DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","Medlyte_logo1520406881.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date DEFAULT NULL,
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("1","2","3","OP3","1","Appointment","2018-09-15","15:18:00","0","New","3","0","2","","2018-09-14 09:50:58","2018-09-14 10:07:18");
INSERT INTO tbl_appointment_master VALUES("2","1","4","OP4","1","Walk","2018-09-14","16:20:00","0","New","2","0","1","","2018-09-14 10:51:05","2018-09-14 10:54:33");
INSERT INTO tbl_appointment_master VALUES("3","1","5","OP5","1","Walk","2018-09-15","09:54:00","0","New","1","0","1","","2018-09-15 04:26:11","");
INSERT INTO tbl_appointment_master VALUES("4","1","6","OP6","1","Walk","2018-09-26","10:57:00","0","New","1","0","1","","2018-09-26 05:30:31","");
INSERT INTO tbl_appointment_master VALUES("5","1","4","OP4","1","Walk","2018-10-25","17:08:00","0","New","1","0","1","","2018-10-25 11:38:46","");
INSERT INTO tbl_appointment_master VALUES("6","1","2","op2","1","Walk","2018-10-26","08:46:00","0","Follow-up","1","0","1","","2018-10-26 03:17:02","");
INSERT INTO tbl_appointment_master VALUES("7","1","4","OP4","1","Walk","2018-10-31","16:48:00","0","New","1","0","1","","2018-10-31 11:18:49","");
INSERT INTO tbl_appointment_master VALUES("8","1","7","OP7","1","Walk","2018-11-25","11:10:00","5","New","1","0","1","","2018-11-25 11:11:30","");
INSERT INTO tbl_appointment_master VALUES("9","1","2","OP2","1","Appointment","2018-12-19","13:11:00","15","New","3","0","1","","2018-12-19 13:11:53","2018-12-19 13:22:01");
INSERT INTO tbl_appointment_master VALUES("10","1","1","OP1","1","Appointment","2018-12-19","13:11:00","15","Urgent","0","0","1","","2018-12-19 13:12:21","");
INSERT INTO tbl_appointment_master VALUES("11","1","7","OP7","1","Appointment","2018-12-19","16:12:00","25","New","0","0","1","","2018-12-19 13:12:52","");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_logs VALUES("1","1","1","1","op1","1","redy_to_discharge","8","0","1","0","1","0","1","0","1","2018-09-14 10:12:49","");
INSERT INTO tbl_atd_logs VALUES("2","1","1","3","OP3","2","redy_to_discharge","8","0","1","0","1","0","1","0","1","2018-12-04 18:22:39","");



DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_patient_master VALUES("1","1","1","1","op1","8","1","1","1","2018-09-06","14:58:00","IP1","1","barcode_IP1.png","Pooja Patel","6931234578","Friends","","","","","","0","","2","1","1","0","1","1","0","2018-09-07 09:29:24","2018-09-14 15:42:00");
INSERT INTO tbl_atd_patient_master VALUES("2","1","1","3","OP3","8","1","1","1","2018-09-18","10:51:00","IP2","2","barcode_IP2.png","","","","","","","","","0","","1","1","0","0","1","1","0","2018-09-18 05:23:04","2018-12-04 18:22:39");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","1","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Sahaj IVF and Endoscopy Clinic","0","0","1","0","0","2018-09-07 09:24:21","");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) DEFAULT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_main_service VALUES("1","1","1","1","Dr. Shah Consultation Charges","100","0","0","","0","20","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("2","1","1","1","Report Study","500","0","0","","0","350","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("3","1","1","2","Injection","100","0","0","","0","25","","","","","0","1","0","0","","");



DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) DEFAULT NULL,
  `tbpc_delete_by` int(11) DEFAULT NULL,
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","Consultation","1","0","1","","","2018-09-07 08:26:16","2018-11-16 04:49:19");
INSERT INTO tbl_bill_patient_category VALUES("2","1","ipd","Consultation","1","0","1","","","2018-09-07 08:26:49","2018-11-16 04:49:21");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL DEFAULT '0.00',
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_reatil_sale_service VALUES("1","RS-201809001","1","1","100.00","0","0","1","100.00","0","0","1","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","0","2018-09-14 10:15:59");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2","RS-201809002","1","1","100.00","0","0","1","100.00","0","0","1","2","1","20","opd","0.00","0.00","0.00","0.00","0.00","","0","2018-09-14 10:56:39");
INSERT INTO tbl_bill_reatil_sale_service VALUES("3","RS-201809003","1","1","100.00","0","0","1","100.00","0","0","1","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","","0","2018-09-18 05:11:46");
INSERT INTO tbl_bill_reatil_sale_service VALUES("4","RS-201811001","1","1","100.00","0","0","1","100.00","0","0","1","4","1","20","opd","0.00","0.00","0.00","0.00","0.00","","0","2018-11-25 11:16:06");
INSERT INTO tbl_bill_reatil_sale_service VALUES("6","RS-201901001","1","2","500.00","0","0","1","500.00","0","1","1","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","","1","2019-01-19 13:12:08");



DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_pid` text,
  `in_pid` text,
  `tbrsm_invoice_id` text,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrsm_rebate_type` varchar(250) DEFAULT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrsm_notes` varchar(250) DEFAULT NULL,
  `tbrsm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date DEFAULT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_retail_sale_master VALUES("1","1","20","2","OP3","","RS-201809001","201809001","100.00","per","0.00","100.00","","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-09-14","2","0","1","2018-09-14 10:15:59","2019-02-08 09:27:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("2","1","20","1","OP2","","RS-201809002","201809002","100.00","amt","500.00","-400.00","disocunt due to relative of dr ","0","0","1","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-09-14","1","0","1","2018-09-14 10:56:39","2019-02-08 09:27:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("3","1","20","1","OP1","","RS-201809003","201809003","100.00","per","0.00","100.00","","0","0","0","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-09-18","1","0","0","2018-09-18 05:11:46","2019-02-08 09:27:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("4","1","20","1","OP7","","RS-201811001","201811001","100.00","per","0.00","100.00","","0","0","0","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-25","1","0","0","2018-11-25 11:16:06","2019-02-08 09:27:11");
INSERT INTO tbl_bill_retail_sale_master VALUES("5","1","20","1","OP1","","RS-201901001","201901001","500.00","amt","0.00","500.00","","0","0","1","4","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-19","1","0","1","2019-01-19 13:12:00","2019-02-08 09:27:11");



DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","A","0","1","0","0","2018-09-07 09:21:41","");
INSERT INTO tbl_bill_service_group VALUES("2","B","0","1","0","0","2018-09-07 09:22:10","");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","Billing OPD","1","20","0","0","2018-09-07 09:13:19","2018-09-07 09:13:19","1","0","0");
INSERT INTO tbl_billing VALUES("2","ipd","Billing IPD","1","21","0","0","2018-09-07 09:13:38","2018-09-07 09:13:38","1","0","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","nongst","1","1","0","2019-01-30 16:26:17","2019-01-30 16:27:00");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) NOT NULL,
  `tcco_special` int(11) NOT NULL,
  `tcco_font` varchar(30) NOT NULL,
  PRIMARY KEY (`tcco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_custom_option VALUES("1","since","0","0","btn-info");
INSERT INTO tbl_case_custom_option VALUES("2","from","0","0","btn-info");
INSERT INTO tbl_case_custom_option VALUES("3","for","0","0","btn-info");
INSERT INTO tbl_case_custom_option VALUES("4","on","0","0","btn-info");
INSERT INTO tbl_case_custom_option VALUES("5","-","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("6","0","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("7","1","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("8","2","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("9","3","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("10","4","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("11","5","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("12","6","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("13","7","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("14","8","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("15","9","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("16","00","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("17","000","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("18","x","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("19","+","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("20","/","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("21",".","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("22",",","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("23","?","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("24","%","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("25","&","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("26","(","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("27",")","0","1","btn-info");
INSERT INTO tbl_case_custom_option VALUES("28","Days(s)","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("29","Week(s)","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("30","Month(s)","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("31","Year(s)","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("32","hour(s)","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("33","Frequency","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("34","Intensity","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("35","On & off","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("36","Increased","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("37","Decreased","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("38","Stable","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("39","NAD","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("40","Intermittent","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("41","Aggravated","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("42","Relieved","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("43","Anterior","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("44","Posterior","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("45","Medial","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("46","Lateral","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("47","Unilateral","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("48","Bilateral","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("49","Left","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("50","Right","0","0","bg-olive");
INSERT INTO tbl_case_custom_option VALUES("51","Space","0","1","btn-default");
INSERT INTO tbl_case_custom_option VALUES("52","Enter","0","1","btn-default");



DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_document VALUES("1","3","OP3","2","1536919550_","0","2","","0","2018-09-14 10:05:50","");
INSERT INTO tbl_case_document VALUES("2","3","OP3","1","1536922024_","0","1","","0","2018-09-14 10:47:04","");
INSERT INTO tbl_case_document VALUES("3","3","OP3","1","1536922039_divybhkr article 1.pdf","0","1","","0","2018-09-14 10:47:19","");



DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` longtext CHARACTER SET utf8,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_investigation` text,
  `tcm_advice` longtext,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_lmp_date` date DEFAULT NULL,
  `tcm_edd_date` date DEFAULT NULL,
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","3","OP3","2","2018-09-14 15:27:00","","","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","2","","0","2018-09-14 09:57:41","");
INSERT INTO tbl_case_manager VALUES("2","1","5","OP5","1","2018-09-15 09:59:00","","","0","","<b>Chief Complaints</b><br><br><b>Family History</b><br><br><b>Menstrual History regualr modrate pain les . </b><br>","General Examination<br> Appearance<br>Specific Findings<br>P/S ","","","","","","","","","","","","","","","","","","Tab Progynova ,INJECTION HMG 75,INJECTION HMG 150",",,","","","","","","After Food,None,None","2,,","day(s),day(s),day(s)",",,",", , ","3, , ","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-09-15 04:29:31","2019-01-04 12:07:31");
INSERT INTO tbl_case_manager VALUES("3","1","2","OP2","1","2018-11-23 11:25:00","","","0","","<p><b>Menstrual History</b></p><p>&nbsp;&nbsp;&nbsp;Past</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Regular</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Scantly</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Heavy&nbsp;6/11/2018</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-11-23 11:25:20","");
INSERT INTO tbl_case_manager VALUES("4","1","2","OP2","1","2018-11-23 11:37:00","","","0","","<p><b>Previous Investigations</b></p><p>&nbsp;&nbsp;&nbsp;HSG - Normal</p><p>&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-11-23 11:37:30","");
INSERT INTO tbl_case_manager VALUES("5","1","7","OP7","1","2018-11-25 11:17:00","","","0","","<p><b>Previous Investigations</b></p><p>&nbsp;&nbsp;&nbsp;HSG - Normal</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","1970-01-01","1970-01-01","0","1","","0","2018-11-25 11:17:08","");
INSERT INTO tbl_case_manager VALUES("6","1","1","OP1","1","2018-12-19 13:28:00","","","0","","<p><b>Previous Investigations</b></p><p>&nbsp;&nbsp;&nbsp;HSG - Abnormal</p><p>&nbsp;&nbsp;&nbsp;HSG - Normal</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Normal</p><p><b>Medical History</b></p><p><b>Family History</b></p><p><b>Surgical History</b></p><p><b>Personal History</b></p><p><b>Menstrual History</b></p><p>&nbsp;&nbsp;&nbsp;Present</p><p>&nbsp;&nbsp;&nbsp;Past</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dyspareunia</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Bowel</p><p><b>Family History</b></p><p>&nbsp;&nbsp;&nbsp;Diabestes</p><p><b>Previous Investigations</b></p><p>&nbsp;&nbsp;&nbsp;HSG - Abnormal&nbsp;2/10/2018&nbsp;2010</p>","","","","","","","<p><b>Family History</b></p><p><b>Personal History</b></p><p><b>Previous Investigations</b></p><p>&nbsp;&nbsp;&nbsp;HSG - Abnormal</p>","","","","","","","","","","1","","TABLET LETROLIFE 2.5 MG","","","","","","","None","10","day(s)","","64","3","APLA - Wife,Karyotype - Husband,Karyotype - Wife","AMH, Semen","0","2019-01-01","Get investigation done","2018-11-15","2019-08-22","0","1","","0","2018-12-19 13:28:55","");



DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_allergies VALUES("1","1","op1","1","Food Allergy","0","1","","","2018-09-07 09:31:11","");



DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_b_composition VALUES("1","3","OP3","1","160","56","21.875","1455","1.5776212754932","0","1","","","2018-09-14 10:46:55","");



DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","1","OP1","1","Tubal or Ectopic Pregnancy","Provisional","0","1","","","2018-12-19 13:27:00","");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_followup_care VALUES("1","1","1","OP4","","klk","2018-11-22","0","","","0","0","1","","","2018-11-28 17:50:14","");



DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Followup Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("20","LMP-EDD","8","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Refraction","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_certificate_document VALUES("1","1","New","<p>

</p><div><p><strong></strong>is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p></div><div><br>

</div><br><p></p>","1","2018-09-12 12:04:30","2018-09-20 15:32:24");
INSERT INTO tbl_certificate_document VALUES("3","1","Ipsum ","<p>

It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. 

<br></p>","1","2018-09-12 13:50:29","2018-09-20 15:32:27");
INSERT INTO tbl_certificate_document VALUES("4","3","variations","<p>It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.<br></p> {patient name} {patient address} {patient address} {patient dob}","1","2018-09-12 17:11:11","2018-09-20 15:32:37");
INSERT INTO tbl_certificate_document VALUES("5","3","test","<p>{Admitted Days}{Discharge Time}{Discharge Date}{Admitting Time}{Admitting Date}{Admitting Doctor}{Room/Bed}{Ward}{Department}{Inpatient Number}{Age}{Date of Birth}{Gender}{Last appointment}{Case Type}{Referred by}{Email}{Contact Number}{Blood Group}{Address}{Patient ID}{Patient Name}</p>","1","2018-09-17 16:21:04","2018-09-20 15:32:39");
INSERT INTO tbl_certificate_document VALUES("6","1","Create","<p>{Admitting Doctor}{Room/Bed}</p>","1","2018-09-20 13:33:41","2018-09-20 15:32:29");
INSERT INTO tbl_certificate_document VALUES("7","1","make","<p>{Blood Group}{Address}{Patient ID}{Patient Name}</p>","1","2018-09-20 13:36:52","2018-09-20 15:32:31");
INSERT INTO tbl_certificate_document VALUES("8","3","latest","<p>{Last appointment}{Case Type}{Referred by}{Email}</p>","1","2018-09-20 13:38:38","2018-09-20 14:31:01");
INSERT INTO tbl_certificate_document VALUES("9","3","New","<p>{Ward}{Room/Bed}{Admitting Doctor}{Admitting Date}{Admitting Time}</p>","1","2018-09-20 13:39:17","2018-09-20 15:32:41");
INSERT INTO tbl_certificate_document VALUES("10","3","PDO","<p><span style=\"color: rgb(36, 39, 41); font-family: Arial, &quot;Helvetica Neue&quot;, Helvetica, sans-serif; font-size: 13px;\">So perhaps this is a dumb follow up question but I just want to be certain. When I rely on lastInsertId() does it return the last inserted ID that happened within my currently executing code right then?</span><br></p>","0","2018-09-20 15:00:27","");
INSERT INTO tbl_certificate_document VALUES("11","3","New","<p>{Blood Group}{Address}<span style=\"margin: 0px; padding: 0px; font-family: &quot;Open Sans&quot;, Arial, sans-serif; text-align: justify;\">Lorem Ipsum</span><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; text-align: justify;\">&nbsp;is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</span><br></p>","0","2018-09-20 15:33:19","");
INSERT INTO tbl_certificate_document VALUES("12","1","Established ","<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; text-align: justify;\">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English.</span><br></p>","0","2018-09-20 16:02:55","");



DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","BP 01","0","1","0","0","2018-09-20 12:19:15","2018-09-20 12:21:32");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","BP 02","1","1","0","1","2018-09-20 12:19:21","2018-09-20 12:22:10");
INSERT INTO tbl_cm_lab_parameter VALUES("3","2","AMH","0","1","0","0","2018-09-20 12:19:29","2018-11-23 10:23:28");
INSERT INTO tbl_cm_lab_parameter VALUES("4","2","FSH","0","1","0","0","2018-09-20 12:19:36","2018-11-23 10:23:33");
INSERT INTO tbl_cm_lab_parameter VALUES("5","2","LH","0","1","0","0","2018-09-20 16:46:46","2018-11-23 10:23:39");
INSERT INTO tbl_cm_lab_parameter VALUES("6","2","E2","0","1","0","0","2018-09-20 16:46:50","2018-11-23 10:23:43");
INSERT INTO tbl_cm_lab_parameter VALUES("7","2","P4","0","1","0","0","2018-11-23 10:23:48","");
INSERT INTO tbl_cm_lab_parameter VALUES("8","2","TSH","0","1","0","0","2018-11-23 10:23:52","");
INSERT INTO tbl_cm_lab_parameter VALUES("9","2","PRL","0","1","0","0","2018-11-23 10:23:58","");
INSERT INTO tbl_cm_lab_parameter VALUES("10","2","INSULIN","0","1","0","0","2018-11-23 10:24:06","");
INSERT INTO tbl_cm_lab_parameter VALUES("11","3","Karyotype - Wife","0","1","0","0","2018-11-23 11:23:18","");
INSERT INTO tbl_cm_lab_parameter VALUES("12","3","Karyotype - Husband","0","1","0","0","2018-11-23 11:23:28","");
INSERT INTO tbl_cm_lab_parameter VALUES("13","3","APLA - Wife","0","1","0","0","2018-11-23 11:23:36","");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_lab_title VALUES("1","General","1","1","0","1","2018-09-20 11:27:32","2018-11-23 10:23:05");
INSERT INTO tbl_cm_lab_title VALUES("2","General","0","1","0","0","2018-09-20 11:27:51","2018-11-23 10:23:12");
INSERT INTO tbl_cm_lab_title VALUES("3","Special Investigations","0","1","0","0","2018-11-23 11:22:55","");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` varchar(150) NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","0","8","Chief Complaints","0","1","0","0","2018-09-14 15:17:11","2018-11-23 10:03:30");
INSERT INTO tbl_cm_tag_first VALUES("2","0","8","Examination Data","1","1","0","1","2018-09-14 15:17:27","2018-11-23 10:04:18");
INSERT INTO tbl_cm_tag_first VALUES("3","0","8","Menstrual History","0","1","0","0","2018-09-14 15:17:38","2018-11-23 10:06:23");
INSERT INTO tbl_cm_tag_first VALUES("4","0","8","Obstetric History","0","1","0","0","2018-09-14 15:18:18","2018-11-23 10:10:09");
INSERT INTO tbl_cm_tag_first VALUES("5","0","8","Personal History","0","1","0","0","2018-09-14 15:51:25","2018-11-23 10:21:51");
INSERT INTO tbl_cm_tag_first VALUES("6","0","6","Clinical Data","0","1","0","0","2018-09-17 09:43:51","0000-00-00 00:00:00");
INSERT INTO tbl_cm_tag_first VALUES("7","0","6","Examination Data","0","1","0","0","2018-09-17 09:44:11","0000-00-00 00:00:00");
INSERT INTO tbl_cm_tag_first VALUES("8","0","6","Past History","0","1","0","0","2018-09-17 09:44:21","0000-00-00 00:00:00");
INSERT INTO tbl_cm_tag_first VALUES("9","0","6","Chief Complain","0","1","0","0","2018-09-17 09:44:35","0000-00-00 00:00:00");
INSERT INTO tbl_cm_tag_first VALUES("10","0","6","Assessment Notes","0","1","0","0","2018-09-17 09:44:43","0000-00-00 00:00:00");
INSERT INTO tbl_cm_tag_first VALUES("11","0","8","Family History","0","1","0","0","2018-11-23 10:21:58","");
INSERT INTO tbl_cm_tag_first VALUES("12","0","8","Medical History","0","1","0","0","2018-11-23 10:22:04","");
INSERT INTO tbl_cm_tag_first VALUES("13","0","8","Surgical History","0","1","0","0","2018-11-23 10:22:08","");
INSERT INTO tbl_cm_tag_first VALUES("14","0","8","Previous Investigations","0","1","0","0","2018-11-23 11:26:06","");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` varchar(150) NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=48 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","0","1","8","Clinical Data Title 1","1","1","0","1","2018-09-14 17:12:09","2018-11-23 10:03:50");
INSERT INTO tbl_cm_tag_second VALUES("2","0","1","8","ML","0","1","0","0","2018-09-14 17:12:48","2018-11-23 10:03:59");
INSERT INTO tbl_cm_tag_second VALUES("3","0","1","8","AML","0","1","0","0","2018-09-14 17:13:00","2018-11-23 10:04:04");
INSERT INTO tbl_cm_tag_second VALUES("4","0","1","8","Clinical Data Title 4","1","1","0","1","2018-09-14 17:13:09","2018-11-23 10:04:07");
INSERT INTO tbl_cm_tag_second VALUES("5","0","2","8","Ex.d Title 1","0","1","0","0","2018-09-14 17:14:07","");
INSERT INTO tbl_cm_tag_second VALUES("6","0","2","8","Ex.d Title 2","0","1","0","0","2018-09-14 17:14:16","2018-09-14 17:21:39");
INSERT INTO tbl_cm_tag_second VALUES("7","0","2","8","Ex.d Title 3","0","1","0","0","2018-09-14 17:14:20","");
INSERT INTO tbl_cm_tag_second VALUES("8","0","2","8","Ex.d Title 4","0","1","0","0","2018-09-14 17:14:24","");
INSERT INTO tbl_cm_tag_second VALUES("9","0","3","8","LMP","0","1","0","0","2018-09-14 17:14:33","2018-11-23 10:06:40");
INSERT INTO tbl_cm_tag_second VALUES("10","0","3","8","Past","0","1","0","0","2018-09-14 17:14:37","2018-11-23 10:06:47");
INSERT INTO tbl_cm_tag_second VALUES("11","0","3","8","Present","0","1","0","0","2018-09-14 17:14:41","2018-11-23 10:06:52");
INSERT INTO tbl_cm_tag_second VALUES("12","0","3","8","Family History","1","1","0","1","2018-09-14 17:14:44","2018-11-23 10:06:55");
INSERT INTO tbl_cm_tag_second VALUES("13","0","4","8","G-  P-  A-  E-  L- ","0","1","0","0","2018-09-14 17:14:53","2018-11-23 10:12:10");
INSERT INTO tbl_cm_tag_second VALUES("14","0","4","8","Type of Gestation","0","1","0","0","2018-09-14 17:14:59","2018-11-23 10:15:23");
INSERT INTO tbl_cm_tag_second VALUES("15","0","4","8","Ectopic","0","1","0","0","2018-09-14 17:15:03","2018-11-23 10:15:57");
INSERT INTO tbl_cm_tag_second VALUES("16","0","5","8","AN Title 1","1","1","0","1","2018-09-14 17:15:20","2018-11-23 10:26:04");
INSERT INTO tbl_cm_tag_second VALUES("17","0","5","8","AN Title 2","1","1","0","1","2018-09-14 17:15:24","2018-11-23 10:26:09");
INSERT INTO tbl_cm_tag_second VALUES("18","0","5","8","AN Title 3","1","1","0","1","2018-09-14 17:15:28","2018-11-23 10:26:14");
INSERT INTO tbl_cm_tag_second VALUES("19","0","1","8","Clinical Data Title 5","1","1","0","1","2018-09-14 17:31:24","2018-11-23 10:04:12");
INSERT INTO tbl_cm_tag_second VALUES("20","0","6","6","CD Title 1","0","1","0","0","2018-09-17 09:45:13","");
INSERT INTO tbl_cm_tag_second VALUES("21","0","6","6","CD Title 2","0","1","0","0","2018-09-17 09:45:17","");
INSERT INTO tbl_cm_tag_second VALUES("22","0","6","6","CD Title 3","0","1","0","0","2018-09-17 09:45:21","2018-09-17 09:45:32");
INSERT INTO tbl_cm_tag_second VALUES("23","0","6","6","CD Title 4","0","1","0","0","2018-09-17 09:45:24","2018-09-17 09:45:36");
INSERT INTO tbl_cm_tag_second VALUES("24","0","7","6","ED Title 1","0","1","0","0","2018-09-17 09:45:45","2018-09-17 09:46:03");
INSERT INTO tbl_cm_tag_second VALUES("25","0","7","6","ED Title 2","0","1","0","0","2018-09-17 09:45:52","");
INSERT INTO tbl_cm_tag_second VALUES("26","0","7","6","ED Title 3","0","1","0","0","2018-09-17 09:45:56","");
INSERT INTO tbl_cm_tag_second VALUES("27","0","7","6","ED Title 4","0","1","0","0","2018-09-17 09:46:07","");
INSERT INTO tbl_cm_tag_second VALUES("28","0","8","6","PH Title 1","0","1","0","0","2018-09-17 09:46:15","");
INSERT INTO tbl_cm_tag_second VALUES("29","0","8","6","PH Title 2","0","1","0","0","2018-09-17 09:46:19","");
INSERT INTO tbl_cm_tag_second VALUES("30","0","8","6","PH Title 3","0","1","0","0","2018-09-17 09:46:23","");
INSERT INTO tbl_cm_tag_second VALUES("31","0","9","6","CC Title 1","0","1","0","0","2018-09-17 09:46:31","");
INSERT INTO tbl_cm_tag_second VALUES("32","0","9","6","CC Title 2","0","1","0","0","2018-09-17 09:46:35","");
INSERT INTO tbl_cm_tag_second VALUES("33","0","9","6","CC Title 3","0","1","0","0","2018-09-17 09:46:42","");
INSERT INTO tbl_cm_tag_second VALUES("34","0","9","6","CC Title 4","0","1","0","0","2018-09-17 09:46:46","");
INSERT INTO tbl_cm_tag_second VALUES("35","0","10","6","AN Title 1","0","1","0","0","2018-09-17 09:46:52","");
INSERT INTO tbl_cm_tag_second VALUES("36","0","10","6","AN Title 2","0","1","0","0","2018-09-17 09:46:55","");
INSERT INTO tbl_cm_tag_second VALUES("37","0","10","6","AN Title 3","0","1","0","0","2018-09-17 09:46:58","");
INSERT INTO tbl_cm_tag_second VALUES("38","0","10","6","AN Title 4","0","1","0","0","2018-09-24 17:09:58","");
INSERT INTO tbl_cm_tag_second VALUES("39","0","3","8","Medical History","1","1","0","1","2018-11-23 10:05:15","2018-11-23 10:07:01");
INSERT INTO tbl_cm_tag_second VALUES("40","0","3","8","Surgical History","1","1","0","1","2018-11-23 10:05:21","2018-11-23 10:07:06");
INSERT INTO tbl_cm_tag_second VALUES("41","0","4","8","Abortion","0","1","0","0","2018-11-23 10:11:30","2018-11-23 10:16:04");
INSERT INTO tbl_cm_tag_second VALUES("42","0","4","8","Preterm","0","1","0","0","2018-11-23 10:11:33","2018-11-23 10:16:09");
INSERT INTO tbl_cm_tag_second VALUES("43","0","4","8","Term","0","1","0","0","2018-11-23 10:14:14","2018-11-23 10:16:13");
INSERT INTO tbl_cm_tag_second VALUES("44","0","4","8","Ending","0","1","0","0","2018-11-23 10:16:20","");
INSERT INTO tbl_cm_tag_second VALUES("45","0","14","8","HSG - Normal","0","1","0","0","2018-11-23 11:26:12","2018-11-23 11:26:49");
INSERT INTO tbl_cm_tag_second VALUES("46","0","14","8","HSG - Abnormal","0","1","0","0","2018-11-23 11:26:55","");
INSERT INTO tbl_cm_tag_second VALUES("47","0","11","8","Diabestes","0","1","0","0","2018-12-19 13:24:17","");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` varchar(150) NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=103 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","0","1","1","8","Clinical Data Sub Title 11","0","1","0","0","2018-09-15 12:03:23","2018-09-15 12:13:26");
INSERT INTO tbl_cm_tag_third VALUES("2","0","1","1","8","Clinical Data Sub Title 12","0","1","0","0","2018-09-15 12:03:31","");
INSERT INTO tbl_cm_tag_third VALUES("3","0","1","2","8","Clinical Data Sub title 21","0","1","0","0","2018-09-15 12:13:46","");
INSERT INTO tbl_cm_tag_third VALUES("4","0","1","2","8","Clinical Data Sub title 22","0","1","0","0","2018-09-15 12:13:50","");
INSERT INTO tbl_cm_tag_third VALUES("5","0","1","2","8","Clinical Data Sub title 23","1","1","0","1","2018-09-15 12:13:55","2018-09-15 12:18:27");
INSERT INTO tbl_cm_tag_third VALUES("6","0","1","19","8","Clinical Data Sub Title 51","0","1","0","0","2018-09-15 12:32:41","");
INSERT INTO tbl_cm_tag_third VALUES("7","0","1","19","8","Clinical Data Sub Title 52","0","1","0","0","2018-09-15 12:32:52","");
INSERT INTO tbl_cm_tag_third VALUES("8","0","1","4","8","CD Sub Title 411","0","1","0","0","2018-09-15 14:28:06","2018-09-15 14:28:12");
INSERT INTO tbl_cm_tag_third VALUES("9","0","6","20","6","CD Sub Title 1-1","0","1","0","0","2018-09-17 09:47:14","");
INSERT INTO tbl_cm_tag_third VALUES("10","0","6","20","6","CD Sub Title 1-2","0","1","0","0","2018-09-17 09:47:18","");
INSERT INTO tbl_cm_tag_third VALUES("11","0","6","20","6","CD Sub Title 1-3","0","1","0","0","2018-09-17 09:47:22","");
INSERT INTO tbl_cm_tag_third VALUES("12","0","6","21","6","CD Sub Title 2-1","0","1","0","0","2018-09-17 09:47:30","");
INSERT INTO tbl_cm_tag_third VALUES("13","0","6","21","6","CD Sub Title 2-2","0","1","0","0","2018-09-17 09:47:35","");
INSERT INTO tbl_cm_tag_third VALUES("14","0","6","22","6","CD Sub Title 3-1","0","1","0","0","2018-09-17 09:47:41","");
INSERT INTO tbl_cm_tag_third VALUES("15","0","6","22","6","CD Sub Title 3-2","0","1","0","0","2018-09-17 09:47:51","");
INSERT INTO tbl_cm_tag_third VALUES("16","0","6","22","6","CD Sub Title 3-3","0","1","0","0","2018-09-17 09:47:55","");
INSERT INTO tbl_cm_tag_third VALUES("17","0","6","23","6","CD Sub Title 4-1","0","1","0","0","2018-09-17 09:48:03","");
INSERT INTO tbl_cm_tag_third VALUES("18","0","6","23","6","CD Sub Title 4-2","0","1","0","0","2018-09-17 09:48:07","");
INSERT INTO tbl_cm_tag_third VALUES("19","0","6","23","6","CD Sub Title 4-2","0","1","0","0","2018-09-17 09:48:11","");
INSERT INTO tbl_cm_tag_third VALUES("20","0","6","23","6","CD Sub Title 4-3","0","1","0","0","2018-09-17 09:48:16","");
INSERT INTO tbl_cm_tag_third VALUES("21","0","6","23","6","CD Sub Title 4-4","0","1","0","0","2018-09-17 09:48:19","");
INSERT INTO tbl_cm_tag_third VALUES("22","0","7","24","6","ED Subtitle 1-1","0","1","0","0","2018-09-17 09:48:37","");
INSERT INTO tbl_cm_tag_third VALUES("23","0","7","24","6","ED Subtitle 1-2","0","1","0","0","2018-09-17 09:48:44","");
INSERT INTO tbl_cm_tag_third VALUES("24","0","7","24","6","ED Subtitle 1-3","0","1","0","0","2018-09-17 09:48:47","");
INSERT INTO tbl_cm_tag_third VALUES("25","0","7","25","6","ED Subtitle 2-1","0","1","0","0","2018-09-17 09:48:57","");
INSERT INTO tbl_cm_tag_third VALUES("26","0","7","25","6","ED Subtitle 2-2","0","1","0","0","2018-09-17 09:49:00","");
INSERT INTO tbl_cm_tag_third VALUES("27","0","7","26","6","ED Subtitle 3-1","0","1","0","0","2018-09-17 09:49:06","");
INSERT INTO tbl_cm_tag_third VALUES("28","0","7","26","6","ED Subtitle 3-2","0","1","0","0","2018-09-17 09:49:11","");
INSERT INTO tbl_cm_tag_third VALUES("29","0","7","26","6","ED Subtitle 3-3","0","1","0","0","2018-09-17 09:49:16","");
INSERT INTO tbl_cm_tag_third VALUES("30","0","7","26","6","ED Subtitle 3-4","0","1","0","0","2018-09-17 09:49:22","");
INSERT INTO tbl_cm_tag_third VALUES("31","0","7","27","6","ED Subtitle 4-1","0","1","0","0","2018-09-17 09:49:29","");
INSERT INTO tbl_cm_tag_third VALUES("32","0","7","27","6","ED Subtitle 4-4","0","1","0","0","2018-09-17 09:49:35","");
INSERT INTO tbl_cm_tag_third VALUES("33","0","8","28","6","PH Sub Title 1-1","0","1","0","0","2018-09-17 09:49:48","");
INSERT INTO tbl_cm_tag_third VALUES("34","0","8","28","6","PH Sub Title 1-2","0","1","0","0","2018-09-17 09:49:53","");
INSERT INTO tbl_cm_tag_third VALUES("35","0","8","29","6","PH Sub Title 2-1","0","1","0","0","2018-09-17 09:49:59","");
INSERT INTO tbl_cm_tag_third VALUES("36","0","8","29","6","PH Sub Title 2-2","0","1","0","0","2018-09-17 09:50:04","");
INSERT INTO tbl_cm_tag_third VALUES("37","0","8","30","6","PH Sub Title 3-1","0","1","0","0","2018-09-17 09:50:10","");
INSERT INTO tbl_cm_tag_third VALUES("38","0","8","30","6","PH Sub Title 3-2","0","1","0","0","2018-09-17 09:50:14","");
INSERT INTO tbl_cm_tag_third VALUES("39","0","9","31","6","CC Sub Title 1-1","0","1","0","0","2018-09-17 09:50:27","");
INSERT INTO tbl_cm_tag_third VALUES("40","0","9","31","6","CC Sub Title 1-2","0","1","0","0","2018-09-17 09:50:30","");
INSERT INTO tbl_cm_tag_third VALUES("41","0","9","31","6","CC Sub Title 1-3","0","1","0","0","2018-09-17 09:50:38","");
INSERT INTO tbl_cm_tag_third VALUES("42","0","9","32","6","CC Sub Title 2-1","0","1","0","0","2018-09-17 09:50:43","");
INSERT INTO tbl_cm_tag_third VALUES("43","0","9","32","6","CC Sub Title 2-2","0","1","0","0","2018-09-17 09:50:54","");
INSERT INTO tbl_cm_tag_third VALUES("44","0","9","34","6","CC Sub Title 4-4","0","1","0","0","2018-09-17 09:51:03","");
INSERT INTO tbl_cm_tag_third VALUES("45","0","10","35","6","AN Sub Title 1-1","0","1","0","0","2018-09-17 09:51:15","");
INSERT INTO tbl_cm_tag_third VALUES("46","0","10","36","6","AN Sub Title 2-1","0","1","0","0","2018-09-17 09:51:27","");
INSERT INTO tbl_cm_tag_third VALUES("47","0","10","36","6","AN Sub Title 2-2","0","1","0","0","2018-09-17 09:51:38","");
INSERT INTO tbl_cm_tag_third VALUES("48","0","10","37","6","AN Sub Title 3-1","0","1","0","0","2018-09-17 09:51:47","");
INSERT INTO tbl_cm_tag_third VALUES("49","0","10","37","6","AN Sub Title 3-2","0","1","0","0","2018-09-17 09:51:52","");
INSERT INTO tbl_cm_tag_third VALUES("50","0","10","37","6","AN Sub Title 3-3","0","1","0","0","2018-09-17 09:51:56","");
INSERT INTO tbl_cm_tag_third VALUES("51","0","3","9","8","LMP","1","1","0","1","2018-11-23 10:05:40","2018-11-23 10:25:36");
INSERT INTO tbl_cm_tag_third VALUES("52","0","3","9","8","Past","1","1","0","1","2018-11-23 10:05:47","2018-11-23 10:25:42");
INSERT INTO tbl_cm_tag_third VALUES("53","0","3","9","8","Present","1","1","0","1","2018-11-23 10:05:52","2018-11-23 10:25:46");
INSERT INTO tbl_cm_tag_third VALUES("54","0","3","10","8","Regular","0","1","0","0","2018-11-23 10:07:44","");
INSERT INTO tbl_cm_tag_third VALUES("55","0","3","10","8","Irregular","0","1","0","0","2018-11-23 10:07:49","");
INSERT INTO tbl_cm_tag_third VALUES("56","0","3","10","8","Scantly","0","1","0","0","2018-11-23 10:07:53","");
INSERT INTO tbl_cm_tag_third VALUES("57","0","3","10","8","Moderate","0","1","0","0","2018-11-23 10:07:57","");
INSERT INTO tbl_cm_tag_third VALUES("58","0","3","10","8","Heavy","0","1","0","0","2018-11-23 10:08:01","");
INSERT INTO tbl_cm_tag_third VALUES("59","0","3","10","8","Painful","0","1","0","0","2018-11-23 10:08:07","");
INSERT INTO tbl_cm_tag_third VALUES("60","0","3","10","8","Painless","0","1","0","0","2018-11-23 10:08:12","");
INSERT INTO tbl_cm_tag_third VALUES("61","0","3","10","8","Inter-menstrual bleeding","0","1","0","0","2018-11-23 10:08:21","");
INSERT INTO tbl_cm_tag_third VALUES("62","0","3","10","8","Pre-menstrual spotting","0","1","0","0","2018-11-23 10:08:28","");
INSERT INTO tbl_cm_tag_third VALUES("63","0","3","10","8","abnormal discharge","0","1","0","0","2018-11-23 10:08:34","");
INSERT INTO tbl_cm_tag_third VALUES("64","0","3","10","8","Urinary Symptoms","0","1","0","0","2018-11-23 10:08:41","");
INSERT INTO tbl_cm_tag_third VALUES("65","0","3","10","8","Bowel","0","1","0","0","2018-11-23 10:08:45","");
INSERT INTO tbl_cm_tag_third VALUES("66","0","3","10","8","Dyspareunia","0","1","0","0","2018-11-23 10:08:52","");
INSERT INTO tbl_cm_tag_third VALUES("67","0","4","42","8","week","0","1","0","0","2018-11-23 10:13:56","2018-11-23 10:19:39");
INSERT INTO tbl_cm_tag_third VALUES("68","0","4","42","8","Type of Delivery - Normal","0","1","0","0","2018-11-23 10:14:00","2018-11-23 10:19:49");
INSERT INTO tbl_cm_tag_third VALUES("69","0","4","42","8","Type of Delivery - Cesarean","0","1","0","0","2018-11-23 10:14:05","2018-11-23 10:20:01");
INSERT INTO tbl_cm_tag_third VALUES("70","0","4","42","8","Sex - Male","0","1","0","0","2018-11-23 10:14:08","2018-11-23 10:20:09");
INSERT INTO tbl_cm_tag_third VALUES("71","0","4","14","8","Natural","0","1","0","0","2018-11-23 10:15:07","");
INSERT INTO tbl_cm_tag_third VALUES("72","0","4","14","8","IUI","0","1","0","0","2018-11-23 10:15:11","");
INSERT INTO tbl_cm_tag_third VALUES("73","0","4","14","8","IVF","0","1","0","0","2018-11-23 10:15:16","");
INSERT INTO tbl_cm_tag_third VALUES("74","0","4","15","8","weeks","0","1","0","0","2018-11-23 10:16:36","");
INSERT INTO tbl_cm_tag_third VALUES("75","0","4","15","8","Type - cervical","0","1","0","0","2018-11-23 10:16:44","2018-11-23 10:16:55");
INSERT INTO tbl_cm_tag_third VALUES("76","0","4","15","8","Type - right tubal","0","1","0","0","2018-11-23 10:16:51","");
INSERT INTO tbl_cm_tag_third VALUES("77","0","4","15","8","Type - left tubal","0","1","0","0","2018-11-23 10:17:00","");
INSERT INTO tbl_cm_tag_third VALUES("78","0","4","15","8","Treatment - conservative","0","1","0","0","2018-11-23 10:17:20","");
INSERT INTO tbl_cm_tag_third VALUES("79","0","4","15","8","Treatment - medical","0","1","0","0","2018-11-23 10:17:40","");
INSERT INTO tbl_cm_tag_third VALUES("80","0","4","15","8","Treatment - surgical salpingectomy","0","1","0","0","2018-11-23 10:17:48","2018-11-23 10:18:00");
INSERT INTO tbl_cm_tag_third VALUES("81","0","4","15","8","Treatment - surgical salpingostomy","0","1","0","0","2018-11-23 10:18:12","");
INSERT INTO tbl_cm_tag_third VALUES("82","0","4","41","8","weeks","0","1","0","0","2018-11-23 10:18:25","");
INSERT INTO tbl_cm_tag_third VALUES("83","0","4","41","8","Heart Activity - present","0","1","0","0","2018-11-23 10:18:34","");
INSERT INTO tbl_cm_tag_third VALUES("84","0","4","41","8","Heart activity - absent","0","1","0","0","2018-11-23 10:18:42","");
INSERT INTO tbl_cm_tag_third VALUES("85","0","4","41","8","Treatment - Medical","0","1","0","0","2018-11-23 10:18:49","");
INSERT INTO tbl_cm_tag_third VALUES("86","0","4","41","8","Treatment- Surgical D and E","0","1","0","0","2018-11-23 10:18:58","2018-11-23 10:19:27");
INSERT INTO tbl_cm_tag_third VALUES("87","0","4","42","8","Sex- Female","0","1","0","0","2018-11-23 10:20:15","");
INSERT INTO tbl_cm_tag_third VALUES("88","0","4","42","8","Weight -   kg","0","1","0","0","2018-11-23 10:20:29","");
INSERT INTO tbl_cm_tag_third VALUES("89","0","4","42","8","Complications","0","1","0","0","2018-11-23 10:20:35","");
INSERT INTO tbl_cm_tag_third VALUES("90","0","4","43","8","week","0","1","0","0","2018-11-23 10:20:50","");
INSERT INTO tbl_cm_tag_third VALUES("91","0","4","43","8","Type of Delivery - Normal","0","1","0","0","2018-11-23 10:20:57","");
INSERT INTO tbl_cm_tag_third VALUES("92","0","4","43","8","Type of Delivery - Cesarean","0","1","0","0","2018-11-23 10:21:06","");
INSERT INTO tbl_cm_tag_third VALUES("93","0","4","43","8","Sex - Male","0","1","0","0","2018-11-23 10:21:13","");
INSERT INTO tbl_cm_tag_third VALUES("94","0","4","43","8","Sex - Female","0","1","0","0","2018-11-23 10:21:21","");
INSERT INTO tbl_cm_tag_third VALUES("95","0","4","43","8","Weight","0","1","0","0","2018-11-23 10:21:25","");
INSERT INTO tbl_cm_tag_third VALUES("96","0","4","43","8","Complications","0","1","0","0","2018-11-23 10:21:30","");
INSERT INTO tbl_cm_tag_third VALUES("97","0","14","45","8","Normal","0","1","0","0","2018-11-23 11:26:40","");
INSERT INTO tbl_cm_tag_third VALUES("98","0","14","46","8","Cavity","0","1","0","0","2018-11-23 11:27:10","");
INSERT INTO tbl_cm_tag_third VALUES("99","0","14","46","8","Right Tube - Blocked","0","1","0","0","2018-11-23 11:27:49","");
INSERT INTO tbl_cm_tag_third VALUES("100","0","14","46","8","Right Tube - Hydrosalpinx","0","1","0","0","2018-11-23 11:27:58","");
INSERT INTO tbl_cm_tag_third VALUES("101","0","14","46","8","Left Tube - Blocked","0","1","0","0","2018-11-23 11:28:05","");
INSERT INTO tbl_cm_tag_third VALUES("102","0","14","46","8","Left Tube- Hydrosalpinx","0","1","0","0","2018-11-23 11:28:13","");



DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","First Consultation","1","0","0","0","0","2018-12-19 12:29:36","2018-12-24 15:45:58");
INSERT INTO tbl_consultation_type VALUES("2","Follow-up Consultation","0","0","0","0","0","2018-12-19 12:30:47","2018-12-24 15:46:20");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("8","1,2","Gynaecology","0","0","1","1","0","2018-07-30 17:15:46","2018-09-05 10:06:24");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_del` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("1","8","Hormone Imbalance","0","1","0","0","2018-09-24 09:38:08","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("2","8","Tubal or Ectopic Pregnancy","0","1","0","0","2018-09-24 09:44:51","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("3","8","Molar pregnancy","0","1","0","0","2018-09-24 09:47:16","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("4","8","Uterine fibroids","0","1","0","0","2018-09-24 09:47:26","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("5","8","Birth control pills","0","1","0","0","2018-09-24 09:47:32","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("6","8","Endometrial Ablation","0","1","0","0","2018-09-24 09:47:40","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("7","6","Acculturation difficulty","0","1","0","0","2018-09-24 11:08:04","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("8","6","Adult physical abuse by non-spouse or non-partner, Confirmed","0","1","0","0","2018-09-24 11:08:44","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("9","6","Agoraphobia","0","1","0","0","2018-09-24 11:08:53","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("10","6","Alcohol withdrawal, With perceptual disturbances","0","1","0","0","2018-09-24 11:09:00","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("11","6","Alcohol-induced major neurocognitive disorder","0","1","0","0","2018-09-24 11:09:15","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("12","6","Alcohol-induced sexual dysfunction, With moderate or severe use disorder","0","1","0","0","2018-09-24 11:09:31","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("13","6","Bipolar I disorder, Current or most recent episode manic","0","1","0","0","2018-09-24 16:53:07","2018-09-24 09:47:32");
INSERT INTO tbl_diagnosis_setting VALUES("14","6","Cannabis withdrawal","0","1","0","0","2018-09-24 16:53:21","2018-09-24 09:47:32");



DROP TABLE tbl_diagnosis_type;

CREATE TABLE `tbl_diagnosis_type` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdt_name` varchar(150) NOT NULL,
  `tdt_default` int(11) NOT NULL DEFAULT '0',
  `tdt_del` int(11) NOT NULL DEFAULT '0',
  `tdt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdt_modify_by` int(11) DEFAULT '0',
  `tdt_delete_by` int(11) DEFAULT '0',
  `tdt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_type VALUES("1","Primary","0","0","0","0","0","2018-12-19 12:29:36","2018-12-19 14:07:06");
INSERT INTO tbl_diagnosis_type VALUES("2","Secondary","0","0","0","0","0","2018-12-19 12:30:47","2018-12-19 12:31:53");
INSERT INTO tbl_diagnosis_type VALUES("3","Provisional","1","0","0","0","0","2018-12-19 12:30:55","2018-12-19 14:07:06");



DROP TABLE tbl_discharge_advice_master;

CREATE TABLE `tbl_discharge_advice_master` (
  `tdam_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdam_hm_id` int(11) DEFAULT NULL,
  `tdam_um_id` int(11) DEFAULT NULL,
  `tdam_template_name` varchar(250) DEFAULT NULL,
  `tdam_template_content` longtext,
  `tdam_del` int(11) NOT NULL DEFAULT '0',
  `tdam_created_by` int(11) DEFAULT NULL,
  `tdam_modify_by` int(11) DEFAULT NULL,
  `tdam_delete_by` int(11) DEFAULT NULL,
  `tdam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_condition_master;

CREATE TABLE `tbl_discharge_condition_master` (
  `tdcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdcm_hm_id` int(11) DEFAULT NULL,
  `tdcm_um_id` int(11) DEFAULT NULL,
  `tdcm_template_name` varchar(250) DEFAULT NULL,
  `tdcm_template_content` longtext,
  `tdcm_del` int(11) NOT NULL DEFAULT '0',
  `tdcm_created_by` int(11) DEFAULT NULL,
  `tdcm_modify_by` int(11) DEFAULT NULL,
  `tdcm_delete_by` int(11) DEFAULT NULL,
  `tdcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_history_present_master;

CREATE TABLE `tbl_discharge_history_present_master` (
  `tdhpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdhpm_hm_id` int(11) DEFAULT NULL,
  `tdhpm_um_id` int(11) DEFAULT NULL,
  `tdhpm_template_name` varchar(250) DEFAULT NULL,
  `tdhpm_template_content` longtext,
  `tdhpm_del` int(11) NOT NULL DEFAULT '0',
  `tdhpm_created_by` int(11) DEFAULT NULL,
  `tdhpm_modify_by` int(11) DEFAULT NULL,
  `tdhpm_delete_by` int(11) DEFAULT NULL,
  `tdhpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdhpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdhpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_investigation_master;

CREATE TABLE `tbl_discharge_investigation_master` (
  `tdim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdim_hm_id` int(11) DEFAULT NULL,
  `tdim_um_id` int(11) DEFAULT NULL,
  `tdim_template_name` varchar(250) DEFAULT NULL,
  `tdim_template_content` longtext,
  `tdim_del` int(11) NOT NULL DEFAULT '0',
  `tdim_created_by` int(11) DEFAULT NULL,
  `tdim_modify_by` int(11) DEFAULT NULL,
  `tdim_delete_by` int(11) DEFAULT NULL,
  `tdim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_investigation_master VALUES("1","3","5","IOM","Convened by the IOM in 2006, the Roundtable on Value & Science-Driven Health Care (formerly the Roundtable on Evidence-Based Medicine) serves as a mechanism for bringing stakeholders from multiple sectors together","0","5","","","2018-09-25 08:52:35","2018-09-25 08:54:02");
INSERT INTO tbl_discharge_investigation_master VALUES("2","3","5","Summarizes","Apart from shedding light on the issues that impede ","1","5","5","5","2018-09-25 09:00:01","2018-09-25 14:01:32");
INSERT INTO tbl_discharge_investigation_master VALUES("4","3","5","Accuracy","The data are checked for accuracy, quality, and completeness, and problems are resolved. This often involves queries to the clinical site.","0","5","","","2018-09-25 13:59:49","");



DROP TABLE tbl_discharge_procedure_master;

CREATE TABLE `tbl_discharge_procedure_master` (
  `tdppm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdppm_hm_id` int(11) DEFAULT NULL,
  `tdppm_um_id` int(11) DEFAULT NULL,
  `tdppm_template_name` varchar(250) DEFAULT NULL,
  `tdppm_template_content` longtext,
  `tdppm_del` int(11) NOT NULL DEFAULT '0',
  `tdppm_created_by` int(11) DEFAULT NULL,
  `tdppm_modify_by` int(11) DEFAULT NULL,
  `tdppm_delete_by` int(11) DEFAULT NULL,
  `tdppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdppm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_procedure_master VALUES("1","1","1","Hysteroscopy ","both ostia normal","0","1","","","2018-11-28 17:54:22","");



DROP TABLE tbl_discharge_radiology_report_master;

CREATE TABLE `tbl_discharge_radiology_report_master` (
  `tdrrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdrrm_hm_id` int(11) DEFAULT NULL,
  `tdrrm_um_id` int(11) DEFAULT NULL,
  `tdrrm_template_name` varchar(250) DEFAULT NULL,
  `tdrrm_template_content` longtext,
  `tdrrm_del` int(11) NOT NULL DEFAULT '0',
  `tdrrm_created_by` int(11) DEFAULT NULL,
  `tdrrm_modify_by` int(11) DEFAULT NULL,
  `tdrrm_delete_by` int(11) DEFAULT NULL,
  `tdrrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdrrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdrrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_radiology_report_master VALUES("1","3","5","WCT","Clarity on the basic principles of clinical data stewardship.

Incentives for real-time use of clinical data in evidence development.","1","5","","5","2018-09-25 09:23:20","2018-09-25 13:51:36");
INSERT INTO tbl_discharge_radiology_report_master VALUES("2","3","5","Diaries","One of source data are generated. Common examples of source data are clinical site medical records, laboratory results, and patient diaries.","0","5","5","","2018-09-25 13:48:01","2018-09-25 13:48:51");
INSERT INTO tbl_discharge_radiology_report_master VALUES("3","3","5","CRFs","if paper Case Report Forms (CRFs) are being used, the clinical site records are transcribed onto the CRFs.","0","5","5","","2018-09-25 13:49:06","2018-09-25 13:49:14");



DROP TABLE tbl_doctor_block_time;

CREATE TABLE `tbl_doctor_block_time` (
  `tdbt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `block_type` varchar(70) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `repeat_key` int(11) NOT NULL DEFAULT '0',
  `repeat_type` varchar(70) DEFAULT NULL,
  `repeat_value` varchar(350) DEFAULT NULL,
  `repeat_until` varchar(30) NOT NULL,
  `tdbt_del` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_by` int(11) NOT NULL,
  `tdbt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_block_time VALUES("1","3","5","All_Days","2018-11-11","2018-11-11","00:00:00","23:59:00","0","","","","0","5","0","0","2018-11-03 14:28:39","");
INSERT INTO tbl_doctor_block_time VALUES("2","3","5","All_Days","2018-11-18","2018-11-18","00:00:00","23:59:00","0","","","","0","5","0","0","2018-11-13 15:25:22","");
INSERT INTO tbl_doctor_block_time VALUES("3","3","5","Time_Slot","2018-11-17","2018-11-17","12:00:00","14:00:00","0","","","","0","5","0","0","2018-11-13 15:26:35","");



DROP TABLE tbl_doctor_general_availablity;

CREATE TABLE `tbl_doctor_general_availablity` (
  `tdga_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdga_type` int(11) DEFAULT NULL,
  `tdga_day` int(11) DEFAULT NULL,
  `tdga_date` date DEFAULT NULL,
  `tdga_slot1` time DEFAULT NULL,
  `tdga_slot2` time DEFAULT NULL,
  `tdga_slot3` time DEFAULT NULL,
  `tdga_slot4` time DEFAULT NULL,
  `tdga_del` int(11) DEFAULT '0',
  `tdga_created_by` int(11) DEFAULT NULL,
  `tdga_modify_by` int(11) DEFAULT NULL,
  `tdga_delete_by` int(11) DEFAULT NULL,
  `tdga_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdge_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdga_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_order_template;

CREATE TABLE `tbl_doctor_general_order_template` (
  `tdgot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdgot_template_name` varchar(150) DEFAULT NULL,
  `tdgot_title` longtext,
  `tdgot_del` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_modify_by` int(11) DEFAULT NULL,
  `tdgot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdgot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdgot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_holiday_availablity;

CREATE TABLE `tbl_doctor_holiday_availablity` (
  `tdha_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdha_holiday_type` int(11) DEFAULT NULL,
  `tdha_day_range` text,
  `tdha_one_date` date DEFAULT NULL,
  `tdha_one_day_select` int(11) DEFAULT NULL,
  `tdha_one_half_slot1` time DEFAULT '00:00:00',
  `tdha_one_half_slot2` time DEFAULT '00:00:00',
  `tdha_date_range` int(11) DEFAULT NULL,
  `tdha_date_slot1` date DEFAULT NULL,
  `tdha_date_slot2` date DEFAULT NULL,
  `tdha_del` int(11) DEFAULT '0',
  `tdha_created_by` int(11) DEFAULT NULL,
  `tdha_modify_by` int(11) DEFAULT NULL,
  `tdha_delete_by` int(11) DEFAULT NULL,
  `tdha_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdha_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdha_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_notes_template;

CREATE TABLE `tbl_doctor_notes_template` (
  `tdnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdnt_title` varchar(250) DEFAULT NULL,
  `tdnt_notes` longtext,
  `tdnt_del` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_modify_by` int(11) DEFAULT NULL,
  `tdnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_procedure_template;

CREATE TABLE `tbl_doctor_procedure_template` (
  `tdpt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdpt_title` varchar(250) DEFAULT NULL,
  `tdpt_notes` longtext,
  `tdpt_del` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_modify_by` int(11) DEFAULT NULL,
  `tdpt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdpt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdpt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_reminder;

CREATE TABLE `tbl_doctor_reminder` (
  `tdr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdr_hm_id` int(11) NOT NULL DEFAULT '0',
  `tdr_um_id` int(11) NOT NULL DEFAULT '0',
  `tdr_template_content` text,
  `tdr_delete` int(11) NOT NULL DEFAULT '0',
  `tdr_created_by` int(11) DEFAULT NULL,
  `tdr_modify_by` int(11) DEFAULT NULL,
  `tdr_delete_by` int(11) DEFAULT NULL,
  `tdr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_reminder VALUES("1","0","1","This is your notes. It will save anything you type here automatically","0","1","1","","2018-10-18 06:45:13","2018-10-18 18:36:51");
INSERT INTO tbl_doctor_reminder VALUES("2","0","3","","0","3","","","2018-11-30 17:19:50","");



DROP TABLE tbl_doctor_setting;

CREATE TABLE `tbl_doctor_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `tds_generic` int(11) NOT NULL DEFAULT '0',
  `tds_dia_type` int(11) NOT NULL DEFAULT '0',
  `tds_ins_lang` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL,
  `tds_modify_by` int(11) DEFAULT NULL,
  `tds_delete_by` int(11) DEFAULT NULL,
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_email_master;

CREATE TABLE `tbl_email_master` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subject` varchar(500) DEFAULT NULL,
  `message` longtext,
  `cc` varchar(999) DEFAULT NULL,
  `bcc` varchar(999) DEFAULT NULL,
  `email_active` varchar(21) NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`email_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_email_master VALUES("1","Appointment Scheduled","Appointment Scheduled Subject","Appointment Scheduled Message","","","Y");
INSERT INTO tbl_email_master VALUES("2","Appointmen Arrived","Arrived Subject","Arrived Message","","","Y");
INSERT INTO tbl_email_master VALUES("3","Appointmen Cancel","Cancel Subject","Cancel Message","","","Y");
INSERT INTO tbl_email_master VALUES("4","Appointmen Finished","Finished Subject","Finished Message","","","Y");
INSERT INTO tbl_email_master VALUES("5","Appointmen Reschedule","Reschedule Subject","Reschedule Message","","","Y");
INSERT INTO tbl_email_master VALUES("6","Total Appointment of Tomorrow","Total Appointment of Tomorrow Subject","Total Appointment of Tomorrow Message","","","Y");
INSERT INTO tbl_email_master VALUES("7","Reminders","Reminders Subject","Reminders Message","","","Y");
INSERT INTO tbl_email_master VALUES("8","Notes","Notes Subject","Notes Message
","","","Y");
INSERT INTO tbl_email_master VALUES("9","Prescription Email","Prescription Email Subject","Prescription Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("10","Patient Engagement Email","Patient Engagement Via Email Subject","Patient Engagement Via Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("11","Bulk Email In Data Analytics","Bulk Email In Data Analytics Subject","Bulk Email In Data Analytics Message","","","Y");
INSERT INTO tbl_email_master VALUES("12","Email Case File","Email Case File Subject","Email Case File Message","","","Y");
INSERT INTO tbl_email_master VALUES("13","Email Discharge Summary","Email Discharge Summary Subject","Email Discharge Summary Message","","","Y");
INSERT INTO tbl_email_master VALUES("14","Billing","Billing  Subject","Billing Message","","","Y");
INSERT INTO tbl_email_master VALUES("15","3C Report","3C Report Subject","3C Report Message","","","Y");



DROP TABLE tbl_fitness_certificate;

CREATE TABLE `tbl_fitness_certificate` (
  `tfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) NOT NULL,
  `remark` varchar(750) NOT NULL,
  PRIMARY KEY (`tfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_followup_template_master;

CREATE TABLE `tbl_followup_template_master` (
  `tftm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tftm_title` varchar(750) DEFAULT NULL,
  `tftm_desc` longtext,
  `tftm_del` int(11) NOT NULL DEFAULT '0',
  `tftm_created_by` int(11) DEFAULT NULL,
  `tftm_modify_by` int(11) DEFAULT NULL,
  `tftm_delete_by` int(11) DEFAULT NULL,
  `tftm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tftm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tftm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_hospital_master;

CREATE TABLE `tbl_hospital_master` (
  `hm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(250) DEFAULT NULL,
  `ht_id` int(11) DEFAULT NULL,
  `um_id` varchar(350) DEFAULT NULL,
  `hm_name` varchar(350) DEFAULT NULL,
  `hm_parent` int(11) DEFAULT NULL,
  `hm_email` varchar(500) DEFAULT NULL,
  `hm_password` varchar(500) DEFAULT NULL,
  `hm_contact1` varchar(50) DEFAULT NULL,
  `hm_contact2` varchar(50) DEFAULT NULL,
  `hm_address1` varchar(250) DEFAULT NULL,
  `hm_address2` varchar(250) DEFAULT NULL,
  `hm_area` varchar(150) DEFAULT NULL,
  `hm_city` varchar(150) DEFAULT NULL,
  `hm_state` varchar(150) DEFAULT NULL,
  `hm_pincode` varchar(30) DEFAULT NULL,
  `hm_sub_domain` varchar(70) DEFAULT NULL,
  `hm_sub_folder` varchar(70) DEFAULT NULL,
  `hm_logo` varchar(150) DEFAULT NULL,
  `hm_favicon` varchar(150) DEFAULT NULL,
  `hm_auth_key` varchar(450) DEFAULT NULL,
  `hm_sender_id` varchar(450) DEFAULT NULL,
  `hm_route` varchar(450) DEFAULT NULL,
  `hm_del` int(11) DEFAULT NULL,
  `hm_created_by` int(11) DEFAULT NULL,
  `hm_modify_by` int(11) DEFAULT NULL,
  `hm_delete_by` int(11) DEFAULT NULL,
  `hm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `hm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`hm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_master VALUES("1","1,2,3,4,5,6,10,11,20,21","1","","Sahaj IVF and Endoscopy Clinic","1","sahaj@admin.com","827ccb0eea8a706c4c34a16891f84e7b","070966 22299","070966 22299","Shop No -3, First Floor, PLOT NO. 510, Ward, 12/C, ","Kutch Kala Rd, Near Gokul Sweet, Railway Colony, Sector 1A,","Gandhidham,","Kutch","Gujarat","370201","","","logo1.png","","","","","","1","1","","2018-09-07 09:10:46","2018-09-07 09:23:36");



DROP TABLE tbl_hospital_module_user_type;

CREATE TABLE `tbl_hospital_module_user_type` (
  `thmu_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `ut_id` int(11) NOT NULL,
  `mm_id` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`thmu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_module_user_type VALUES("8","1","1","1,2,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("9","1","2","1,2,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("10","1","3","2,5,6,20");
INSERT INTO tbl_hospital_module_user_type VALUES("11","1","4","3,5,6,21");



DROP TABLE tbl_hospital_role_master;

CREATE TABLE `tbl_hospital_role_master` (
  `thrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `mm_id` int(11) NOT NULL,
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `thrm_created_by` int(11) NOT NULL DEFAULT '0',
  `thrm_modify_by` int(11) DEFAULT '0',
  `thrm_delete_by` int(11) DEFAULT '0',
  `thrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=356 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_role_master VALUES("177","1","1","9","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("178","1","1","10","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("179","1","2","1","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("180","1","2","2","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("181","1","2","3","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("182","1","2","4","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("183","1","2","5","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("184","1","2","6","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("185","1","2","7","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("186","1","2","8","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("187","1","2","356","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("188","1","3","310","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("189","1","3","311","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("190","1","3","312","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("191","1","3","313","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("192","1","3","314","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("193","1","3","315","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("194","1","3","316","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("195","1","3","317","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("196","1","3","318","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("197","1","3","319","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("198","1","3","320","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("199","1","3","321","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("200","1","3","322","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("201","1","3","323","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("202","1","3","324","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("203","1","3","325","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("204","1","3","326","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("205","1","3","327","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("206","1","3","328","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("207","1","3","329","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("208","1","3","330","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("209","1","3","331","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("210","1","3","332","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("211","1","3","333","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("212","1","3","334","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("213","1","3","335","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("214","1","3","336","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("215","1","3","337","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("216","1","3","338","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("217","1","3","339","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("218","1","3","340","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("219","1","3","341","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("220","1","3","342","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("221","1","3","343","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("222","1","3","344","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("223","1","3","345","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("224","1","3","346","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("225","1","3","347","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("226","1","3","348","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("227","1","3","349","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("228","1","3","350","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("229","1","3","351","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("230","1","3","352","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("231","1","3","353","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("232","1","3","354","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("233","1","3","355","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("234","1","4","12","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("235","1","4","13","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("236","1","4","14","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("237","1","4","15","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("238","1","4","16","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("239","1","4","17","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("240","1","5","18","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("241","1","5","19","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("242","1","5","20","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("243","1","5","21","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("244","1","5","309","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("245","1","6","22","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("246","1","6","23","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("247","1","6","24","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("248","1","6","25","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("249","1","6","26","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("250","1","6","27","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("251","1","6","28","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("252","1","6","357","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("253","1","6","358","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("254","1","10","30","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("255","1","10","47","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("256","1","10","48","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("257","1","10","49","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("258","1","10","50","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("259","1","11","11","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("260","1","11","33","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("261","1","11","34","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("262","1","11","35","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("263","1","11","36","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("264","1","11","37","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("265","1","11","38","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("266","1","11","39","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("267","1","11","40","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("268","1","11","41","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("269","1","11","42","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("270","1","11","43","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("271","1","11","44","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("272","1","11","45","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("273","1","11","46","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("274","1","20","268","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("275","1","20","269","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("276","1","20","270","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("277","1","20","271","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("278","1","20","272","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("279","1","20","273","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("280","1","20","274","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("281","1","20","275","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("282","1","20","276","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("283","1","20","277","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("284","1","20","278","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("285","1","20","279","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("286","1","20","280","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("287","1","20","281","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("288","1","20","282","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("289","1","20","283","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("290","1","20","284","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("291","1","20","285","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("292","1","20","286","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("293","1","20","287","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("294","1","20","288","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("295","1","20","289","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("296","1","20","290","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("297","1","20","291","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("298","1","20","292","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("299","1","20","293","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("300","1","20","294","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("301","1","20","295","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("302","1","20","296","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("303","1","20","297","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("304","1","20","298","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("305","1","20","299","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("306","1","20","300","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("307","1","20","301","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("308","1","20","302","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("309","1","20","303","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("310","1","20","304","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("311","1","20","305","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("312","1","20","306","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("313","1","20","307","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("314","1","20","308","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("315","1","21","268","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("316","1","21","269","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("317","1","21","270","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("318","1","21","271","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("319","1","21","272","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("320","1","21","273","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("321","1","21","274","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("322","1","21","275","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("323","1","21","276","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("324","1","21","277","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("325","1","21","278","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("326","1","21","279","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("327","1","21","280","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("328","1","21","281","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("329","1","21","282","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("330","1","21","283","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("331","1","21","284","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("332","1","21","285","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("333","1","21","286","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("334","1","21","287","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("335","1","21","288","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("336","1","21","289","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("337","1","21","290","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("338","1","21","291","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("339","1","21","292","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("340","1","21","293","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("341","1","21","294","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("342","1","21","295","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("343","1","21","296","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("344","1","21","297","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("345","1","21","298","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("346","1","21","299","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("347","1","21","300","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("348","1","21","301","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("349","1","21","302","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("350","1","21","303","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("351","1","21","304","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("352","1","21","305","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("353","1","21","306","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("354","1","21","307","1","0","0","2018-11-16 04:50:11","");
INSERT INTO tbl_hospital_role_master VALUES("355","1","21","308","1","0","0","2018-11-16 04:50:11","");



DROP TABLE tbl_hospital_type;

CREATE TABLE `tbl_hospital_type` (
  `ht_id` int(11) NOT NULL AUTO_INCREMENT,
  `ht_name` varchar(20) NOT NULL,
  PRIMARY KEY (`ht_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_type VALUES("1","Centre");
INSERT INTO tbl_hospital_type VALUES("2","Branch");



DROP TABLE tbl_id_bill_genrerater;

CREATE TABLE `tbl_id_bill_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_bill_genrerater VALUES("1","1","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("2","1","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("3","1","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("4","1","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("5","1","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("6","1","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("7","1","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("8","1","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("9","1","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("10","1","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("11","1","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("12","1","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("13","1","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("14","1","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("15","2","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("16","2","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("17","2","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("18","2","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("19","2","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("20","2","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("21","2","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("22","2","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("23","2","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("24","2","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("25","2","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("26","2","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("27","2","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("28","2","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:17:13");



DROP TABLE tbl_id_genrerater;

CREATE TABLE `tbl_id_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_genrerater VALUES("1","OPD","Yes","OP","Serialize_Numbers","","1","1","2018-09-07 09:22:54");
INSERT INTO tbl_id_genrerater VALUES("2","IPD","Yes","IP","Serialize_Numbers","","1","1","2018-09-07 09:22:54");



DROP TABLE tbl_id_pharmacy_genrerater;

CREATE TABLE `tbl_id_pharmacy_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_pharmacy` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_pharmacy_genrerater VALUES("1","1","23","purchase_order","Yes","PO-","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("2","1","23","purchase_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("3","1","23","sale_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("4","1","23","sale_return","Yes","SR","Custom","YearMonth","1","1","2018-12-06 11:44:02");



DROP TABLE tbl_incentive_master;

CREATE TABLE `tbl_incentive_master` (
  `tim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tim_user_name` varchar(250) NOT NULL,
  `tim_del` int(11) NOT NULL DEFAULT '0',
  `tim_created_by` int(11) NOT NULL DEFAULT '0',
  `tim_modify_by` int(11) NOT NULL DEFAULT '0',
  `tim_delete_by` int(11) NOT NULL DEFAULT '0',
  `tim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_incentive_master VALUES("7","Dr. Dipesh Sorathiya","0","1","0","0","2019-02-08 09:35:58","");
INSERT INTO tbl_incentive_master VALUES("8","Dr.R.M.Gundrasaniya","0","1","0","0","2019-02-08 09:36:39","");



DROP TABLE tbl_inp_reference_master;

CREATE TABLE `tbl_inp_reference_master` (
  `inp_rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `inp_hm_id` int(11) NOT NULL DEFAULT '0',
  `inp_um_id` int(11) NOT NULL DEFAULT '0',
  `inp_rm_type` int(11) NOT NULL DEFAULT '0',
  `inp_rm_name` varchar(200) DEFAULT NULL,
  `inp_rm_phone_no` varchar(200) DEFAULT NULL,
  `inp_rm_email` varchar(750) DEFAULT NULL,
  `inp_rm_degree` varchar(200) DEFAULT NULL,
  `inp_rm_organization` varchar(750) DEFAULT NULL,
  `inp_rm_category` int(11) NOT NULL DEFAULT '0',
  `inp_rm_location` varchar(750) DEFAULT NULL,
  `inp_rm_pincode` varchar(200) DEFAULT NULL,
  `inp_rm_area` varchar(750) DEFAULT NULL,
  `inp_rm_city` varchar(200) DEFAULT NULL,
  `inp_rm_district` varchar(750) DEFAULT NULL,
  `inp_rm_state` varchar(750) DEFAULT NULL,
  `inp_rm_country` varchar(200) DEFAULT NULL,
  `inp_rm_remark` varchar(750) DEFAULT NULL,
  `inp_rm_total` int(11) NOT NULL DEFAULT '0',
  `inp_rm_del` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_modify_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_delete_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inp_rm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`inp_rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_admit_notes;

CREATE TABLE `tbl_inpatient_admit_notes` (
  `tian_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tcm_in_chief_com` blob,
  `tcm_in_assessment_notes` blob,
  `tcm_in_history` blob,
  `tcm_in_remark` blob,
  `tcm_in_permanent_history` blob NOT NULL,
  `tcm_in_mse` blob,
  `tcm_action_final` int(11) DEFAULT NULL,
  `tian_del` int(11) NOT NULL DEFAULT '0',
  `tian_created_by` int(11) NOT NULL DEFAULT '0',
  `tian_modify_by` int(11) DEFAULT NULL,
  `tian_delete_by` int(11) NOT NULL DEFAULT '0',
  `tian_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tian_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tian_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_admit_notes VALUES("1","1","1","op1","1","IP1","","","We have seen the SQL SELECT command along with the WHERE clause to fetch data from a MySQL table, but when we try to give a condition, which compares the field or the column value to NULL, it does not work properly.","Assume that there is a table called tcount_tbl in the TUTORIALS database and it contains two columns namely tutorial_author and tutorial_count, where a NULL tutorial_count indicates that the value is unknown.","","The conditions involving NULL are special. You cannot use = NULL or != NULL to look for NULL values in columns. Such comparisons always fail because it is impossible to tell whether they are true or not. Sometimes, even NULL = NULL fails.","","0","1","","0","2018-09-07 09:31:50","");



DROP TABLE tbl_inpatient_allergies;

CREATE TABLE `tbl_inpatient_allergies` (
  `tia_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `ip_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tia_type` varchar(500) DEFAULT NULL,
  `tia_del` int(11) DEFAULT NULL,
  `tia_created_by` int(11) DEFAULT NULL,
  `tia_modify_by` int(11) DEFAULT NULL,
  `tia_delete_by` int(11) DEFAULT NULL,
  `tia_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tia_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_body_com;

CREATE TABLE `tbl_inpatient_body_com` (
  `tibc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tibc_height` varchar(150) DEFAULT NULL,
  `tibc_weight` varchar(150) DEFAULT NULL,
  `tibc_bmi` varchar(150) DEFAULT NULL,
  `tibc_bmr` varchar(150) DEFAULT NULL,
  `tibc_bsa` varchar(150) DEFAULT NULL,
  `tibc_del` int(11) NOT NULL DEFAULT '0',
  `tibc_created_by` int(11) NOT NULL DEFAULT '0',
  `tibc_modify_by` int(11) DEFAULT NULL,
  `tibc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tibc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tibc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tibc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_chief_complain_master;

CREATE TABLE `tbl_inpatient_chief_complain_master` (
  `ticcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticcm_hm_id` int(11) DEFAULT '0',
  `ticcm_um_id` int(11) DEFAULT '0',
  `ticcm_template_name` varchar(250) DEFAULT NULL,
  `ticcm_template_content` longtext,
  `ticcm_del` int(11) DEFAULT '0',
  `ticcm_created_by` int(11) DEFAULT NULL,
  `ticcm_modify_by` int(11) DEFAULT NULL,
  `ticcm_delete_by` int(11) DEFAULT NULL,
  `ticcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_clinical_notes_master;

CREATE TABLE `tbl_inpatient_clinical_notes_master` (
  `ticnm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticnm_hm_id` int(11) DEFAULT '0',
  `ticnm_um_id` int(11) DEFAULT '0',
  `ticnm_template_name` varchar(250) DEFAULT NULL,
  `ticnm_template_content` longtext,
  `ticnm_del` int(11) DEFAULT '0',
  `ticnm_created_by` int(11) DEFAULT NULL,
  `ticnm_modify_by` int(11) DEFAULT NULL,
  `ticnm_delete_by` int(11) DEFAULT NULL,
  `ticnm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticnm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticnm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_daily_well;

CREATE TABLE `tbl_inpatient_daily_well` (
  `tidw_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidw_days` int(11) NOT NULL DEFAULT '0',
  `tidw_time` time DEFAULT NULL,
  `tidw_sleep` varchar(150) DEFAULT NULL,
  `tidw_bowel` varchar(150) DEFAULT NULL,
  `tidw_bladder` varchar(150) DEFAULT NULL,
  `tidw_appetite` varchar(150) DEFAULT NULL,
  `tidw_ambulation` varchar(150) DEFAULT NULL,
  `tidw_eting` varchar(150) DEFAULT NULL,
  `tidw_del` int(11) NOT NULL DEFAULT '0',
  `tidw_created_by` int(11) NOT NULL DEFAULT '0',
  `tidw_modify_by` int(11) DEFAULT NULL,
  `tidw_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidw_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidw_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidw_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_dis_summary;

CREATE TABLE `tbl_inpatient_dis_summary` (
  `tids_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tids_procedure` longtext,
  `tids_investigation` longtext,
  `tids_radiology_report` longtext,
  `tids_history` longtext,
  `tids_dis_con` longtext,
  `tids_advice` longtext,
  `tids_tmm_id` varchar(1000) DEFAULT NULL,
  `tids_tmm_medicine_name` longtext,
  `tids_tmm_generic_name` longtext,
  `tids_tmm_final_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_frequency` varchar(1000) DEFAULT NULL,
  `tids_tmm_type` varchar(750) DEFAULT NULL,
  `tids_tmm_strength` varchar(750) DEFAULT NULL,
  `tids_tmm_unit` varchar(750) DEFAULT NULL,
  `tids_tmm_time` varchar(750) DEFAULT NULL,
  `tids_tmm_days` varchar(750) DEFAULT NULL,
  `tids_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tids_tmm_template_id` varchar(750) DEFAULT NULL,
  `tids_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tids_tmm_custom` longtext,
  `tids_followup_date` date NOT NULL DEFAULT '1970-01-01',
  `tids_followup_advice` longtext,
  `tids_preparred_by` varchar(500) DEFAULT NULL,
  `tids_pdf` int(11) NOT NULL DEFAULT '0',
  `tids_del` int(11) NOT NULL DEFAULT '0',
  `tids_created_by` int(11) NOT NULL DEFAULT '0',
  `tids_modify_by` int(11) DEFAULT NULL,
  `tids_delete_by` int(11) NOT NULL DEFAULT '0',
  `tids_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tids_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tids_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_dis_summary VALUES("1","1","1","op1","2","IP1","
Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has ","","","
Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has ","
Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has ","
Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has ","","","","","","","","","","","","","","","1970-01-01","","","0","0","2","","0","2018-09-14 10:12:27","");
INSERT INTO tbl_inpatient_dis_summary VALUES("2","1","3","OP3","1","IP2","both ostia normal","","","","","","","","","","","","","","","","","","","","1970-01-01","","","0","0","1","1","0","2018-11-28 17:56:25","2018-11-28 17:57:24");



DROP TABLE tbl_inpatient_discharge_diagnosis;

CREATE TABLE `tbl_inpatient_discharge_diagnosis` (
  `tidd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidd_diagnosis` longtext,
  `tidd_type` varchar(100) DEFAULT NULL,
  `tidd_del` int(11) NOT NULL DEFAULT '0',
  `tidd_created_by` int(11) NOT NULL DEFAULT '0',
  `tidd_modify_by` int(11) DEFAULT NULL,
  `tidd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_discharge_type;

CREATE TABLE `tbl_inpatient_discharge_type` (
  `tidt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tidt_type` varchar(250) NOT NULL,
  `tidt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidt_created_by` int(11) NOT NULL,
  `tidt_del` int(11) NOT NULL DEFAULT '0',
  `tidt_modify_by` int(11) DEFAULT NULL,
  `tidt_delete_by` int(11) DEFAULT NULL,
  `tidt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_type VALUES("1","Medical","2018-09-05 09:57:48","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("2","DAMA","2018-09-05 09:59:35","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("3","Transfer Out","2018-09-05 09:59:44","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("4","Death","2018-09-05 09:59:50","0","0","","","");



DROP TABLE tbl_inpatient_doctor_billing_sheet;

CREATE TABLE `tbl_inpatient_doctor_billing_sheet` (
  `tdbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdbs_date` date DEFAULT NULL,
  `tdbs_doc_name` varchar(150) DEFAULT NULL,
  `tdbs_service` longtext,
  `tdbs_charge` varchar(150) DEFAULT NULL,
  `tdbs_remark` longtext,
  `tdbs_spo2` varchar(11) DEFAULT NULL,
  `tdbs_del` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_modify_by` int(11) DEFAULT NULL,
  `tdbs_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_notes;

CREATE TABLE `tbl_inpatient_doctor_notes` (
  `tidn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidn_notes` longtext,
  `tidn_date` date DEFAULT NULL,
  `tidn_time` time DEFAULT NULL,
  `tidn_del` int(11) NOT NULL DEFAULT '0',
  `tidn_created_by` int(11) NOT NULL DEFAULT '0',
  `tidn_modify_by` int(11) DEFAULT NULL,
  `tidn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_procedure;

CREATE TABLE `tbl_inpatient_doctor_procedure` (
  `tidp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidp_title` varchar(750) DEFAULT NULL,
  `tidp_notes` longtext,
  `tidp_anaesthetist` varchar(750) DEFAULT NULL,
  `tidp_date` date DEFAULT NULL,
  `tidp_time` time DEFAULT NULL,
  `tidp_del` int(11) NOT NULL DEFAULT '0',
  `tidp_created_by` int(11) NOT NULL DEFAULT '0',
  `tidp_modify_by` int(11) DEFAULT NULL,
  `tidp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_examination_master;

CREATE TABLE `tbl_inpatient_examination_master` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `tiem_hm_id` int(11) NOT NULL DEFAULT '0',
  `tiem_um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_template_name` varchar(750) DEFAULT NULL,
  `tiem_template_content` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) DEFAULT NULL,
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) DEFAULT NULL,
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_examination_master VALUES("1","1","1","Conditions","The conditions involving NULL are special. You cannot use = NULL or != NULL to look for NULL values in columns. Such comparisons always fail because it is impossible to tell whether they are true or not. Sometimes, even NULL = NULL fails.","0","1","","","2018-09-07 09:31:42","");



DROP TABLE tbl_inpatient_extra_medication;

CREATE TABLE `tbl_inpatient_extra_medication` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_days` int(11) NOT NULL,
  `tiem_medicine` varchar(750) DEFAULT NULL,
  `tiem_time` time DEFAULT NULL,
  `tiem_remark` longtext,
  `tiem_reason` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) NOT NULL DEFAULT '0',
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_extra_order;

CREATE TABLE `tbl_inpatient_extra_order` (
  `tieo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tieo_days` int(11) NOT NULL,
  `tieo_details` longtext,
  `tieo_time` time DEFAULT NULL,
  `tieo_remark` longtext,
  `tieo_del` int(11) NOT NULL DEFAULT '0',
  `tieo_created_by` int(11) NOT NULL DEFAULT '0',
  `tieo_modify_by` int(11) DEFAULT NULL,
  `tieo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tieo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tieo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tieo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_general_order;

CREATE TABLE `tbl_inpatient_general_order` (
  `tigo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tigo_days` int(11) NOT NULL,
  `tigo_stop_days` int(11) DEFAULT NULL,
  `tigo_details` longtext,
  `tigo_status` varchar(250) DEFAULT NULL,
  `tigo_del` int(11) NOT NULL DEFAULT '0',
  `tigo_created_by` int(11) NOT NULL DEFAULT '0',
  `tigo_modify_by` int(11) DEFAULT NULL,
  `tigo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tigo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tigo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tigo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_history_master;

CREATE TABLE `tbl_inpatient_history_master` (
  `tihm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tihm_hm_id` int(11) DEFAULT '0',
  `tihm_um_id` int(11) DEFAULT '0',
  `tihm_template_name` varchar(500) DEFAULT NULL,
  `tihm_template_content` longtext,
  `tihm_del` int(11) DEFAULT '0',
  `tihm_created_by` int(11) DEFAULT NULL,
  `tihm_modify_by` int(11) DEFAULT NULL,
  `tihm_delete_by` int(11) DEFAULT NULL,
  `tihm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tihm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tihm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_history_master VALUES("1","1","1","REM","We have seen the SQL SELECT command along with the WHERE clause to fetch data from a MySQL table, but when we try to give a condition, which compares the field or the column value to NULL, it does not work properly.","0","1","","","2018-09-07 09:31:30","");



DROP TABLE tbl_inpatient_in_out_chart;

CREATE TABLE `tbl_inpatient_in_out_chart` (
  `tioc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tioc_days` int(11) NOT NULL,
  `tioc_time` time DEFAULT NULL,
  `tioc_temp` varchar(11) DEFAULT NULL,
  `tioc_output` varchar(11) DEFAULT NULL,
  `tioc_drain_output` varchar(11) DEFAULT NULL,
  `tioc_del` int(11) NOT NULL DEFAULT '0',
  `tioc_created_by` int(11) NOT NULL DEFAULT '0',
  `tioc_modify_by` int(11) DEFAULT NULL,
  `tioc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tioc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tioc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tioc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_investigation;

CREATE TABLE `tbl_inpatient_investigation` (
  `tii_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tii_days` int(11) NOT NULL DEFAULT '0',
  `tii_details` longtext,
  `tii_remark` longtext,
  `tii_del` int(11) NOT NULL DEFAULT '0',
  `tii_created_by` int(11) NOT NULL DEFAULT '0',
  `tii_modify_by` int(11) DEFAULT NULL,
  `tii_delete_by` int(11) NOT NULL DEFAULT '0',
  `tii_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tii_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tii_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_parameter;

CREATE TABLE `tbl_inpatient_lab_parameter` (
  `tilp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_parameter_name` varchar(750) DEFAULT NULL,
  `tilp_del` int(11) NOT NULL DEFAULT '0',
  `tilp_created_by` int(11) NOT NULL DEFAULT '0',
  `tilp_modify_by` int(11) DEFAULT NULL,
  `tilp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_val;

CREATE TABLE `tbl_inpatient_lab_val` (
  `tilv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilv_date` date DEFAULT NULL,
  `tilv_time` time DEFAULT NULL,
  `tilv_delete` int(11) NOT NULL DEFAULT '0',
  `tilv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilv_modify_by` int(11) DEFAULT NULL,
  `tilv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_medication_treatment;

CREATE TABLE `tbl_inpatient_medication_treatment` (
  `timt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timt_stop_day` int(11) DEFAULT NULL,
  `timt_days` int(11) NOT NULL,
  `timt_start_date` date DEFAULT NULL,
  `timt_tmm_medicine_name` varchar(550) DEFAULT NULL,
  `timt_tmm_type` varchar(35) DEFAULT NULL,
  `timt_status` varchar(50) DEFAULT NULL,
  `timt_tmm_strength` varchar(50) DEFAULT NULL,
  `timt_tmm_unit` varchar(50) DEFAULT NULL,
  `timt_tmm_company` varchar(250) DEFAULT NULL,
  `timt_tmm_generic` varchar(250) DEFAULT NULL,
  `timt_tmm_time` varchar(50) DEFAULT NULL,
  `timt_tmm_custom` varchar(1000) DEFAULT NULL,
  `timt_tmm_days` int(11) NOT NULL DEFAULT '0',
  `timt_tmm_days_type` varchar(50) DEFAULT NULL,
  `timt_del` int(11) NOT NULL DEFAULT '0',
  `timt_created_by` int(11) NOT NULL DEFAULT '0',
  `timt_modify_by` int(11) DEFAULT NULL,
  `timt_delete_by` int(11) NOT NULL DEFAULT '0',
  `timt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_medicine_instruction;

CREATE TABLE `tbl_inpatient_medicine_instruction` (
  `timi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timi_title` varchar(150) DEFAULT NULL,
  `timi_del` int(11) NOT NULL DEFAULT '0',
  `timi_created_by` int(11) NOT NULL DEFAULT '0',
  `timi_modify_by` int(11) DEFAULT NULL,
  `timi_delete_by` int(11) NOT NULL DEFAULT '0',
  `timi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_billing_sheet;

CREATE TABLE `tbl_inpatient_nurse_billing_sheet` (
  `tnbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT '0',
  `tnbs_date` date DEFAULT NULL,
  `tnbs_doc_name` varchar(150) DEFAULT NULL,
  `tnbs_service` longtext,
  `tnbs_charge` varchar(150) DEFAULT NULL,
  `tnbs_remark` longtext,
  `tnbs_spo2` varchar(11) DEFAULT NULL,
  `tnbs_del` int(11) DEFAULT '0',
  `tnbs_created_by` int(11) DEFAULT '0',
  `tnbs_modify_by` int(11) DEFAULT NULL,
  `tnbs_delete_by` int(11) DEFAULT '0',
  `tnbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnbs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_notes;

CREATE TABLE `tbl_inpatient_nurse_notes` (
  `tinn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tinn_notes` longtext,
  `tinn_date` date DEFAULT NULL,
  `tinn_time` time DEFAULT NULL,
  `tinn_del` int(11) NOT NULL DEFAULT '0',
  `tinn_created_by` int(11) NOT NULL DEFAULT '0',
  `tinn_modify_by` int(11) DEFAULT NULL,
  `tinn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tinn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tinn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tinn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_onadmit_diagnosis;

CREATE TABLE `tbl_inpatient_onadmit_diagnosis` (
  `tiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiod_diagnosis` longtext,
  `tiod_type` varchar(100) DEFAULT NULL,
  `tiod_del` int(11) NOT NULL DEFAULT '0',
  `tiod_created_by` int(11) NOT NULL DEFAULT '0',
  `tiod_modify_by` int(11) DEFAULT NULL,
  `tiod_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiod_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiod_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiod_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_radiology_report;

CREATE TABLE `tbl_inpatient_radiology_report` (
  `tirr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tirr_title` varchar(250) DEFAULT NULL,
  `tirr_notes` longtext,
  `tirr_radiologist` varchar(250) DEFAULT NULL,
  `tirr_date` date DEFAULT NULL,
  `tirr_time` time DEFAULT NULL,
  `tirr_del` int(11) NOT NULL DEFAULT '0',
  `tirr_created_by` int(11) NOT NULL DEFAULT '0',
  `tirr_modify_by` int(11) DEFAULT NULL,
  `tirr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tirr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_remarks_master;

CREATE TABLE `tbl_inpatient_remarks_master` (
  `tirm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tirm_hm_id` int(11) DEFAULT '0',
  `tirm_um_id` int(11) DEFAULT '0',
  `tirm_template_name` varchar(750) DEFAULT NULL,
  `tirm_template_content` longtext,
  `tirm_del` int(11) DEFAULT '0',
  `tirm_created_by` int(11) DEFAULT NULL,
  `tirm_modify_by` int(11) DEFAULT NULL,
  `tirm_delete_by` int(11) DEFAULT NULL,
  `tirm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_vitals;

CREATE TABLE `tbl_inpatient_vitals` (
  `tiv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiv_days` int(11) NOT NULL,
  `tiv_time` time DEFAULT NULL,
  `tiv_temp` varchar(11) DEFAULT NULL,
  `tiv_pres` varchar(11) DEFAULT NULL,
  `tiv_resp_rate` varchar(11) DEFAULT NULL,
  `tiv_blood_press` varchar(11) DEFAULT NULL,
  `tiv_spo2` varchar(11) DEFAULT NULL,
  `tiv_del` int(11) NOT NULL DEFAULT '0',
  `tiv_created_by` int(11) NOT NULL DEFAULT '0',
  `tiv_modify_by` int(11) DEFAULT NULL,
  `tiv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatinet_lab_para_value;

CREATE TABLE `tbl_inpatinet_lab_para_value` (
  `tilpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_id` int(11) NOT NULL DEFAULT '0',
  `tilv_id` int(11) NOT NULL DEFAULT '0',
  `tilpv_value` varchar(750) DEFAULT NULL,
  `tilpv_del` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_modify_by` int(11) DEFAULT NULL,
  `tilpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_invoice_master;

CREATE TABLE `tbl_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) DEFAULT NULL,
  `im_payment_status` int(11) NOT NULL DEFAULT '0',
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date DEFAULT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_master VALUES("1","1","21","1","OP1","IP1","INV-201809001","201809001","100.00","per","0.00","100.00","","0","","0","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-09-18","1","","","2018-09-18 05:24:04","2019-02-08 09:27:11");



DROP TABLE tbl_invoice_service;

CREATE TABLE `tbl_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL DEFAULT '0.00',
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL DEFAULT '0.00',
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_service VALUES("1","INV-201809001","2","3","100.00","0","0","1","100.00","0","0","1","1","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","2018-09-18 05:24:04");



DROP TABLE tbl_ipd_default_value;

CREATE TABLE `tbl_ipd_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `admit_um_id` int(11) NOT NULL DEFAULT '0',
  `admit_dp_id` int(11) NOT NULL DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;




DROP TABLE tbl_login_page_master;

CREATE TABLE `tbl_login_page_master` (
  `tlpmid` int(11) NOT NULL AUTO_INCREMENT,
  `tlpm_title` varchar(255) DEFAULT NULL,
  `tlpm_logo` varchar(255) DEFAULT NULL,
  `tlpm_bg_image` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tlpmid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_login_page_master VALUES("1","Welcome","login_logo1.png","login_bg1.jpg");



DROP TABLE tbl_medical_certificate;

CREATE TABLE `tbl_medical_certificate` (
  `tmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`tmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_instruction;

CREATE TABLE `tbl_medicine_instruction` (
  `tmi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `tmi_title` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_english` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_hindi` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_gujarati` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_del` int(11) NOT NULL DEFAULT '0',
  `tmi_created_by` int(11) NOT NULL DEFAULT '0',
  `tmi_modify_by` int(11) DEFAULT NULL,
  `tmi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tmi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=78 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_instruction VALUES("64","1","1","8","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-11-30 14:20:17");
INSERT INTO tbl_medicine_instruction VALUES("65","1","1","8","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("66","1","1","8","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("67","1","1","8","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("68","1","1","8","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("69","1","1","8","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("70","1","1","8","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("71","1","1","8","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("72","1","1","8","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("73","1","1","8","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("74","1","1","8","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("75","1","1","8","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("76","1","1","8","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-11-30 14:20:26");
INSERT INTO tbl_medicine_instruction VALUES("77","1","1","8","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-11-30 14:20:26");



DROP TABLE tbl_medicine_master;

CREATE TABLE `tbl_medicine_master` (
  `tmm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tmm_medicine_name` varchar(500) DEFAULT NULL,
  `tmm_type` varchar(150) DEFAULT NULL,
  `tmm_strength` varchar(150) DEFAULT NULL,
  `tmm_unit` varchar(70) DEFAULT NULL,
  `tmm_generic` varchar(350) DEFAULT NULL,
  `tmm_company` varchar(350) DEFAULT NULL,
  `tmm_time` varchar(50) DEFAULT NULL,
  `tmm_dose` float NOT NULL DEFAULT '0',
  `tmm_dose_unit` varchar(50) DEFAULT NULL,
  `tmm_day_dose` varchar(50) DEFAULT NULL,
  `tmm_frequency` float NOT NULL DEFAULT '0',
  `tmm_concentration` float NOT NULL DEFAULT '0',
  `tmm_con_unit` varchar(50) DEFAULT NULL,
  `tmm_del` int(11) DEFAULT '0',
  `tmm_created_by` int(11) DEFAULT NULL,
  `tmm_modify_by` int(11) DEFAULT NULL,
  `tmm_delete_by` int(11) DEFAULT NULL,
  `tmm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_master VALUES("1","1","1","8","INJECTION HMG 75","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("2","1","1","8","INJECTION HMG 150","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("3","1","1","8","INJECTION HMG 225","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("4","1","1","8","INJECTION FOLLIGRAF 225 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("5","1","1","8","INJECTION FOLLIGRAF 300 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("6","1","1","8","INJECTION FOLLIGRAF 1200","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("7","1","1","8","INJECTION ASPORELIX 0.25 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("8","1","1","8","INJECTION OVIPURE 2000 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("9","1","1","8","INJECTION OVIPURE 5000 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("10","1","1","8","INJECTION OVIPURE 10000 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("11","1","1","8","INJECTION MENOTAS 75","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("12","1","1","8","INJECTION MENOTAS 150","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("13","1","1","8","INJECTION FOLLISURGE 300 PEN","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("14","1","1","8","INJECTION FOLLISURGE 900 PEN","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("15","1","1","8","INJECTION FOLLISURGE 75 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("16","1","1","8","INJECTION FOLLISURGE 150 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("17","1","1","8","INJECTION FOLLISURGE 225 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("18","1","1","8","INJECTION FOLLISURGE 1200","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("19","1","1","8","INJECTION CETROLIX 0.25 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("20","1","1","8","INJECTION GONAL F 75","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("21","1","1","8","INJECTION GONAL F 300 PEN","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("22","1","1","8","INJECTION OVITRELLE 6500 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("23","1","1","8","INJECTION DECAPETYLE 0.1MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("24","1","1","8","CAPSULE SUSTEN 200 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("25","1","1","8","CAPSULE SUSTEN 400 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("26","1","1","8","CAPSULE MIPROGEN 400 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("27","1","1","8","TABLET PROGYNOVA 2MG ","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("28","1","1","8","TABLET EVADIOL 2MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("29","1","1","8","TABLET ESTRABET 2MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("30","1","1","8","TABLET LETROLIFE 2.5 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("31","1","1","8","TABLET DUPHASTONE 10 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("32","1","1","8","INJECTION STIMUFOL 2.5 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("33","1","1","8","INJECTION GYNOGEN 600 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("34","1","1","8","INJECTION ENDOGEN 600 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("35","1","1","8","TABLET ENRIFOL 2MG ","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("36","1","1","8","CAPSULE UTEROGESTONE 200 MG ","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("37","1","1","8","INJECTION GESTONE 50MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("38","1","1","8","INJECTION SUTEN 100 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("39","1","2","8","INJECTION HMG 75","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("40","1","2","8","INJECTION HMG 150","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("41","1","2","8","INJECTION HMG 225","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("42","1","2","8","INJECTION FOLLIGRAF 225 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("43","1","2","8","INJECTION FOLLIGRAF 300 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("44","1","2","8","INJECTION FOLLIGRAF 1200","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("45","1","2","8","INJECTION ASPORELIX 0.25 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("46","1","2","8","INJECTION OVIPURE 2000 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("47","1","2","8","INJECTION OVIPURE 5000 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("48","1","2","8","INJECTION OVIPURE 10000 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("49","1","2","8","INJECTION MENOTAS 75","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("50","1","2","8","INJECTION MENOTAS 150","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("51","1","2","8","INJECTION FOLLISURGE 300 PEN","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("52","1","2","8","INJECTION FOLLISURGE 900 PEN","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("53","1","2","8","INJECTION FOLLISURGE 75 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("54","1","2","8","INJECTION FOLLISURGE 150 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("55","1","2","8","INJECTION FOLLISURGE 225 PFS","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("56","1","2","8","INJECTION FOLLISURGE 1200","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("57","1","2","8","INJECTION CETROLIX 0.25 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("58","1","2","8","INJECTION GONAL F 75","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("59","1","2","8","INJECTION GONAL F 300 PEN","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("60","1","2","8","INJECTION OVITRELLE 6500 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("61","1","2","8","INJECTION DECAPETYLE 0.1MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("62","1","2","8","CAPSULE SUSTEN 200 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("63","1","2","8","CAPSULE SUSTEN 400 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("64","1","2","8","CAPSULE MIPROGEN 400 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("65","1","2","8","TABLET PROGYNOVA 2MG ","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("66","1","2","8","TABLET EVADIOL 2MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("67","1","2","8","TABLET ESTRABET 2MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("68","1","2","8","TABLET LETROLIFE 2.5 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("69","1","2","8","TABLET DUPHASTONE 10 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("70","1","2","8","INJECTION STIMUFOL 2.5 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("71","1","2","8","INJECTION GYNOGEN 600 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("72","1","2","8","INJECTION ENDOGEN 600 IU","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("73","1","2","8","TABLET ENRIFOL 2MG ","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("74","1","2","8","CAPSULE UTEROGESTONE 200 MG ","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("75","1","2","8","INJECTION GESTONE 50MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");
INSERT INTO tbl_medicine_master VALUES("76","1","2","8","INJECTION SUTEN 100 MG","","","","","","","0","","","0","0","","0","1","","","2018-09-14 09:50:58","2019-02-08 09:27:51");



DROP TABLE tbl_medicine_template_detail;

CREATE TABLE `tbl_medicine_template_detail` (
  `tmtd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tmtd_template_name` varchar(750) DEFAULT NULL,
  `tmtd_tmm_id` varchar(750) DEFAULT NULL,
  `tmtd_strength` varchar(750) DEFAULT NULL,
  `tmtd_unit` varchar(750) DEFAULT NULL,
  `tmtd_time` varchar(750) DEFAULT NULL,
  `tmtd_del` int(11) DEFAULT '0',
  `tmtd_created_by` int(11) DEFAULT NULL,
  `tmtd_modify_by` int(11) DEFAULT NULL,
  `tmtd_delete_by` int(11) DEFAULT NULL,
  `tmtd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmtd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmtd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_type;

CREATE TABLE `tbl_medicine_type` (
  `tmt_id` int(11) NOT NULL AUTO_INCREMENT,
  `short_name` varchar(30) DEFAULT NULL,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_type VALUES("1","CAP","Capule");
INSERT INTO tbl_medicine_type VALUES("2","CREAM","Cream");
INSERT INTO tbl_medicine_type VALUES("3","DROPS","Drops");
INSERT INTO tbl_medicine_type VALUES("4","FOAM","Foam");
INSERT INTO tbl_medicine_type VALUES("5","GEL","Gel");
INSERT INTO tbl_medicine_type VALUES("6","INHALER","Inhaler");
INSERT INTO tbl_medicine_type VALUES("7","INJ","Injection");
INSERT INTO tbl_medicine_type VALUES("8","LOTION","Lotion");
INSERT INTO tbl_medicine_type VALUES("9","MTHWSH","Mouthwash");
INSERT INTO tbl_medicine_type VALUES("10","OINT","Ointment");
INSERT INTO tbl_medicine_type VALUES("11","POWDR","Powder");
INSERT INTO tbl_medicine_type VALUES("12","SHAMPOO","Shampoo");
INSERT INTO tbl_medicine_type VALUES("13","SPRAY","Spray");
INSERT INTO tbl_medicine_type VALUES("14","SYRINGE","Syringe");
INSERT INTO tbl_medicine_type VALUES("15","SYRUP","Syruo");
INSERT INTO tbl_medicine_type VALUES("16","I.V.","I.V.");
INSERT INTO tbl_medicine_type VALUES("17","I.M.","I.M.");
INSERT INTO tbl_medicine_type VALUES("18","TAB","Tablet");



DROP TABLE tbl_medicine_unit_type;

CREATE TABLE `tbl_medicine_unit_type` (
  `tmut_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_unit_type VALUES("1","mg");
INSERT INTO tbl_medicine_unit_type VALUES("2","gm");
INSERT INTO tbl_medicine_unit_type VALUES("3","mcg");
INSERT INTO tbl_medicine_unit_type VALUES("4","mg SR");
INSERT INTO tbl_medicine_unit_type VALUES("5","million spores");
INSERT INTO tbl_medicine_unit_type VALUES("6","ml");
INSERT INTO tbl_medicine_unit_type VALUES("7","IU");
INSERT INTO tbl_medicine_unit_type VALUES("8","units");
INSERT INTO tbl_medicine_unit_type VALUES("9","%");
INSERT INTO tbl_medicine_unit_type VALUES("10","% w/v");
INSERT INTO tbl_medicine_unit_type VALUES("11","%w/w");
INSERT INTO tbl_medicine_unit_type VALUES("12","NA");



DROP TABLE tbl_medico_legal_certificate;

CREATE TABLE `tbl_medico_legal_certificate` (
  `tmlc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `mlc_no` varchar(150) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `ex_time` time DEFAULT NULL,
  `acc_date` date DEFAULT NULL,
  `acc_time` time DEFAULT NULL,
  `age_of_injury` varchar(150) DEFAULT NULL,
  `cause_of_injury` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`tmlc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_module_master;

CREATE TABLE `tbl_module_master` (
  `mm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_parent` int(11) DEFAULT '0',
  `mm_module_name` varchar(150) DEFAULT NULL,
  `mm_module_status` int(11) DEFAULT '0',
  `mm_home_folder` varchar(250) NOT NULL,
  `mm_homepage_link` varchar(250) NOT NULL,
  `mm_icon` varchar(40) DEFAULT NULL,
  `mm_home_index` int(11) NOT NULL DEFAULT '0',
  `mm_module_index` int(11) NOT NULL DEFAULT '0',
  `mm_admin_right` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `billing_id` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(50) DEFAULT NULL,
  `mm_del` int(11) DEFAULT '0',
  `mm_created_by` int(11) DEFAULT NULL,
  `mm_modify_by` int(11) DEFAULT '0',
  `mm_delete_by` int(11) DEFAULT '0',
  `mm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=latin1;

INSERT INTO tbl_module_master VALUES("1","0","Doctor Dashboard","0","","doctor_dashborad","fa-user-md","0","0","0","0","0","","0","1","1","0","2018-06-21 11:06:17","2018-07-25 14:46:36");
INSERT INTO tbl_module_master VALUES("2","0","Appointments","0","reception","reception","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2018-10-18 06:10:06");
INSERT INTO tbl_module_master VALUES("3","0","Inpatient","0","inpatient","inpatient","fa-bed","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-07-25 14:47:21");
INSERT INTO tbl_module_master VALUES("4","0","Ward Management","0","ward_management","ward_dashboard","fa-hospital-o","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-18 06:09:11");
INSERT INTO tbl_module_master VALUES("5","0","Admission Transfer Discharge","0","admission_transfer_discharge","atd_dashboard","fa-user-plus","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2018-10-18 06:09:05");
INSERT INTO tbl_module_master VALUES("6","0","Data Analytics","0","master_data","master_dashboard","fa-database","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-18 06:10:12");
INSERT INTO tbl_module_master VALUES("7","0","Vaccination","1","vaccination","reception_vacc","fa-eyedropper","0","0","0","0","0","","1","0","0","0","2018-06-21 11:08:04","2018-08-31 10:50:59");
INSERT INTO tbl_module_master VALUES("10","0","Settings","0","settings","setting","fa-cogs","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-18 06:09:47");
INSERT INTO tbl_module_master VALUES("11","0","Case Manager","0","case_manager","","","1","0","0","0","0","","0","1","0","0","2018-06-21 13:26:24","2018-06-25 09:51:20");
INSERT INTO tbl_module_master VALUES("15","0","Pharmacy","0","pharmacy","pharmacy","fa-medkit","1","0","1","0","0","","0","1","1","0","2018-07-06 13:43:28","2018-07-25 14:48:09");
INSERT INTO tbl_module_master VALUES("19","0","Billing","0","billing","billing","fa-money","1","0","1","0","0","","0","1","1","0","2018-07-09 10:04:50","2018-07-25 14:48:16");
INSERT INTO tbl_module_master VALUES("20","19","Billing OPD","0","billing_opd","billing","fa-money","0","1","0","0","1","opd","0","1","0","0","2018-09-07 09:13:19","");
INSERT INTO tbl_module_master VALUES("21","19","Billing IPD","0","billing_ipd","billing","fa-money","0","1","0","0","2","ipd","0","1","0","0","2018-09-07 09:13:38","");



DROP TABLE tbl_msg;

CREATE TABLE `tbl_msg` (
  `tm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tm_hospital` varchar(250) DEFAULT NULL,
  `tm_auth_key` varchar(250) NOT NULL,
  `tm_sender` varchar(250) NOT NULL,
  PRIMARY KEY (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_msg VALUES("1","","201401A4dcuwvHY5a9fb7d9123","STRAUS");



DROP TABLE tbl_nurse_notes_template;

CREATE TABLE `tbl_nurse_notes_template` (
  `tnnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tnnt_title` varchar(750) DEFAULT NULL,
  `tnnt_notes` longtext,
  `tnnt_del` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_modify_by` int(11) DEFAULT NULL,
  `tnnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_advance_master;

CREATE TABLE `tbl_opd_billing_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_master;

CREATE TABLE `tbl_opd_billing_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_service;

CREATE TABLE `tbl_opd_billing_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_master;

CREATE TABLE `tbl_opd_billing_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_service;

CREATE TABLE `tbl_opd_billing_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_master;

CREATE TABLE `tbl_opd_billing_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_service;

CREATE TABLE `tbl_opd_billing_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_receipt_master;

CREATE TABLE `tbl_opd_billing_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_refund_master;

CREATE TABLE `tbl_opd_billing_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_case_type;

CREATE TABLE `tbl_opd_case_type` (
  `toct_id` int(11) NOT NULL AUTO_INCREMENT,
  `toct_type` varchar(250) NOT NULL,
  `toct_default` int(11) NOT NULL DEFAULT '0',
  `toct_del` int(11) NOT NULL DEFAULT '0',
  `toct_created_by` int(11) NOT NULL,
  `toct_modify_by` int(11) NOT NULL DEFAULT '0',
  `toct_delete_by` int(11) NOT NULL DEFAULT '0',
  `toct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_case_type VALUES("1","New","0","0","0","0","0","2018-11-21 09:31:45","2018-11-21 09:56:56");
INSERT INTO tbl_opd_case_type VALUES("2","Follow-up","0","1","0","0","0","2018-11-21 09:39:34","2018-11-21 09:55:19");
INSERT INTO tbl_opd_case_type VALUES("3","Urgent","0","0","0","0","0","2018-11-21 09:39:52","2018-11-21 09:44:38");



DROP TABLE tbl_ophtho_case_manager;

CREATE TABLE `tbl_ophtho_case_manager` (
  `tocm_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `tcm_id` bigint(21) NOT NULL,
  `pm_id` bigint(21) NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `tcm_sph_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_dis` varchar(500) DEFAULT NULL,
  `tcm_add_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_dis` varchar(500) DEFAULT NULL,
  `tcm_add_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_near` varchar(500) DEFAULT NULL,
  `tcm_pri_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_near` varchar(500) DEFAULT NULL,
  `tcm_add_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_near` varchar(500) DEFAULT NULL,
  `tcm_sph_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_near` varchar(500) DEFAULT NULL,
  `tcm_pri_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_near` varchar(500) DEFAULT NULL,
  `tcm_add_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_near` varchar(500) DEFAULT NULL,
  `tcm_tocm_pd` varchar(500) DEFAULT NULL,
  `tcm_tocm_remark` text,
  `tcm_re_lid_app` varchar(500) DEFAULT NULL,
  `tcm_re_con_scl` varchar(500) DEFAULT NULL,
  `tcm_re_comea` varchar(500) DEFAULT NULL,
  `tcm_re_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_re_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_re_lens` varchar(500) DEFAULT NULL,
  `tcm_re_after_dil` varchar(500) DEFAULT NULL,
  `tcm_re_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_re_find` varchar(500) DEFAULT NULL,
  `tcm_re_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_re_sch_test` varchar(500) DEFAULT NULL,
  `tcm_le_lid_app` varchar(500) DEFAULT NULL,
  `tcm_le_con_scl` varchar(500) DEFAULT NULL,
  `tcm_le_comea` varchar(500) DEFAULT NULL,
  `tcm_le_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_le_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_le_lens` varchar(500) DEFAULT NULL,
  `tcm_le_after_dil` varchar(500) DEFAULT NULL,
  `tcm_le_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_le_find` varchar(500) DEFAULT NULL,
  `tcm_le_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_le_sch_test` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tocm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_plan_certificate;

CREATE TABLE `tbl_ot_plan_certificate` (
  `topc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `ex_no` varchar(150) DEFAULT NULL,
  `surgery_no` varchar(150) DEFAULT NULL,
  `bed_rest` varchar(30) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`topc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_advice_master;

CREATE TABLE `tbl_outpatient_advice_master` (
  `toam_id` int(11) NOT NULL AUTO_INCREMENT,
  `toam_hm_id` int(11) DEFAULT '0',
  `toam_um_id` int(11) DEFAULT '0',
  `toam_template_name` varchar(750) DEFAULT NULL,
  `toam_template_content` longtext,
  `toam_delete` int(11) DEFAULT '0',
  `toam_created_by` int(11) DEFAULT NULL,
  `toam_modify_by` int(11) DEFAULT NULL,
  `toam_delete_by` int(11) DEFAULT NULL,
  `toam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_advice_master VALUES("1","1","1","Follow up","AMH, Semen","0","1","","","2018-11-23 11:41:09","");



DROP TABLE tbl_outpatient_assessment_notes_master;

CREATE TABLE `tbl_outpatient_assessment_notes_master` (
  `toanm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toanm_hm_id` int(11) DEFAULT '0',
  `toanm_um_id` int(11) DEFAULT '0',
  `toanm_template_name` varchar(750) DEFAULT NULL,
  `toanm_template_content` longtext,
  `toanm_delete` int(11) DEFAULT '0',
  `toanm_created_by` int(11) DEFAULT NULL,
  `toanm_modify_by` int(11) DEFAULT NULL,
  `toanm_delete_by` int(11) DEFAULT NULL,
  `toanm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toanm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toanm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_chief_complain_master;

CREATE TABLE `tbl_outpatient_chief_complain_master` (
  `toccm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toccm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toccm_um_id` int(11) NOT NULL DEFAULT '0',
  `toccm_template_name` varchar(750) DEFAULT NULL,
  `toccm_template_content` longtext,
  `toccm_created_by` int(11) DEFAULT NULL,
  `toccm_modify_by` int(11) DEFAULT NULL,
  `toccm_delete_by` int(11) DEFAULT NULL,
  `toccm_delete` int(11) NOT NULL DEFAULT '0',
  `toccm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toccm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toccm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_diagnosis_master;

CREATE TABLE `tbl_outpatient_diagnosis_master` (
  `todm_id` int(11) NOT NULL AUTO_INCREMENT,
  `todm_hm_id` int(11) DEFAULT '0',
  `todm_um_id` int(11) DEFAULT '0',
  `todm_diagnosis` longtext,
  `todm_tmtd_id` int(11) DEFAULT NULL,
  `todm_toam_id` int(11) DEFAULT NULL,
  `todm_delete` int(11) DEFAULT '0',
  `todm_created_by` int(11) DEFAULT NULL,
  `todm_modify_by` int(11) DEFAULT NULL,
  `todm_delete_by` int(11) DEFAULT NULL,
  `todm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `todm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`todm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_examination_box_master;

CREATE TABLE `tbl_outpatient_examination_box_master` (
  `toebm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toebm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toebm_um_id` int(11) NOT NULL DEFAULT '0',
  `toebm_template_name` varchar(750) DEFAULT NULL,
  `toebm_template_content` blob,
  `toebm_created_by` int(11) DEFAULT NULL,
  `toebm_modify_by` int(11) DEFAULT NULL,
  `toebm_delete_by` int(11) DEFAULT NULL,
  `toebm_delete` int(11) NOT NULL DEFAULT '0',
  `toebm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toebm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toebm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_examination_box_master VALUES("1","1","1","General Examination","","1","","","0","2018-09-14 11:22:58","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("2","1","1","</b> Appearance ","","1","","","0","2018-09-14 11:23:14","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("3","1","1","</b>Specific Findings","","1","","","0","2018-09-14 11:23:31","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("4","1","1","Systemic Examination","","1","","","0","2018-09-14 11:23:56","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("5","1","1","CNS","","1","","","0","2018-09-14 11:25:25","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("6","1","1","RS","","1","","","0","2018-09-14 11:25:35","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("7","1","1"," CVS","","1","1","","0","2018-09-14 11:25:42","2018-09-18 16:05:18");
INSERT INTO tbl_outpatient_examination_box_master VALUES("8","1","1","P/A","","1","","","0","2018-09-14 11:25:53","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("9","1","1","P/S","","1","","","0","2018-09-14 11:26:03","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("10","1","1","P/V","","1","","","0","2018-09-14 11:26:14","");
INSERT INTO tbl_outpatient_examination_box_master VALUES("11","1","1","P/R ","","1","","","0","2018-09-14 11:26:18","");



DROP TABLE tbl_outpatient_history_box_master;

CREATE TABLE `tbl_outpatient_history_box_master` (
  `tohbm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohbm_hm_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_um_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_template_name` varchar(750) DEFAULT NULL,
  `tohbm_template_content` blob,
  `tohbm_created_by` int(11) DEFAULT NULL,
  `tohbm_modify_by` int(11) DEFAULT NULL,
  `tohbm_delete_by` int(11) DEFAULT NULL,
  `tohbm_delete` int(11) NOT NULL DEFAULT '0',
  `tohbm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohbm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohbm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_history_box_master VALUES("1","1","1","Chief Complaints","","1","","","0","2018-09-14 11:19:21","");
INSERT INTO tbl_outpatient_history_box_master VALUES("2","1","1","Family History","","1","","","0","2018-09-14 11:19:42","");
INSERT INTO tbl_outpatient_history_box_master VALUES("3","1","1","Male Partner","","1","","","0","2018-09-14 11:19:54","");
INSERT INTO tbl_outpatient_history_box_master VALUES("4","1","1","Menstrual History","","1","","","0","2018-09-14 11:20:13","");
INSERT INTO tbl_outpatient_history_box_master VALUES("5","1","1","Obstetric History","","1","","","0","2018-09-14 11:20:26","");
INSERT INTO tbl_outpatient_history_box_master VALUES("6","1","1","Obstetric History","","1","","1","1","2018-09-14 11:20:26","2018-09-14 11:20:48");
INSERT INTO tbl_outpatient_history_box_master VALUES("7","1","1","Past History / Treatment History","","1","","","0","2018-09-14 11:21:12","");
INSERT INTO tbl_outpatient_history_box_master VALUES("8","1","1","Personal History","","1","","","0","2018-09-14 11:21:27","");



DROP TABLE tbl_outpatient_history_master;

CREATE TABLE `tbl_outpatient_history_master` (
  `tohm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohm_hm_id` int(11) DEFAULT '0',
  `tohm_um_id` int(11) DEFAULT '0',
  `tohm_template_name` varchar(750) DEFAULT NULL,
  `tohm_template_content` longtext,
  `tohm_delete` int(11) DEFAULT '0',
  `tohm_created_by` int(11) DEFAULT NULL,
  `tohm_modify_by` int(11) DEFAULT NULL,
  `tohm_delete_by` int(11) DEFAULT NULL,
  `tohm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_present_master;

CREATE TABLE `tbl_outpatient_history_present_master` (
  `tohpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohpm_hm_id` int(11) DEFAULT '0',
  `tohpm_um_id` int(11) DEFAULT '0',
  `tohpm_template_name` varchar(750) DEFAULT NULL,
  `tohpm_template_content` longtext,
  `tohpm_delete` int(11) DEFAULT '0',
  `tohpm_created_by` int(11) DEFAULT NULL,
  `tohpm_modify_by` int(11) DEFAULT NULL,
  `tohpm_delete_by` int(11) DEFAULT NULL,
  `tohpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_investigation_master;

CREATE TABLE `tbl_outpatient_investigation_master` (
  `toim_id` int(11) NOT NULL AUTO_INCREMENT,
  `toim_hm_id` int(11) DEFAULT '0',
  `toim_um_id` int(11) DEFAULT '0',
  `toim_template_name` varchar(750) DEFAULT NULL,
  `toim_template_content` longtext,
  `toim_delete` int(11) DEFAULT '0',
  `toim_created_by` int(11) DEFAULT NULL,
  `toim_modify_by` int(11) DEFAULT NULL,
  `toim_delete_by` int(11) DEFAULT NULL,
  `toim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_parameter;

CREATE TABLE `tbl_outpatient_lab_parameter` (
  `tolp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `tolp_parameter_name` varchar(750) DEFAULT NULL,
  `tolp_del` int(11) NOT NULL DEFAULT '0',
  `tolp_created_by` int(11) NOT NULL DEFAULT '0',
  `tolp_modify_by` int(11) DEFAULT NULL,
  `tolp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_parameter VALUES("1","1","2","OP3","hb","0","2","","0","2018-09-14 10:03:55","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("2","1","1","OP2","P4","0","1","","0","2018-11-23 11:21:36","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("3","1","1","OP2","E2","0","1","","0","2018-11-23 11:21:36","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("4","1","1","OP2","LH","0","1","","0","2018-11-23 11:21:36","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("5","1","1","OP2","FSH","0","1","","0","2018-11-23 11:21:36","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("6","1","1","OP2","AMH","0","1","","0","2018-11-23 11:21:36","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("7","1","1","OP2","Karyotype - Wife","0","1","","0","2018-11-23 11:23:47","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("8","1","1","OP1","LH","0","1","","0","2018-12-19 13:25:48","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("9","1","1","OP1","FSH","0","1","","0","2018-12-19 13:25:48","");



DROP TABLE tbl_outpatient_lab_val;

CREATE TABLE `tbl_outpatient_lab_val` (
  `tolv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolv_date` date DEFAULT NULL,
  `tolv_time` time DEFAULT NULL,
  `tolv_del` int(11) NOT NULL DEFAULT '0',
  `tolv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolv_modify_by` int(11) DEFAULT NULL,
  `tolv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_val VALUES("1","1","2","OP3","2018-09-14","15:33:00","0","2","","0","2018-09-14 10:04:03","");
INSERT INTO tbl_outpatient_lab_val VALUES("2","1","1","OP2","2018-11-23","11:23:00","0","1","","0","2018-11-23 11:23:56","");



DROP TABLE tbl_outpatient_mental_status_master;

CREATE TABLE `tbl_outpatient_mental_status_master` (
  `tomsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tomsm_hm_id` int(11) DEFAULT '0',
  `tomsm_um_id` int(11) DEFAULT '0',
  `tomsm_template_name` varbinary(750) DEFAULT NULL,
  `tomsm_template_content` longtext,
  `tomsm_delete` int(11) DEFAULT '0',
  `tomsm_created_by` int(11) DEFAULT NULL,
  `tomsm_modify_by` int(11) DEFAULT NULL,
  `tomsm_delete_by` int(11) DEFAULT NULL,
  `tomsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tomsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tomsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_precipitating_master;

CREATE TABLE `tbl_outpatient_precipitating_master` (
  `topm_id` int(11) NOT NULL AUTO_INCREMENT,
  `topm_hm_id` int(11) DEFAULT '0',
  `topm_um_id` int(11) DEFAULT '0',
  `topm_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `topm_template_content` longtext CHARACTER SET utf8,
  `topm_delete` int(11) DEFAULT '0',
  `topm_created_by` int(11) DEFAULT NULL,
  `topm_modify_by` int(11) DEFAULT NULL,
  `topm_delete_by` int(11) DEFAULT NULL,
  `topm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_psychiatric_assessment_master;

CREATE TABLE `tbl_outpatient_psychiatric_assessment_master` (
  `topam_id` int(11) NOT NULL AUTO_INCREMENT,
  `topam_hm_id` int(11) DEFAULT '0',
  `topam_um_id` int(11) DEFAULT '0',
  `topam_template_name` varchar(750) DEFAULT NULL,
  `topam_template_content` longtext,
  `topam_delete` int(11) DEFAULT '0',
  `topam_created_by` int(11) DEFAULT NULL,
  `topam_modify_by` int(11) DEFAULT NULL,
  `topam_delete_by` int(11) DEFAULT NULL,
  `topam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_treatment_master;

CREATE TABLE `tbl_outpatient_treatment_master` (
  `totm_id` int(11) NOT NULL AUTO_INCREMENT,
  `totm_hm_id` int(11) DEFAULT '0',
  `totm_um_id` int(11) DEFAULT '0',
  `totm_template_name` varchar(250) DEFAULT NULL,
  `totm_delete` int(11) DEFAULT '0',
  `totm_template_content` text,
  `totm_created_by` int(11) DEFAULT NULL,
  `totm_modify_by` int(11) DEFAULT NULL,
  `totm_delete_by` int(11) DEFAULT NULL,
  `totm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `totm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`totm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatinet_lab_para_value;

CREATE TABLE `tbl_outpatinet_lab_para_value` (
  `tolpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolp_id` int(11) NOT NULL DEFAULT '0',
  `tolv_id` int(11) NOT NULL DEFAULT '0',
  `tolpv_value` varchar(750) DEFAULT NULL,
  `tolpv_del` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_modify_by` int(11) DEFAULT NULL,
  `tolpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatinet_lab_para_value VALUES("1","1","2","OP3","1","1","10","0","2","","0","2018-09-14 10:04:03","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("2","1","1","OP2","7","2","Normal","0","1","","0","2018-11-23 11:23:56","");



DROP TABLE tbl_patient_certificate;

CREATE TABLE `tbl_patient_certificate` (
  `tpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `certy_type` varchar(120) DEFAULT NULL,
  `certy_no` varchar(150) DEFAULT NULL,
  `tpc_del` int(11) DEFAULT NULL,
  `tpc_created_by` int(11) DEFAULT NULL,
  `tpc_modify_by` int(11) DEFAULT NULL,
  `tpc_delete_by` int(11) DEFAULT NULL,
  `tpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_demo_master;

CREATE TABLE `tbl_patient_demo_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_followup;

CREATE TABLE `tbl_patient_followup` (
  `tpf_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pm_pid` varchar(350) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tpf_date` date NOT NULL,
  `tpf_advice` longtext,
  `tpf_del` int(11) NOT NULL DEFAULT '0',
  `tpf_created_by` int(11) NOT NULL,
  `tpf_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpf_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_followup VALUES("1","3","5","s963","40","2018-11-03","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 13:56:26");
INSERT INTO tbl_patient_followup VALUES("4","3","5","s5577","40","2018-10-04","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 16:25:06");
INSERT INTO tbl_patient_followup VALUES("5","3","5","s1574","40","2018-11-02","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 17:09:21");
INSERT INTO tbl_patient_followup VALUES("6","3","5","S4379","40","2018-08-30","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2018-11-12 17:10:09");
INSERT INTO tbl_patient_followup VALUES("7","3","5","s7830","0","2018-11-08","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:39");
INSERT INTO tbl_patient_followup VALUES("8","3","5","s1414","0","2018-11-22","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:42");
INSERT INTO tbl_patient_followup VALUES("9","3","5","s78","0","2018-11-21","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:46");
INSERT INTO tbl_patient_followup VALUES("10","3","5","S3016","0","2018-09-10","","1","0","0","5","2018-11-12 17:22:23","2018-11-12 17:41:19");
INSERT INTO tbl_patient_followup VALUES("11","3","5","S9681","0","2018-09-13","","0","0","0","0","2018-11-12 17:22:23","2018-11-12 17:22:58");
INSERT INTO tbl_patient_followup VALUES("12","3","5","S839","0","2018-11-12","","0","0","0","0","2018-11-12 17:38:46","");
INSERT INTO tbl_patient_followup VALUES("13","3","5","s6247","41","2018-11-28","Bring All Report with next followup visit","0","5","0","0","2018-11-13 15:31:00","");
INSERT INTO tbl_patient_followup VALUES("14","1","1","OP1","6","2019-01-01","Get investigation done","0","1","0","0","2018-12-19 13:28:55","");



DROP TABLE tbl_patient_insurance;

CREATE TABLE `tbl_patient_insurance` (
  `tpi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `policy_number` varchar(250) DEFAULT NULL,
  `tpa_number` varchar(250) DEFAULT NULL,
  `tpi_del` int(11) DEFAULT NULL,
  `tpi_created_by` int(11) DEFAULT NULL,
  `tpi_modify_by` int(11) DEFAULT NULL,
  `tpi_delete_by` int(11) DEFAULT NULL,
  `tpi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_insurance VALUES("1","1","op1","1","","","","","1","","","2018-09-07 09:29:24","");
INSERT INTO tbl_patient_insurance VALUES("2","3","OP3","1","","","","","1","","","2018-09-18 05:23:04","");



DROP TABLE tbl_patient_master;

CREATE TABLE `tbl_patient_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_barcode_image` varchar(300) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_master VALUES("1","OP1","1","1001","1","1","1","Centre Clinic","0","12","Miss","Nisha","S","Pandya","Female","1993-09-07","4564565461","nisha@admin.com","3rd Floor,Satya One Complex, Opp. Manav Mandir,Near Helmet Circle","380052","Ahmadabad","Ahmadabad","Ahmadabad","Gujarat","India","","","","","","Nisha S Pandya","06931234578","Friend","2018-09-07","14:53:00","Walk","New","barcode_OP1.png","0","1","1","","0","2018-09-07 09:24:44","2018-12-19 13:23:28");
INSERT INTO tbl_patient_master VALUES("2","OP2","2","1002","1","1","1","Centre Clinic","0","0","Mrs","Anika","S","Pandya","Female","1996-09-07","0693123457","anika@dr.com","3rd Floor,Satya One Complex, Opp. Manav Mandir,Near Helmet Circle","380052","Ahmadabad","Ahmadabad","Ahmadabad","Gujarat","India","A+","","","","","Jish Pansaniya","06931234578","Friend","2018-09-07","14:56:00","Walk","New","barcode_OP2.png","0","1","1","","0","2018-09-07 09:27:11","2018-12-19 13:11:53");
INSERT INTO tbl_patient_master VALUES("3","OP3","3","","1","2","0","","0","0","Mr","Yash","J","Kansara","Male","1996-09-14","8401983864","drdipeshsorathiya@gmail.com","19, venture studio, ","380009","Navrangpura","Ahmedabad","","Gujarat","India","A+","","","","","DIpesh Sorathiya","","","2018-09-15","15:18:00","Appointment","New","barcode_OP3.png","0","2","1","","0","2018-09-14 09:50:58","2018-09-18 05:23:04");
INSERT INTO tbl_patient_master VALUES("4","OP4","4","","1","1","2","DIpesh Sorathiya","0","0","Mr","dipesh ","","sorathiya","Male","1981-09-14","123","drdipeshsorathiya@gmail.com","NovaIVI Fertility Clinic, 108- Swastik Society, B/h St. Xaviers Ladies Hostel","380009","AHMEDABAD","AHMEDABAD","AHMEDABAD","Gujarat","India","","","","","","","","","2018-09-14","16:20:00","Walk","New","barcode_OP4.png","0","1","1","","0","2018-09-14 10:51:05","2018-10-25 11:38:46");
INSERT INTO tbl_patient_master VALUES("5","OP5","5","","1","1","0","","0","0","Mrs","DIpesh","","Sorathiya","Female","1981-09-15","+919558811599","drdipeshsorathiya@gmail.com","NovaIVI Fertility Clinic, 108- Swastik Society, B/h St. Xaviers Ladies Hostel","380009","AHMEDABAD","AHMEDABAD","AHMEDABAD","Gujarat","India","","","","","","","","","2018-09-15","09:54:00","Walk","New","barcode_OP5.png","0","1","","","0","2018-09-15 04:26:11","2018-09-15 04:26:11");
INSERT INTO tbl_patient_master VALUES("6","OP6","6","","1","1","0","","0","0","Miss","DIpesh","","Sorathiya","Male","1974-09-26","+919558811599","drdipeshsorathiya@gmail.com","NovaIVI Fertility Clinic, 108- Swastik Society, B/h St. Xaviers Ladies Hostel","380009","AHMEDABAD","AHMEDABAD","AHMEDABAD","Gujarat","India","","","","","","","","","2018-09-26","10:57:00","Walk","New","barcode_OP6.png","0","1","","","0","2018-09-26 05:30:31","2018-09-26 05:30:31");
INSERT INTO tbl_patient_master VALUES("7","OP7","7","","1","1","0","","0","0","Mrs","Leena ","","Prajapat ","Female","1981-11-25","955881159","","","","","","","","","","","","","","","","","2018-11-25","11:10:00","Walk","New","barcode_OP7.png","0","1","1","","0","2018-11-25 11:11:30","2018-12-19 13:12:52");



DROP TABLE tbl_patient_permanent_history;

CREATE TABLE `tbl_patient_permanent_history` (
  `tpph_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tpph_history` blob,
  `tpph_del` int(11) NOT NULL DEFAULT '0',
  `tpph_created_by` int(11) NOT NULL DEFAULT '0',
  `tpph_modify_by` int(11) DEFAULT NULL,
  `tpph_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpph_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpph_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpph_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_permanent_history VALUES("5","1","OP1","<p><b>Family History</b></p><p><b>Personal History</b></p><p><b>Previous Investigations</b></p><p>&nbsp;&nbsp;&nbsp;HSG - Abnormal</p>","1","1","","0","2018-12-27 16:55:17","");
INSERT INTO tbl_patient_permanent_history VALUES("6","7","OP7","","1","1","","0","2018-12-27 16:55:17","");
INSERT INTO tbl_patient_permanent_history VALUES("7","2","OP2","","1","1","","0","2018-12-27 16:55:17","");
INSERT INTO tbl_patient_permanent_history VALUES("8","5","OP5","","1","1","","0","2018-12-27 16:55:17","");
INSERT INTO tbl_patient_permanent_history VALUES("9","3","OP3","","1","2","","0","2018-12-27 16:55:17","");



DROP TABLE tbl_patient_private_notes;

CREATE TABLE `tbl_patient_private_notes` (
  `ppn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `notes` longtext,
  `ppn_del` int(11) DEFAULT NULL,
  `ppn_created_by` int(11) DEFAULT NULL,
  `ppn_modify_by` int(11) DEFAULT NULL,
  `ppn_delete_by` int(11) DEFAULT NULL,
  `ppn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ppn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_type;

CREATE TABLE `tbl_patient_type` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_name` varchar(70) DEFAULT NULL,
  `pt_del` int(11) DEFAULT '0',
  `pt_created_by` int(11) DEFAULT '0',
  `pt_modify_by` int(11) DEFAULT '0',
  `pt_delete_by` int(11) DEFAULT '0',
  `pt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_type VALUES("10","VIP","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:14:06");
INSERT INTO tbl_patient_type VALUES("11","VVIP","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:14:46");
INSERT INTO tbl_patient_type VALUES("12","Relative","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:14:52");
INSERT INTO tbl_patient_type VALUES("13","FOC","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:14:57");
INSERT INTO tbl_patient_type VALUES("14","Politician","0","1","0","0","2018-05-07 12:15:02","0000-00-00 00:00:00");
INSERT INTO tbl_patient_type VALUES("15","Police Officer","0","1","0","0","2018-05-07 12:15:11","0000-00-00 00:00:00");



DROP TABLE tbl_patient_visit_logs;

CREATE TABLE `tbl_patient_visit_logs` (
  `tpvl_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pam_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tpvl_created_by` int(11) DEFAULT NULL,
  `tpvl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpvl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_visit_logs VALUES("1","1","1","1","OP1","1","1","2018-09-07 09:24:44");
INSERT INTO tbl_patient_visit_logs VALUES("2","1","2","2","OP2","1","1","2018-09-07 09:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("3","1","3","1","OP1","1","1","2018-09-12 06:56:22");
INSERT INTO tbl_patient_visit_logs VALUES("4","1","1","3","OP3","0","2","2018-09-14 09:50:59");
INSERT INTO tbl_patient_visit_logs VALUES("5","1","1","3","OP3","3","2","2018-09-14 10:07:18");
INSERT INTO tbl_patient_visit_logs VALUES("6","1","2","4","OP4","1","1","2018-09-14 10:51:05");
INSERT INTO tbl_patient_visit_logs VALUES("7","1","3","5","OP5","1","1","2018-09-15 04:26:11");
INSERT INTO tbl_patient_visit_logs VALUES("8","1","4","6","OP6","1","1","2018-09-26 05:30:31");
INSERT INTO tbl_patient_visit_logs VALUES("9","1","5","4","OP4","1","1","2018-10-25 11:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("10","1","6","2","op2","1","1","2018-10-26 03:17:02");
INSERT INTO tbl_patient_visit_logs VALUES("11","1","7","4","OP4","1","1","2018-10-31 11:18:49");
INSERT INTO tbl_patient_visit_logs VALUES("12","1","8","7","OP7","1","1","2018-11-25 11:11:30");
INSERT INTO tbl_patient_visit_logs VALUES("13","1","9","2","OP2","0","1","2018-12-19 13:11:53");
INSERT INTO tbl_patient_visit_logs VALUES("14","1","10","1","OP1","0","1","2018-12-19 13:12:22");
INSERT INTO tbl_patient_visit_logs VALUES("15","1","11","7","OP7","0","1","2018-12-19 13:12:52");
INSERT INTO tbl_patient_visit_logs VALUES("16","1","9","2","OP2","3","1","2018-12-19 13:22:01");



DROP TABLE tbl_permanent_histroy_master;

CREATE TABLE `tbl_permanent_histroy_master` (
  `tphm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tphm_template_name` varchar(750) DEFAULT NULL,
  `tphm_template_content` longtext,
  `tphm_del` int(11) DEFAULT '0',
  `tphm_created_by` int(11) DEFAULT NULL,
  `tphm_modify_by` int(11) DEFAULT NULL,
  `tphm_delete_by` int(11) DEFAULT NULL,
  `tphm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tphm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tphm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_permanent_histroy_master VALUES("1","1","1","First Trimester (Upto 13 Weeks)","<b> 1st Trimester (Upto 13 Weeks) </b>
<ol>1. Pregnancy Profile </ol> 
<ol>2. Dating/Viability Scan</ol>
<ol>3. NT Scan (11-13 weeks)</ol>
<ol>4. Double Marker Test </ol>","0","1","1","","2018-09-14 11:26:51","2018-09-14 11:27:19");
INSERT INTO tbl_permanent_histroy_master VALUES("2","1","1","Inj. Tetanus Toxoid","<b>Inj. Tetanus Toxoid</b>
<ol> 1st Dose   -   </ol>
<ol> 2nd Dose -   </ol>","0","1","","","2018-09-14 11:27:46","");
INSERT INTO tbl_permanent_histroy_master VALUES("3","1","1","Second Trimester (14 - 26 weeks)","<b>Second Trimester (14 - 26 weeks)</b>
<ol> Blood Test: </ol>   
<ol> 1. CBC </ol>
   <ol> 2. GTT/FBS  </ol> ","0","1","","","2018-09-14 11:28:14","");
INSERT INTO tbl_permanent_histroy_master VALUES("4","1","1","Third Trimester (27 - 40 weeks)","<b> Third Trimester (27 - 40 weeks)</b>
<ol>1. Doppler Scan (34-36 weeks)</ol>
<ol>2. NST </ol>
<ol>3. Other </ol>","0","1","","","2018-09-14 11:28:38","");



DROP TABLE tbl_pha_medicine;

CREATE TABLE `tbl_pha_medicine` (
  `tpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_batch;

CREATE TABLE `tbl_pha_medicine_batch` (
  `tpmb_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_gst_rate` double(10,2) NOT NULL,
  `tpmb_gst_type` varchar(150) DEFAULT NULL,
  `tpmb_gst_amount` double(10,2) NOT NULL,
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmb_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_company;

CREATE TABLE `tbl_pha_medicine_company` (
  `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_expire_reminder;

CREATE TABLE `tbl_pha_medicine_expire_reminder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_generic;

CREATE TABLE `tbl_pha_medicine_generic` (
  `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_group;

CREATE TABLE `tbl_pha_medicine_group` (
  `tpmg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify;

CREATE TABLE `tbl_pha_phy_stock_varify` (
  `tppsv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify_qty;

CREATE TABLE `tbl_pha_phy_stock_varify_qty` (
  `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsvq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice;

CREATE TABLE `tbl_pha_purchase_invoice` (
  `tppi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_all_gst` varchar(25) DEFAULT NULL,
  `tppi_gst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_dis_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_main_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice_qty;

CREATE TABLE `tbl_pha_purchase_invoice_qty` (
  `tppiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_gst_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_dis_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order;

CREATE TABLE `tbl_pha_purchase_order` (
  `tppo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order_qty;

CREATE TABLE `tbl_pha_purchase_order_qty` (
  `tppoq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppoq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return;

CREATE TABLE `tbl_pha_purchase_return` (
  `tppr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppr_pid` varchar(250) NOT NULL,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `tppr_del` int(11) NOT NULL DEFAULT '0',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0',
  `tppr_modify_by` int(11) DEFAULT NULL,
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return_qty;

CREATE TABLE `tbl_pha_purchase_return_qty` (
  `tpprq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppr_id` int(11) NOT NULL DEFAULT '0',
  `tppi_id` int(11) NOT NULL DEFAULT '0',
  `tppiq_id` int(11) NOT NULL DEFAULT '0',
  `tpprq_total_qty` int(11) NOT NULL DEFAULT '0',
  `tpprq_return_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpprq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice;

CREATE TABLE `tbl_pha_sales_invoice` (
  `tpsi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text,
  `patient_type` text,
  `tpsi_date` date NOT NULL,
  `doctor_name` varchar(150) DEFAULT NULL,
  `tpsi_all_gst` varchar(25) DEFAULT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_gst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_sgst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_dis_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_main_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_rebate_type` varchar(15) NOT NULL DEFAULT '',
  `tpsi_rebate_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice_qty;

CREATE TABLE `tbl_pha_sales_invoice_qty` (
  `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL DEFAULT '0',
  `tpsiq_single_unit_cost` double NOT NULL DEFAULT '0',
  `tpsiq_qty` int(11) NOT NULL DEFAULT '0',
  `tpsiq_gst_rate` double NOT NULL DEFAULT '0',
  `tpsiq_gst_type` varchar(150) DEFAULT NULL,
  `tpsiq_gst_amount` double NOT NULL DEFAULT '0',
  `tpsiq_sgst_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_sgst_type` varchar(25) DEFAULT NULL,
  `tpsiq_sgst_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_tax_amt` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_dis_rate` double(10,2) NOT NULL,
  `tpsiq_dis_type` varchar(150) DEFAULT NULL,
  `tpsiq_dis_amount` double NOT NULL DEFAULT '0',
  `tpsiq_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsiq_total` double NOT NULL DEFAULT '0',
  `tpsiq_del` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsiq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return;

CREATE TABLE `tbl_pha_sales_return` (
  `tpsr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `tpsr_main_id` varchar(250) DEFAULT NULL,
  `tpsr_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text,
  `tpsr_date` date DEFAULT NULL,
  `tpsr_all_gst` varchar(25) DEFAULT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_gst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_sgst_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_dis_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_main_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_rebate_type` varchar(15) DEFAULT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_grand_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return_qty;

CREATE TABLE `tbl_pha_sales_return_qty` (
  `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL DEFAULT '0',
  `tpsrq_single_unit_cost` double NOT NULL DEFAULT '0',
  `tpsrq_qty` int(11) NOT NULL DEFAULT '0',
  `tpsrq_gst_rate` double NOT NULL DEFAULT '0',
  `tpsrq_gst_type` varchar(150) DEFAULT NULL,
  `tpsrq_gst_amount` double NOT NULL DEFAULT '0',
  `tpsrq_sgst_rate` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_sgst_type` varchar(25) DEFAULT NULL,
  `tpsrq_sgst_amount` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_tax_amt` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_dis_rate` double(10,2) NOT NULL,
  `tpsrq_dis_type` varchar(150) DEFAULT NULL,
  `tpsrq_dis_amount` double NOT NULL DEFAULT '0',
  `tpsrq_text_total` double(10,2) NOT NULL DEFAULT '0.00',
  `tpsrq_total` double NOT NULL DEFAULT '0',
  `tpsrq_del` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsrq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsrq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy;

CREATE TABLE `tbl_pharmacy` (
  `pharma_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_mm_id` int(11) NOT NULL DEFAULT '0',
  `pharma_contact` varchar(150) DEFAULT NULL,
  `pharma_address` varchar(350) DEFAULT NULL,
  `pharma_area` varchar(150) DEFAULT NULL,
  `pharma_city` varchar(150) DEFAULT NULL,
  `pharma_state` varchar(150) DEFAULT NULL,
  `pharma_pincode` varchar(35) DEFAULT NULL,
  `pharma_dlno` varchar(350) DEFAULT NULL,
  `pharma_gstno` varchar(350) DEFAULT NULL,
  `pharma_cgstno` varchar(350) DEFAULT NULL,
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `pharma_created_by` int(11) NOT NULL DEFAULT '0',
  `pharma_modify_by` int(11) NOT NULL DEFAULT '0',
  `pharma_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pharma_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_print_header_body;

CREATE TABLE `tbl_print_header_body` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_type` int(11) NOT NULL DEFAULT '0',
  `print_page_type` varchar(255) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_header_body VALUES("1","2","out_patient_registration_casesheet_casefile","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("2","2","out_patient_registration_casesheet_casefile","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("3","2","out_patient_registration_casesheet_casefile","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("4","2","out_patient_registration_casesheet_casefile","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("5","2","out_patient_registration_casesheet_casefile","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("6","2","out_patient_registration_casesheet_casefile","1","Consultation Date","0");
INSERT INTO tbl_print_header_body VALUES("13","2","out_patient_prescription","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("14","2","out_patient_prescription","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("16","2","out_patient_prescription","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("18","1","dis_summary","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("19","1","dis_summary","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("20","1","dis_summary","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("21","1","dis_summary","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("22","1","dis_summary","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("23","1","dis_summary","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("24","1","dis_summary","1","Department","0");
INSERT INTO tbl_print_header_body VALUES("25","1","dis_summary","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("26","1","dis_summary","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("27","2","out_patient_registration_casesheet_casefile","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("28","2","out_patient_registration_casesheet_casefile","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("29","2","out_patient_registration_casesheet_casefile","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("30","2","out_patient_registration_casesheet_casefile","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("31","2","out_patient_registration_casesheet_casefile","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("32","2","out_patient_registration_casesheet_casefile","2","Consultation Date","0");
INSERT INTO tbl_print_header_body VALUES("33","2","out_patient_prescription","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("34","2","out_patient_prescription","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("35","2","out_patient_prescription","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("37","1","dis_summary","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("38","1","dis_summary","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("39","1","dis_summary","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("40","1","dis_summary","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("41","1","dis_summary","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("42","1","dis_summary","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("43","1","dis_summary","2","Department","0");
INSERT INTO tbl_print_header_body VALUES("44","1","dis_summary","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("45","1","dis_summary","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("46","2","out_patient_registration_casesheet_casefile","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("47","2","out_patient_registration_casesheet_casefile","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("48","2","out_patient_registration_casesheet_casefile","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("49","2","out_patient_registration_casesheet_casefile","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("50","2","out_patient_registration_casesheet_casefile","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("51","2","out_patient_registration_casesheet_casefile","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("52","2","out_patient_registration_casesheet_casefile","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("53","2","out_patient_registration_casesheet_casefile","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("54","2","out_patient_prescription","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("55","2","out_patient_prescription","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("56","2","out_patient_prescription","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("57","2","out_patient_prescription","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("58","2","out_patient_prescription","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("59","2","out_patient_prescription","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("60","2","out_patient_prescription","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("61","2","out_patient_prescription","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("62","2","out_patient_prescription","1","Followup Date
","0");
INSERT INTO tbl_print_header_body VALUES("63","2","out_patient_prescription","2","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("64","1","dis_summary","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("65","1","dis_summary","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("66","1","indoo_registration_form_other_pages","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("67","1","indoo_registration_form_other_pages","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("68","1","indoo_registration_form_other_pages","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("69","1","indoo_registration_form_other_pages","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("70","1","indoo_registration_form_other_pages","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("71","1","indoo_registration_form_other_pages","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("72","1","indoo_registration_form_other_pages","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("73","1","indoo_registration_form_other_pages","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("74","1","indoo_registration_form_other_pages","2","Consultation Date","0");
INSERT INTO tbl_print_header_body VALUES("75","1","indoo_registration_form_other_pages","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("76","1","indoo_registration_form_other_pages","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("77","1","indoo_registration_form_other_pages","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("78","1","indoo_registration_form_other_pages","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("79","1","indoo_registration_form_other_pages","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("80","1","indoo_registration_form_other_pages","1","Consultation Date","0");
INSERT INTO tbl_print_header_body VALUES("81","1","indoo_registration_form_other_pages","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("82","1","indoo_registration_form_other_pages","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("83","1","indoo_registration_form_other_pages","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("84","1","indoo_registration_form_other_pages","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("85","1","indoo_registration_form_other_pages","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("86","1","indoo_registration_form_other_pages","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("87","1","indoo_registration_form_other_pages","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("88","1","dis_summary","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("89","1","dis_summary","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("90","1","dis_summary","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("91","1","dis_summary","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("92","2","out_patient_prescription","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("93","2","out_patient_prescription","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("94","2","out_patient_prescription","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("95","2","out_patient_prescription","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("96","2","out_patient_registration_casesheet_casefile","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("97","2","out_patient_registration_casesheet_casefile","2","Age/Gender","0");



DROP TABLE tbl_print_settings_master;

CREATE TABLE `tbl_print_settings_master` (
  `tpsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsm_title` varchar(400) DEFAULT NULL,
  `hmid` int(11) NOT NULL DEFAULT '0',
  `tpsm_tm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_bm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_rm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_lm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_page_size` varchar(20) DEFAULT NULL,
  `tpsm_page_orientation` varchar(100) DEFAULT NULL,
  `tpsm_heading_font_size` varchar(20) DEFAULT NULL,
  `tpsm_content_font_size` varchar(20) DEFAULT NULL,
  `tpsm_left` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_left_sign` varchar(255) DEFAULT NULL,
  `tpsm_right` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_right_sign` varchar(255) DEFAULT NULL,
  `tpsm_include_header` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_include_logo` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_header_text` varchar(500) DEFAULT NULL,
  `tpsm_header_sub_text` varchar(700) NOT NULL,
  `tpsm_hstf` varchar(20) DEFAULT NULL,
  `tpsm_del_by` int(11) NOT NULL DEFAULT '0',
  `tpsm_include_footer` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_footer_text` longtext,
  `tpsm_doctor_display` int(11) NOT NULL DEFAULT '0',
  `tpsm_doctor_name_display` varchar(20) DEFAULT 'Y',
  `tpsm_gmc_no` varchar(20) DEFAULT 'Y',
  `tpsm_mobile_no` varchar(20) DEFAULT 'Y',
  `tpsm_watermark` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_footer_font_size` varchar(20) DEFAULT NULL,
  `tpsm_label1` varchar(255) DEFAULT NULL,
  `tpsm_label2` varchar(255) DEFAULT NULL,
  `tpsm_label3` varchar(255) DEFAULT NULL,
  `tpsm_label4` varchar(255) DEFAULT NULL,
  `tpsm_label5` varchar(255) DEFAULT NULL,
  `tpsm_label6` varchar(255) DEFAULT NULL,
  `tpsm_label7` varchar(255) DEFAULT NULL,
  `tpsm_label8` varchar(255) DEFAULT NULL,
  `tpsm_label9` varchar(255) DEFAULT NULL,
  `tpsm_label10` varchar(255) DEFAULT NULL,
  `tpsm_label11` varchar(255) DEFAULT NULL,
  `tpsm_label12` varchar(255) DEFAULT NULL,
  `tpsm_label13` varchar(255) DEFAULT NULL,
  `tpsm_label14` varchar(255) DEFAULT NULL,
  `tpsm_label15` varchar(255) DEFAULT NULL,
  `tpsm_label16` varchar(255) DEFAULT NULL,
  `tpsm_label17` varchar(255) DEFAULT NULL,
  `tpsm_label18` varchar(255) DEFAULT NULL,
  `tpsm_label19` varchar(255) DEFAULT NULL,
  `tpsm_label20` varchar(255) DEFAULT NULL,
  `tpsm_display_accountant_name` varchar(255) NOT NULL DEFAULT 'Y',
  `tpsm_type` varchar(11) DEFAULT NULL COMMENT '1-IPD,2-OPD,3-IPD Pharmacy,4-OPD Pharmacy,5-IPD Billing,6-OPD Billing',
  `tpsm_page_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tpsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_settings_master VALUES("1","Indoor Registration Form , Other Pages","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Sahaj IVF and Endoscopy Clinic","Shop No -3, First Floor, PLOT NO. 510, Ward, 12/C, Kutch Kala Rd, Near Gokul Sweet, Railway Colony, Sector 1A, Gandhidham, Gujarat 370201","16","0","Y","Sahaj IVF and Endoscopy Clinic","0","Y","Y","Y","N","16","85","84","83","","","","","","","","","","","","","","","","","","Y","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("2","Out Patient Registration , Case Sheet , Case File","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Sahaj IVF and Endoscopy Clinic","Shop No -3, First Floor, PLOT NO. 510, Ward, 12/C, Kutch Kala Rd, Near Gokul Sweet, Railway Colony, Sector 1A, Gandhidham, Gujarat 370201","16","0","Y","Sahaj IVF and Endoscopy Clinic","0","Y","Y","Y","N","16","2","1","3","","","","","","","","","","","","","","","","","","Y","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("3","IPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("4","OPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("5","IPD Billing","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("6","OPD Billing","1","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Sahaj IVF and Endoscopy Clinic","Shop No -3, First Floor, PLOT NO. 510, Ward, 12/C, Kutch Kala Rd, Near Gokul Sweet, Railway Colony, Sector 1A, Gandhidham, Gujarat 370201","16","0","Y","Sahaj IVF and Endoscopy Clinic","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("7","Inpatient Billing Overview","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("9","Discharge Summary","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","16","0","N","","0","Y","Y","Y","N","16","18","19","20","","","","","","","","","","","","","","","","","","Y","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("10","Out Patient Prescription","1","1.5","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Sahaj IVF and Endoscopy Clinic","Shop No -3, First Floor, PLOT NO. 510, Ward, 12/C, Kutch Kala Rd, Near Gokul Sweet, Railway Colony, Sector 1A, Gandhidham, Gujarat 370201","16","0","Y","Sahaj IVF and Endoscopy Clinic","0","Y","Y","Y","N","16","13","14","16","","","","","","","","","","","","","","","","","","Y","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("11","Outpatient Billing Overview","1","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Sahaj IVF and Endoscopy Clinic","Shop No -3, First Floor, PLOT NO. 510, Ward, 12/C, Kutch Kala Rd, Near Gokul Sweet, Railway Colony, Sector 1A, Gandhidham, Gujarat 370201","16","0","Y","Sahaj IVF and Endoscopy Clinic","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("12","Outpatient Billing Overview","1","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Sahaj IVF and Endoscopy Clinic","Shop No -3, First Floor, PLOT NO. 510, Ward, 12/C, Kutch Kala Rd, Near Gokul Sweet, Railway Colony, Sector 1A, Gandhidham, Gujarat 370201","16","0","Y","Sahaj IVF and Endoscopy Clinic","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","Y","6","opd_billing_overview");



DROP TABLE tbl_radiology_report_template;

CREATE TABLE `tbl_radiology_report_template` (
  `trrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `trrt_title` varchar(750) DEFAULT NULL,
  `trrt_notes` longtext,
  `trrt_del` int(11) NOT NULL DEFAULT '0',
  `trrt_created_by` int(11) NOT NULL DEFAULT '0',
  `trrt_modify_by` int(11) DEFAULT NULL,
  `trrt_delete_by` int(11) NOT NULL DEFAULT '0',
  `trrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `trrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`trrt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_receipt_master;

CREATE TABLE `tbl_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL DEFAULT '0',
  `rm_given_amount` double NOT NULL DEFAULT '0',
  `rm_pending_amount` double NOT NULL DEFAULT '0',
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_receipt_master VALUES("1","1","21","1","RCPT-201809001","201809001","INV-201809001","OP1","IP1","100","50","-50","2018-09-18","","0","0","","ipd","1","","","2018-09-18 05:26:01","2018-12-27 16:52:38");



DROP TABLE tbl_refer_category;

CREATE TABLE `tbl_refer_category` (
  `rc_id` int(11) NOT NULL AUTO_INCREMENT,
  `rc_name` varchar(70) DEFAULT NULL,
  `rc_del` int(11) NOT NULL DEFAULT '0',
  `rc_created_by` int(11) DEFAULT NULL,
  `rc_modify_by` int(11) DEFAULT NULL,
  `rc_delete_by` int(11) NOT NULL DEFAULT '0',
  `rc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_category VALUES("10","Normal","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:22:27");
INSERT INTO tbl_refer_category VALUES("11","Special","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:22:33");
INSERT INTO tbl_refer_category VALUES("12","VIP","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:22:37");
INSERT INTO tbl_refer_category VALUES("13","VVIP","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:22:42");
INSERT INTO tbl_refer_category VALUES("14","urgent","0","1","0","0","2018-05-07 12:23:06","0000-00-00 00:00:00");



DROP TABLE tbl_refer_type;

CREATE TABLE `tbl_refer_type` (
  `rt_id` int(11) NOT NULL AUTO_INCREMENT,
  `rt_name` varchar(70) DEFAULT NULL,
  `rt_del` int(11) NOT NULL DEFAULT '0',
  `rt_created_by` int(11) DEFAULT NULL,
  `rt_modify_by` int(11) DEFAULT NULL,
  `rt_delete_by` int(11) DEFAULT NULL,
  `rt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_type VALUES("10","Doctor","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:28:18");
INSERT INTO tbl_refer_type VALUES("11","Relative","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:28:23");
INSERT INTO tbl_refer_type VALUES("12","Other individual","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:28:30");
INSERT INTO tbl_refer_type VALUES("13","Google","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:28:41");
INSERT INTO tbl_refer_type VALUES("14","Newpaper","0","1","0","0","2018-05-07 12:28:48","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("15","TV Advertisement","0","1","0","0","2018-05-07 12:29:06","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("16","Radio Advertisement","0","1","0","0","2018-05-07 12:29:14","0000-00-00 00:00:00");



DROP TABLE tbl_reference_certificate;

CREATE TABLE `tbl_reference_certificate` (
  `trc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `addressed_no` varchar(150) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`trc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_reference_master;

CREATE TABLE `tbl_reference_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(150) DEFAULT NULL,
  `rm_type` int(11) DEFAULT NULL,
  `rm_name` varchar(150) DEFAULT NULL,
  `rm_phone_no` varchar(50) DEFAULT NULL,
  `rm_email` varchar(250) DEFAULT NULL,
  `rm_degree` varchar(150) DEFAULT NULL,
  `rm_organization` varchar(70) DEFAULT NULL,
  `rm_category` int(11) NOT NULL DEFAULT '0',
  `rm_location` varchar(150) DEFAULT NULL,
  `rm_pincode` varchar(250) DEFAULT NULL,
  `rm_area` varchar(250) DEFAULT NULL,
  `rm_city` varchar(250) DEFAULT NULL,
  `rm_district` varchar(250) DEFAULT NULL,
  `rm_state` varchar(250) DEFAULT NULL,
  `rm_country` varchar(250) DEFAULT NULL,
  `rm_remark` varchar(750) DEFAULT NULL,
  `rm_total` int(11) NOT NULL DEFAULT '0',
  `rm_del` int(11) NOT NULL DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT NULL,
  `rm_delete_by` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_reference_master VALUES("1","1","1","0","","10","Centre Clinic","06931234578","kalpana@admin.com","MD","Strauss","10","Ahmedabad,","380015","India Colony","Ahmadabad","Ahmadabad","Gujarat","India","Urgent","10","0","1","","","2018-09-07 09:24:30","2018-12-19 13:12:21");
INSERT INTO tbl_reference_master VALUES("2","1","1","0","","10","DIpesh Sorathiya","+919558811599","drdipeshsorathiya@gmail.com","MS Gynec","nova ivi fertility ","10","AHMEDABAD","380009","","","","","","","3","0","1","","","2018-09-14 10:50:56","2018-10-31 11:18:49");



DROP TABLE tbl_role_master;

CREATE TABLE `tbl_role_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` int(11) DEFAULT NULL,
  `rm_role_name` varchar(150) DEFAULT NULL,
  `rm_module_status` int(11) DEFAULT '0',
  `rm_del` int(11) DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT '0',
  `rm_delete_by` int(11) DEFAULT '0',
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=370 DEFAULT CHARSET=latin1;

INSERT INTO tbl_role_master VALUES("1","2","Add Patient","0","0","1","0","0","2018-06-21 11:16:56","2018-07-06 08:59:37");
INSERT INTO tbl_role_master VALUES("2","2","Edit Patient","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("3","2","Change Appointment Status","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("4","2","Delete Appointment","0","0","0","0","0","2018-06-21 11:16:56","2018-06-25 12:02:02");
INSERT INTO tbl_role_master VALUES("5","2","Add Reschedule","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("6","2","Add Clinical Data","0","0","1","0","0","2018-06-21 11:17:31","2018-12-27 16:50:11");
INSERT INTO tbl_role_master VALUES("7","2","Add body compositions","1","1","1","0","0","2018-06-21 11:17:31","2018-12-27 16:50:11");
INSERT INTO tbl_role_master VALUES("8","2","Print Label & Registration Details","0","0","1","1","0","2018-06-21 11:17:48","2018-07-24 15:40:13");
INSERT INTO tbl_role_master VALUES("9","1","View All Appointment","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("10","1","Add Patient","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("11","11","view Consultation/Visit","0","0","1","0","0","2018-06-21 13:26:47","2018-06-25 16:51:49");
INSERT INTO tbl_role_master VALUES("12","4","Add Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("13","4","Edit Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("14","4","Delete Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("15","4","Add Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("16","4","Edit Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("17","4","Delete Room/Bed","0","0","1","0","0","2018-06-21 13:31:22","");
INSERT INTO tbl_role_master VALUES("18","5","Add Admission","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("19","5","Edit Inpatient Details","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("20","5","Transfer Patient","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("21","5","Discharge/ Re-admit","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("22","6","Show Inpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("23","6","Show Outpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("24","6","Send SMS","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("25","6","Print Patient Label","0","0","1","1","0","2018-06-21 13:34:53","2018-07-24 17:11:28");
INSERT INTO tbl_role_master VALUES("26","6","Show Reference Database","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("27","6","Edit Other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("28","6","Delete other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("30","10","Inpatient Master","0","0","1","0","0","2018-06-21 13:35:57","2018-06-29 15:01:19");
INSERT INTO tbl_role_master VALUES("33","11","Add Consultation/Visit","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 16:51:52");
INSERT INTO tbl_role_master VALUES("34","11","Show Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("35","11","Add Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("36","11","Edit Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("37","11","Delete Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("38","11","Show Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("39","11","Add Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("40","11","Edit Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("41","11","Delete Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("42","11","Show Documents","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 17:18:06");
INSERT INTO tbl_role_master VALUES("43","11","Add Documents","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("44","11","Delete Document","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("45","11","Show SMS Logs","0","0","1","0","0","2018-06-25 16:32:50","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("46","11","Show Patient History","0","0","1","0","0","2018-06-25 17:18:20","");
INSERT INTO tbl_role_master VALUES("47","10","Out Patient Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("48","10","Medicine Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("49","10","Patient Engagement","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("50","10","Billing Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("116","20","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("117","20","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("118","20","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("119","20","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("120","20","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("121","20","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("122","20","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("123","20","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("124","20","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("125","20","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("126","20","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("127","20","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("128","20","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("129","20","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("130","20","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("131","20","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("132","20","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("133","20","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("134","20","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("135","20","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("136","20","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("137","20","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("138","20","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("139","20","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("140","20","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("141","20","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("142","20","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("143","20","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("144","20","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("145","20","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("146","20","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("147","20","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("148","20","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("149","20","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("150","20","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("151","20","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("152","20","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("153","20","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("154","21","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("155","21","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("156","21","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("157","21","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("158","21","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("159","21","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("160","21","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("161","21","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("162","21","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("163","21","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("164","21","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("165","21","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("166","21","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("167","21","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("168","21","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("169","21","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("170","21","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("171","21","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("172","21","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("173","21","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("174","21","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("175","21","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("176","21","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("177","21","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("178","21","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("179","21","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("180","21","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("181","21","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("182","21","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("183","21","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("184","21","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("185","21","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("186","21","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("187","21","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("188","21","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("189","21","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("190","21","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("191","21","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("192","22","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("193","22","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("194","22","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("195","22","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("196","22","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("197","22","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("198","22","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("199","22","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("200","22","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("201","22","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("202","22","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("203","22","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("204","22","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("205","22","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("206","22","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("207","22","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("208","22","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("209","22","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("210","22","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("211","22","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("212","22","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("213","22","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("214","22","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("215","22","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("216","22","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("217","22","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("218","22","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("219","22","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("220","22","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("221","22","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("222","22","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("223","22","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("224","22","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("225","22","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("226","22","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("227","22","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("228","22","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("229","22","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("230","15","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("231","15","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("232","15","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("233","15","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("234","15","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("235","15","Add Payment","0","0","1","1","0","2018-07-09 10:20:05","2018-07-25 09:37:31");
INSERT INTO tbl_role_master VALUES("236","15","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("237","15","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("238","15","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("239","15","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("240","15","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("241","15","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("242","15","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("243","15","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("244","15","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("245","15","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("246","15","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("247","15","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("248","15","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("249","15","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("250","15","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("251","15","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("252","15","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("253","15","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("254","15","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("255","15","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("256","15","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("257","15","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("258","15","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("259","15","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("260","15","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("261","15","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("262","15","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("263","15","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("264","15","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("265","15","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("266","15","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("267","15","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("268","19","Show Billing Overview","0","0","1","0","0","2018-07-18 09:21:35","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("269","19","Show Estimate","0","0","1","0","0","2018-07-18 09:22:16","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("270","19","Add Estimate","0","0","1","0","0","2018-07-18 09:22:23","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("271","19","Edit Estimate","0","0","1","0","0","2018-07-18 09:22:30","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("272","19","Delete/Cancel Estimate","0","0","1","0","0","2018-07-18 09:22:40","2019-03-04 13:25:32");
INSERT INTO tbl_role_master VALUES("273","19","Show Case Memo","0","0","1","0","0","2018-07-18 09:24:02","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("274","19","Add Cash Memo","0","0","1","0","0","2018-07-18 09:24:07","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("275","19","Edit Cash Memo","0","0","1","0","0","2018-07-18 09:24:13","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("276","19","Delete/Cancel Case Memo","0","0","1","0","0","2018-07-18 09:24:19","2019-03-04 13:25:32");
INSERT INTO tbl_role_master VALUES("277","19","Add/Edit Cash Memo Incentive","0","0","1","0","0","2018-07-18 09:24:40","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("278","19","Show Invoice","0","0","1","0","0","2018-07-18 09:24:45","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("279","19","Add Invoice","0","0","1","0","0","2018-07-18 09:24:51","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("280","19","Edit Invoice","0","0","1","0","0","2018-07-18 09:24:57","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("281","19","Delete/Cancel Invoice","0","0","1","0","0","2018-07-18 09:25:34","2019-03-04 13:25:32");
INSERT INTO tbl_role_master VALUES("282","19","Add/Edit Invoice Incentive","0","0","1","0","0","2018-07-18 09:25:39","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("283","19","Show Receipt","0","0","1","0","0","2018-07-18 09:25:44","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("284","19","Add Receipt","0","0","1","0","0","2018-07-18 09:25:52","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("285","19","Edit Receipt","0","0","1","0","0","2018-07-18 09:26:45","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("286","19","Delete/Cancel Receipt","0","0","1","0","0","2018-07-18 09:26:51","2019-03-04 13:25:32");
INSERT INTO tbl_role_master VALUES("287","19","Show Advance","0","0","1","0","0","2018-07-18 09:26:57","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("288","19","Add Advance","0","0","1","0","0","2018-07-18 09:27:04","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("289","19","Edit Advance","0","0","1","0","0","2018-07-18 09:27:25","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("290","19","Delete/Cancel Advance","0","0","1","0","0","2018-07-18 09:27:30","2019-03-04 13:25:32");
INSERT INTO tbl_role_master VALUES("291","19","Show Credit Notes","0","0","1","0","0","2018-07-18 09:27:37","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("292","19","Add Credit Notes","0","0","1","0","0","2018-07-18 09:27:48","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("293","19","Edit Credit Notes","0","0","1","0","0","2018-07-18 09:28:07","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("294","19","Delete/Cancel Credit Notes","0","0","1","0","0","2018-07-18 09:28:12","2019-03-04 13:25:32");
INSERT INTO tbl_role_master VALUES("295","19","Add/Edit Credit Notes Incentive","0","0","1","0","0","2018-07-18 09:28:17","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("296","19","Show Refund","0","0","1","0","0","2018-07-18 09:28:24","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("297","19","Add Refund","0","0","1","0","0","2018-07-18 09:29:13","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("298","19","Edit Refund","0","0","1","0","0","2018-07-18 09:29:19","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("299","19","Delete/Cancel Refund","0","0","1","0","0","2018-07-18 09:29:25","2019-03-04 13:25:32");
INSERT INTO tbl_role_master VALUES("300","19","Delete Outpatient Billing Retail Sales","1","0","1","0","0","2018-07-18 09:29:31","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("301","19","Show Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:51","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("302","19","Add Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:56","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("303","19","Edit Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:02","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("304","19","Delete Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:09","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("305","19","Show Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:26","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("306","19","Add Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:31","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("307","19","Edit Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:36","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("308","19","Delete Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:47","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("309","5","Print Label & Registration Details","1","0","1","0","0","2018-07-24 16:38:26","2019-03-04 13:25:26");
INSERT INTO tbl_role_master VALUES("310","3","Show Admission Notes","0","0","1","0","0","2018-07-25 17:07:08","");
INSERT INTO tbl_role_master VALUES("311","3","Add Admission Notes","0","0","1","0","0","2018-07-25 17:07:20","");
INSERT INTO tbl_role_master VALUES("312","3","Show Diagnosis","0","0","1","0","0","2018-07-25 17:07:29","");
INSERT INTO tbl_role_master VALUES("313","3","Add Diagnosis","0","0","1","0","0","2018-07-25 17:07:35","");
INSERT INTO tbl_role_master VALUES("314","3","Edit Diagnosis","0","0","1","0","0","2018-07-25 17:07:42","");
INSERT INTO tbl_role_master VALUES("315","3","Delete Diagnosis","0","0","1","0","0","2018-07-25 17:07:49","");
INSERT INTO tbl_role_master VALUES("316","3","Show Vital Parameters","0","0","1","0","0","2018-07-25 17:07:56","");
INSERT INTO tbl_role_master VALUES("317","3","Add Vital Parameters","0","0","1","0","0","2018-07-25 17:08:03","");
INSERT INTO tbl_role_master VALUES("318","3","Edit Vital Parameters","0","0","1","0","0","2018-07-25 17:08:13","");
INSERT INTO tbl_role_master VALUES("319","3","Show Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:22","");
INSERT INTO tbl_role_master VALUES("320","3","Add Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:30","");
INSERT INTO tbl_role_master VALUES("321","3","Edit Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:36","");
INSERT INTO tbl_role_master VALUES("322","3","Delete Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:43","");
INSERT INTO tbl_role_master VALUES("323","3","Show Extra Order","0","0","1","0","0","2018-07-25 17:08:50","");
INSERT INTO tbl_role_master VALUES("324","3","Add Extra Order","0","0","1","0","0","2018-07-25 17:08:57","");
INSERT INTO tbl_role_master VALUES("325","3","Edit Extra Order","0","0","1","0","0","2018-07-25 17:09:06","");
INSERT INTO tbl_role_master VALUES("326","3","Delete Extra Order","0","0","1","0","0","2018-07-25 17:09:12","");
INSERT INTO tbl_role_master VALUES("327","3","Show Procedure","0","0","1","0","0","2018-07-25 17:09:18","");
INSERT INTO tbl_role_master VALUES("328","3","Add Procedure","0","0","1","0","0","2018-07-25 17:09:23","");
INSERT INTO tbl_role_master VALUES("329","3","Edit Procedure","0","0","1","0","0","2018-07-25 17:09:34","");
INSERT INTO tbl_role_master VALUES("330","3","Show Doctor Notes","0","0","1","0","0","2018-07-25 17:09:40","");
INSERT INTO tbl_role_master VALUES("331","3","Add Doctor Notes","0","0","1","0","0","2018-07-25 17:09:46","");
INSERT INTO tbl_role_master VALUES("332","3","Edit Doctor Notes","0","0","1","0","0","2018-07-25 17:09:54","");
INSERT INTO tbl_role_master VALUES("333","3","Show Nurse Notes","0","0","1","0","0","2018-07-25 17:10:01","");
INSERT INTO tbl_role_master VALUES("334","3","Add Nurse Notes","0","0","1","0","0","2018-07-25 17:10:08","");
INSERT INTO tbl_role_master VALUES("335","3","Edit Nurse Notes","0","0","1","0","0","2018-07-25 17:10:15","");
INSERT INTO tbl_role_master VALUES("336","3","Show Lab Report","0","0","1","0","0","2018-07-25 17:10:31","");
INSERT INTO tbl_role_master VALUES("337","3","Add Lab Report","0","0","1","0","0","2018-07-25 17:10:38","");
INSERT INTO tbl_role_master VALUES("338","3","Edit Lab Report","0","0","1","0","0","2018-07-25 17:10:43","");
INSERT INTO tbl_role_master VALUES("339","3","Show Radiology Report","0","0","1","0","0","2018-07-25 17:10:55","");
INSERT INTO tbl_role_master VALUES("340","3","Add Radiology Report","0","0","1","0","0","2018-07-25 17:11:00","");
INSERT INTO tbl_role_master VALUES("341","3","Edit Radiology Report","0","0","1","0","0","2018-07-25 17:11:05","");
INSERT INTO tbl_role_master VALUES("342","3","Show Documents","0","0","1","0","0","2018-07-25 17:11:17","");
INSERT INTO tbl_role_master VALUES("343","3","Add Documents","0","0","1","0","0","2018-07-25 17:11:23","");
INSERT INTO tbl_role_master VALUES("344","3","Delete Documents","0","0","1","0","0","2018-07-25 17:11:29","");
INSERT INTO tbl_role_master VALUES("345","3","Show Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:44","");
INSERT INTO tbl_role_master VALUES("346","3","Add Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:50","");
INSERT INTO tbl_role_master VALUES("347","3","Edit Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:56","");
INSERT INTO tbl_role_master VALUES("348","3","Delete Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:12:01","");
INSERT INTO tbl_role_master VALUES("349","3","Show Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:17","");
INSERT INTO tbl_role_master VALUES("350","3","Add Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:21","");
INSERT INTO tbl_role_master VALUES("351","3","Edit Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:26","");
INSERT INTO tbl_role_master VALUES("352","3","Delete Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:32","");
INSERT INTO tbl_role_master VALUES("353","3","Show Discharge Summery ","0","0","1","0","0","2018-07-25 17:12:56","");
INSERT INTO tbl_role_master VALUES("354","3","Add Discharge Summery","0","0","1","0","0","2018-07-25 17:13:03","");
INSERT INTO tbl_role_master VALUES("355","3","Show Patient Activity","0","0","1","0","0","2018-07-25 17:13:10","");
INSERT INTO tbl_role_master VALUES("356","2","Print Document","0","0","1","0","0","2018-11-15 10:31:53","");
INSERT INTO tbl_role_master VALUES("357","6","Print Document","0","0","1","0","0","2018-11-15 10:32:45","");
INSERT INTO tbl_role_master VALUES("358","6","Add Patient","0","0","1","0","0","2018-11-15 11:51:23","");
INSERT INTO tbl_role_master VALUES("359","11","Show Diagnosis","0","0","1","0","0","2019-02-08 09:27:12","");
INSERT INTO tbl_role_master VALUES("360","11","Add Diagnosis","0","0","1","0","0","2019-02-08 09:27:12","");
INSERT INTO tbl_role_master VALUES("361","11","Edit (Own) Diagnosis","0","0","1","0","0","2019-02-08 09:27:12","");
INSERT INTO tbl_role_master VALUES("362","2","Create Bill","0","0","1","0","0","2019-02-08 09:27:12","");
INSERT INTO tbl_role_master VALUES("363","11","Create Bill","0","0","1","0","0","2019-02-08 09:27:12","");
INSERT INTO tbl_role_master VALUES("364","7","Add Patient","0","0","1","0","0","2019-03-04 13:25:32","");
INSERT INTO tbl_role_master VALUES("365","7","View Daily vaccine","0","0","1","0","0","2019-03-04 13:25:32","");
INSERT INTO tbl_role_master VALUES("366","7","View Vaccination Dashboard","0","0","1","0","0","2019-03-04 13:25:32","");
INSERT INTO tbl_role_master VALUES("367","7","Create Bill","0","0","1","0","0","2019-03-04 13:25:32","");
INSERT INTO tbl_role_master VALUES("368","7","Delete Appointment","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("369","6","Export Data","0","0","1","0","0","2019-02-19 16:41:13","");



DROP TABLE tbl_schedule_duration;

CREATE TABLE `tbl_schedule_duration` (
  `tsd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tsd_value` int(11) NOT NULL,
  `tsd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tsd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_duration VALUES("1","5","5 Minute");
INSERT INTO tbl_schedule_duration VALUES("2","10","10 Minute");
INSERT INTO tbl_schedule_duration VALUES("3","15","15 Minute");
INSERT INTO tbl_schedule_duration VALUES("4","20","20 Minute");
INSERT INTO tbl_schedule_duration VALUES("5","25","25 Minute");
INSERT INTO tbl_schedule_duration VALUES("6","30","30 Minute");
INSERT INTO tbl_schedule_duration VALUES("7","35","35 Minute");
INSERT INTO tbl_schedule_duration VALUES("8","40","40 Minute");
INSERT INTO tbl_schedule_duration VALUES("9","45","45 Minute");
INSERT INTO tbl_schedule_duration VALUES("10","50","50 Minute");
INSERT INTO tbl_schedule_duration VALUES("11","55","55 Minute");
INSERT INTO tbl_schedule_duration VALUES("12","60","60 Minute");
INSERT INTO tbl_schedule_duration VALUES("13","75","75 Minute");
INSERT INTO tbl_schedule_duration VALUES("14","90","90 Minute");
INSERT INTO tbl_schedule_duration VALUES("15","105","105 Minute");
INSERT INTO tbl_schedule_duration VALUES("16","120","120 Minute");



DROP TABLE tbl_schedule_msg;

CREATE TABLE `tbl_schedule_msg` (
  `tsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tsm_schedule_val` text,
  `tsm_treatment_day` text,
  `tsm_auto_day` text,
  `tsm_created_by` int(11) DEFAULT NULL,
  `tsm_modify_by` int(11) DEFAULT NULL,
  `tsm_delete_by` int(11) DEFAULT NULL,
  `tsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_msg VALUES("1","1,2","1","manual","1","1","1","","","2018-09-05 10:07:07","");
INSERT INTO tbl_schedule_msg VALUES("2","1","1","manual","1","1","1","","","2018-09-07 09:18:06","");
INSERT INTO tbl_schedule_msg VALUES("3","1","2","manual","1","1","1","","","2018-09-07 09:20:56","");



DROP TABLE tbl_schedule_time;

CREATE TABLE `tbl_schedule_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_time VALUES("1","00:00 AM");
INSERT INTO tbl_schedule_time VALUES("2","00:05 AM");
INSERT INTO tbl_schedule_time VALUES("3","00:10 AM");
INSERT INTO tbl_schedule_time VALUES("4","00:15 AM");
INSERT INTO tbl_schedule_time VALUES("5","00:20 AM");
INSERT INTO tbl_schedule_time VALUES("6","00:25 AM");
INSERT INTO tbl_schedule_time VALUES("7","00:30 AM");
INSERT INTO tbl_schedule_time VALUES("8","00:35 AM");
INSERT INTO tbl_schedule_time VALUES("9","00:40 AM");
INSERT INTO tbl_schedule_time VALUES("10","00:45 AM");
INSERT INTO tbl_schedule_time VALUES("11","00:50 AM");
INSERT INTO tbl_schedule_time VALUES("12","00:55 AM");
INSERT INTO tbl_schedule_time VALUES("13","01:00 AM");
INSERT INTO tbl_schedule_time VALUES("14","01:05 AM");
INSERT INTO tbl_schedule_time VALUES("15","01:10 AM");
INSERT INTO tbl_schedule_time VALUES("16","01:15 AM");
INSERT INTO tbl_schedule_time VALUES("17","01:20 AM");
INSERT INTO tbl_schedule_time VALUES("18","01:25 AM");
INSERT INTO tbl_schedule_time VALUES("19","01:30 AM");
INSERT INTO tbl_schedule_time VALUES("20","01:35 AM");
INSERT INTO tbl_schedule_time VALUES("21","01:40 AM");
INSERT INTO tbl_schedule_time VALUES("22","01:45 AM");
INSERT INTO tbl_schedule_time VALUES("23","01:50 AM");
INSERT INTO tbl_schedule_time VALUES("24","01:55 AM");
INSERT INTO tbl_schedule_time VALUES("25","02:00 AM");
INSERT INTO tbl_schedule_time VALUES("26","02:05 AM");
INSERT INTO tbl_schedule_time VALUES("27","02:10 AM");
INSERT INTO tbl_schedule_time VALUES("28","02:15 AM");
INSERT INTO tbl_schedule_time VALUES("29","02:20 AM");
INSERT INTO tbl_schedule_time VALUES("30","02:25 AM");
INSERT INTO tbl_schedule_time VALUES("31","02:30 AM");
INSERT INTO tbl_schedule_time VALUES("32","02:35 AM");
INSERT INTO tbl_schedule_time VALUES("33","02:40 AM");
INSERT INTO tbl_schedule_time VALUES("34","02:45 AM");
INSERT INTO tbl_schedule_time VALUES("35","02:50 AM");
INSERT INTO tbl_schedule_time VALUES("36","02:55 AM");
INSERT INTO tbl_schedule_time VALUES("37","03:00 AM");
INSERT INTO tbl_schedule_time VALUES("38","03:05 AM");
INSERT INTO tbl_schedule_time VALUES("39","03:10 AM");
INSERT INTO tbl_schedule_time VALUES("40","03:15 AM");
INSERT INTO tbl_schedule_time VALUES("41","03:20 AM");
INSERT INTO tbl_schedule_time VALUES("42","03:25 AM");
INSERT INTO tbl_schedule_time VALUES("43","03:30 AM");
INSERT INTO tbl_schedule_time VALUES("44","03:35 AM");
INSERT INTO tbl_schedule_time VALUES("45","03:40 AM");
INSERT INTO tbl_schedule_time VALUES("46","03:45 AM");
INSERT INTO tbl_schedule_time VALUES("47","03:50 AM");
INSERT INTO tbl_schedule_time VALUES("48","03:55 AM");
INSERT INTO tbl_schedule_time VALUES("49","04:00 AM");
INSERT INTO tbl_schedule_time VALUES("50","04:05 AM");
INSERT INTO tbl_schedule_time VALUES("51","04:10 AM");
INSERT INTO tbl_schedule_time VALUES("52","04:15 AM");
INSERT INTO tbl_schedule_time VALUES("53","04:20 AM");
INSERT INTO tbl_schedule_time VALUES("54","04:25 AM");
INSERT INTO tbl_schedule_time VALUES("55","04:30 AM");
INSERT INTO tbl_schedule_time VALUES("56","04:35 AM");
INSERT INTO tbl_schedule_time VALUES("57","04:40 AM");
INSERT INTO tbl_schedule_time VALUES("58","04:45 AM");
INSERT INTO tbl_schedule_time VALUES("59","04:50 AM");
INSERT INTO tbl_schedule_time VALUES("60","04:55 AM");
INSERT INTO tbl_schedule_time VALUES("61","05:00 AM");
INSERT INTO tbl_schedule_time VALUES("62","05:05 AM");
INSERT INTO tbl_schedule_time VALUES("63","05:10 AM");
INSERT INTO tbl_schedule_time VALUES("64","05:15 AM");
INSERT INTO tbl_schedule_time VALUES("65","05:20 AM");
INSERT INTO tbl_schedule_time VALUES("66","05:25 AM");
INSERT INTO tbl_schedule_time VALUES("67","05:30 AM");
INSERT INTO tbl_schedule_time VALUES("68","05:35 AM");
INSERT INTO tbl_schedule_time VALUES("69","05:40 AM");
INSERT INTO tbl_schedule_time VALUES("70","05:45 AM");
INSERT INTO tbl_schedule_time VALUES("71","05:55 AM");
INSERT INTO tbl_schedule_time VALUES("72","06:00 AM");
INSERT INTO tbl_schedule_time VALUES("73","06:05 AM");
INSERT INTO tbl_schedule_time VALUES("74","06:10 AM");
INSERT INTO tbl_schedule_time VALUES("75","06:15 AM");
INSERT INTO tbl_schedule_time VALUES("76","06:20 AM");
INSERT INTO tbl_schedule_time VALUES("77","06:25 AM");
INSERT INTO tbl_schedule_time VALUES("78","06:30 AM");
INSERT INTO tbl_schedule_time VALUES("79","06:35 AM");
INSERT INTO tbl_schedule_time VALUES("80","06:40 AM");
INSERT INTO tbl_schedule_time VALUES("81","06:45 AM");
INSERT INTO tbl_schedule_time VALUES("82","06:50 AM");
INSERT INTO tbl_schedule_time VALUES("83","06:55 AM");
INSERT INTO tbl_schedule_time VALUES("84","07:00 AM");
INSERT INTO tbl_schedule_time VALUES("85","07:05 AM");
INSERT INTO tbl_schedule_time VALUES("86","07:10 AM");
INSERT INTO tbl_schedule_time VALUES("87","07:15 AM");
INSERT INTO tbl_schedule_time VALUES("88","07:20 AM");
INSERT INTO tbl_schedule_time VALUES("89","07:25 AM");
INSERT INTO tbl_schedule_time VALUES("90","07:30 AM");
INSERT INTO tbl_schedule_time VALUES("91","07:35 AM");
INSERT INTO tbl_schedule_time VALUES("92","07:40 AM");
INSERT INTO tbl_schedule_time VALUES("93","07:45 AM");
INSERT INTO tbl_schedule_time VALUES("94","07:50 AM");
INSERT INTO tbl_schedule_time VALUES("95","07:55 AM");
INSERT INTO tbl_schedule_time VALUES("96","08:00 AM");
INSERT INTO tbl_schedule_time VALUES("97","08:05 AM");
INSERT INTO tbl_schedule_time VALUES("98","08:10 AM");
INSERT INTO tbl_schedule_time VALUES("99","08:15 AM");
INSERT INTO tbl_schedule_time VALUES("100","08:20 AM");
INSERT INTO tbl_schedule_time VALUES("101","08:25 AM");
INSERT INTO tbl_schedule_time VALUES("102","08:30 AM");
INSERT INTO tbl_schedule_time VALUES("103","08:35 AM");
INSERT INTO tbl_schedule_time VALUES("104","08:40 AM");
INSERT INTO tbl_schedule_time VALUES("105","08:45 AM");
INSERT INTO tbl_schedule_time VALUES("106","08:50 AM");
INSERT INTO tbl_schedule_time VALUES("107","08:55 AM");
INSERT INTO tbl_schedule_time VALUES("108","09:00 AM");
INSERT INTO tbl_schedule_time VALUES("109","09:05 AM");
INSERT INTO tbl_schedule_time VALUES("110","09:10 AM");
INSERT INTO tbl_schedule_time VALUES("111","09:15 AM");
INSERT INTO tbl_schedule_time VALUES("112","09:20 AM");
INSERT INTO tbl_schedule_time VALUES("113","09:25 AM");
INSERT INTO tbl_schedule_time VALUES("114","09:30 AM");
INSERT INTO tbl_schedule_time VALUES("115","09:35 AM");
INSERT INTO tbl_schedule_time VALUES("116","09:40 AM");
INSERT INTO tbl_schedule_time VALUES("117","09:45 AM");
INSERT INTO tbl_schedule_time VALUES("118","09:50 AM");
INSERT INTO tbl_schedule_time VALUES("119","09:55 AM");
INSERT INTO tbl_schedule_time VALUES("120","10:00 AM");
INSERT INTO tbl_schedule_time VALUES("121","10:05 AM");
INSERT INTO tbl_schedule_time VALUES("122","10:10 AM");
INSERT INTO tbl_schedule_time VALUES("123","10:15 AM");
INSERT INTO tbl_schedule_time VALUES("124","10:20 AM");
INSERT INTO tbl_schedule_time VALUES("125","10:25 AM");
INSERT INTO tbl_schedule_time VALUES("126","10:30 AM");
INSERT INTO tbl_schedule_time VALUES("127","10:35 AM");
INSERT INTO tbl_schedule_time VALUES("128","10:40 AM");
INSERT INTO tbl_schedule_time VALUES("129","10:45 AM");
INSERT INTO tbl_schedule_time VALUES("130","10:50 AM");
INSERT INTO tbl_schedule_time VALUES("131","10:55 AM");
INSERT INTO tbl_schedule_time VALUES("132","11:00 AM");
INSERT INTO tbl_schedule_time VALUES("133","11:05 AM");
INSERT INTO tbl_schedule_time VALUES("134","11:10 AM");
INSERT INTO tbl_schedule_time VALUES("135","11:15 AM");
INSERT INTO tbl_schedule_time VALUES("136","11:20 AM");
INSERT INTO tbl_schedule_time VALUES("137","11:25 AM");
INSERT INTO tbl_schedule_time VALUES("138","11:30 AM");
INSERT INTO tbl_schedule_time VALUES("139","11:35 AM");
INSERT INTO tbl_schedule_time VALUES("140","11:40 AM");
INSERT INTO tbl_schedule_time VALUES("141","11:45 AM");
INSERT INTO tbl_schedule_time VALUES("142","11:50 AM");
INSERT INTO tbl_schedule_time VALUES("143","11:55 AM");
INSERT INTO tbl_schedule_time VALUES("144","12:00 PM");
INSERT INTO tbl_schedule_time VALUES("145","12:05 PM");
INSERT INTO tbl_schedule_time VALUES("146","12:10 PM");
INSERT INTO tbl_schedule_time VALUES("147","12:15 PM");
INSERT INTO tbl_schedule_time VALUES("148","12:20 PM");
INSERT INTO tbl_schedule_time VALUES("149","12:25 PM");
INSERT INTO tbl_schedule_time VALUES("150","12:30 PM");
INSERT INTO tbl_schedule_time VALUES("151","12:35 PM");
INSERT INTO tbl_schedule_time VALUES("152","12:40 PM");
INSERT INTO tbl_schedule_time VALUES("153","12:45 PM");
INSERT INTO tbl_schedule_time VALUES("154","12:55 PM");
INSERT INTO tbl_schedule_time VALUES("155","01:00 PM");
INSERT INTO tbl_schedule_time VALUES("156","01:05 PM");
INSERT INTO tbl_schedule_time VALUES("157","01:10 PM");
INSERT INTO tbl_schedule_time VALUES("158","01:15 PM");
INSERT INTO tbl_schedule_time VALUES("159","01:20 PM");
INSERT INTO tbl_schedule_time VALUES("160","01:25 PM");
INSERT INTO tbl_schedule_time VALUES("161","01:30 PM");
INSERT INTO tbl_schedule_time VALUES("162","01:35 PM");
INSERT INTO tbl_schedule_time VALUES("163","01:40 PM");
INSERT INTO tbl_schedule_time VALUES("164","01:45 PM");
INSERT INTO tbl_schedule_time VALUES("165","01:50 PM");
INSERT INTO tbl_schedule_time VALUES("166","01:55 PM");
INSERT INTO tbl_schedule_time VALUES("167","02:00 PM");
INSERT INTO tbl_schedule_time VALUES("168","02:05 PM");
INSERT INTO tbl_schedule_time VALUES("169","02:10 PM");
INSERT INTO tbl_schedule_time VALUES("170","02:15 PM");
INSERT INTO tbl_schedule_time VALUES("171","02:20 PM");
INSERT INTO tbl_schedule_time VALUES("172","02:25 PM");
INSERT INTO tbl_schedule_time VALUES("173","02:30 PM");
INSERT INTO tbl_schedule_time VALUES("174","02:35 PM");
INSERT INTO tbl_schedule_time VALUES("175","02:40 PM");
INSERT INTO tbl_schedule_time VALUES("176","02:45 PM");
INSERT INTO tbl_schedule_time VALUES("177","02:50 PM");
INSERT INTO tbl_schedule_time VALUES("178","02:55 PM");
INSERT INTO tbl_schedule_time VALUES("179","03:00 PM");
INSERT INTO tbl_schedule_time VALUES("180","03:05 PM");
INSERT INTO tbl_schedule_time VALUES("181","03:10 PM");
INSERT INTO tbl_schedule_time VALUES("182","03:15 PM");
INSERT INTO tbl_schedule_time VALUES("183","03:20 PM");
INSERT INTO tbl_schedule_time VALUES("184","03:25 PM");
INSERT INTO tbl_schedule_time VALUES("185","03:30 PM");
INSERT INTO tbl_schedule_time VALUES("186","03:35 PM");
INSERT INTO tbl_schedule_time VALUES("187","03:40 PM");
INSERT INTO tbl_schedule_time VALUES("188","03:45 PM");
INSERT INTO tbl_schedule_time VALUES("189","03:50 PM");
INSERT INTO tbl_schedule_time VALUES("190","03:55 PM");
INSERT INTO tbl_schedule_time VALUES("191","04:00 PM");
INSERT INTO tbl_schedule_time VALUES("192","04:05 PM");
INSERT INTO tbl_schedule_time VALUES("193","04:10 PM");
INSERT INTO tbl_schedule_time VALUES("194","04:15 PM");
INSERT INTO tbl_schedule_time VALUES("195","04:20 PM");
INSERT INTO tbl_schedule_time VALUES("196","04:25 PM");
INSERT INTO tbl_schedule_time VALUES("197","04:30 PM");
INSERT INTO tbl_schedule_time VALUES("198","04:35 PM");
INSERT INTO tbl_schedule_time VALUES("199","04:40 PM");
INSERT INTO tbl_schedule_time VALUES("200","04:45 PM");
INSERT INTO tbl_schedule_time VALUES("201","04:50 PM");
INSERT INTO tbl_schedule_time VALUES("202","04:55 PM");
INSERT INTO tbl_schedule_time VALUES("203","05:00 PM");
INSERT INTO tbl_schedule_time VALUES("204","05:05 PM");
INSERT INTO tbl_schedule_time VALUES("205","05:10 PM");
INSERT INTO tbl_schedule_time VALUES("206","05:15 PM");
INSERT INTO tbl_schedule_time VALUES("207","05:20 PM");
INSERT INTO tbl_schedule_time VALUES("208","05:25 PM");
INSERT INTO tbl_schedule_time VALUES("209","05:30 PM");
INSERT INTO tbl_schedule_time VALUES("210","05:35 PM");
INSERT INTO tbl_schedule_time VALUES("211","05:40 PM");
INSERT INTO tbl_schedule_time VALUES("212","05:45 PM");
INSERT INTO tbl_schedule_time VALUES("213","05:55 PM");
INSERT INTO tbl_schedule_time VALUES("214","06:00 PM");
INSERT INTO tbl_schedule_time VALUES("215","06:05 PM");
INSERT INTO tbl_schedule_time VALUES("216","06:10 PM");
INSERT INTO tbl_schedule_time VALUES("217","06:15 PM");
INSERT INTO tbl_schedule_time VALUES("218","06:20 PM");
INSERT INTO tbl_schedule_time VALUES("219","06:25 PM");
INSERT INTO tbl_schedule_time VALUES("220","06:30 PM");
INSERT INTO tbl_schedule_time VALUES("221","06:35 PM");
INSERT INTO tbl_schedule_time VALUES("222","06:40 PM");
INSERT INTO tbl_schedule_time VALUES("223","06:45 PM");
INSERT INTO tbl_schedule_time VALUES("224","06:50 PM");
INSERT INTO tbl_schedule_time VALUES("225","06:55 PM");
INSERT INTO tbl_schedule_time VALUES("226","07:00 PM");
INSERT INTO tbl_schedule_time VALUES("227","07:05 PM");
INSERT INTO tbl_schedule_time VALUES("228","07:10 PM");
INSERT INTO tbl_schedule_time VALUES("229","07:15 PM");
INSERT INTO tbl_schedule_time VALUES("230","07:20 PM");
INSERT INTO tbl_schedule_time VALUES("231","07:25 PM");
INSERT INTO tbl_schedule_time VALUES("232","07:30 PM");
INSERT INTO tbl_schedule_time VALUES("233","07:35 PM");
INSERT INTO tbl_schedule_time VALUES("234","07:40 PM");
INSERT INTO tbl_schedule_time VALUES("235","07:45 PM");
INSERT INTO tbl_schedule_time VALUES("236","07:50 PM");
INSERT INTO tbl_schedule_time VALUES("237","07:55 PM");
INSERT INTO tbl_schedule_time VALUES("238","08:00 PM");
INSERT INTO tbl_schedule_time VALUES("239","08:05 PM");
INSERT INTO tbl_schedule_time VALUES("240","08:10 PM");
INSERT INTO tbl_schedule_time VALUES("241","08:15 PM");
INSERT INTO tbl_schedule_time VALUES("242","08:20 PM");
INSERT INTO tbl_schedule_time VALUES("243","08:25 PM");
INSERT INTO tbl_schedule_time VALUES("244","08:30 PM");
INSERT INTO tbl_schedule_time VALUES("245","08:35 PM");
INSERT INTO tbl_schedule_time VALUES("246","08:40 PM");
INSERT INTO tbl_schedule_time VALUES("247","08:45 PM");
INSERT INTO tbl_schedule_time VALUES("248","08:50 PM");
INSERT INTO tbl_schedule_time VALUES("249","08:55 PM");
INSERT INTO tbl_schedule_time VALUES("250","09:00 PM");
INSERT INTO tbl_schedule_time VALUES("251","09:05 PM");
INSERT INTO tbl_schedule_time VALUES("252","09:10 PM");
INSERT INTO tbl_schedule_time VALUES("253","09:15 PM");
INSERT INTO tbl_schedule_time VALUES("254","09:20 PM");
INSERT INTO tbl_schedule_time VALUES("255","09:25 PM");
INSERT INTO tbl_schedule_time VALUES("256","09:30 PM");
INSERT INTO tbl_schedule_time VALUES("257","09:35 PM");
INSERT INTO tbl_schedule_time VALUES("258","09:40 PM");
INSERT INTO tbl_schedule_time VALUES("259","09:45 PM");
INSERT INTO tbl_schedule_time VALUES("260","09:50 PM");
INSERT INTO tbl_schedule_time VALUES("261","09:55 PM");
INSERT INTO tbl_schedule_time VALUES("262","10:00 PM");
INSERT INTO tbl_schedule_time VALUES("263","10:05 PM");
INSERT INTO tbl_schedule_time VALUES("264","10:10 PM");
INSERT INTO tbl_schedule_time VALUES("265","10:15 PM");
INSERT INTO tbl_schedule_time VALUES("266","10:20 PM");
INSERT INTO tbl_schedule_time VALUES("267","10:25 PM");
INSERT INTO tbl_schedule_time VALUES("268","10:30 PM");
INSERT INTO tbl_schedule_time VALUES("269","10:35 PM");
INSERT INTO tbl_schedule_time VALUES("270","10:40 PM");
INSERT INTO tbl_schedule_time VALUES("271","10:45 PM");
INSERT INTO tbl_schedule_time VALUES("272","10:50 PM");
INSERT INTO tbl_schedule_time VALUES("273","10:55 PM");
INSERT INTO tbl_schedule_time VALUES("274","11:00 PM");
INSERT INTO tbl_schedule_time VALUES("275","11:05 PM");
INSERT INTO tbl_schedule_time VALUES("276","11:10 PM");
INSERT INTO tbl_schedule_time VALUES("277","11:15 PM");
INSERT INTO tbl_schedule_time VALUES("278","11:20 PM");
INSERT INTO tbl_schedule_time VALUES("279","11:25 PM");
INSERT INTO tbl_schedule_time VALUES("280","11:30 PM");
INSERT INTO tbl_schedule_time VALUES("281","11:35 PM");
INSERT INTO tbl_schedule_time VALUES("282","11:40 PM");
INSERT INTO tbl_schedule_time VALUES("283","11:45 PM");
INSERT INTO tbl_schedule_time VALUES("284","11:50 PM");
INSERT INTO tbl_schedule_time VALUES("285","11:55 PM");



DROP TABLE tbl_service_billing_master;

CREATE TABLE `tbl_service_billing_master` (
  `sbm_id` int(11) NOT NULL,
  `sbm_hm_id` int(11) DEFAULT NULL,
  `sbm_um_id` int(11) DEFAULT NULL,
  `sbm_service_name` varchar(250) DEFAULT NULL,
  `sbm_price` double DEFAULT NULL,
  `sbm_note` varchar(250) DEFAULT NULL,
  `sbm_del` int(11) DEFAULT NULL,
  `sbm_created_by` int(11) DEFAULT NULL,
  `sbm_modify_by` int(11) DEFAULT NULL,
  `sbm_delete_by` int(11) DEFAULT NULL,
  `sbm_created_date` datetime DEFAULT NULL,
  `sbm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`sbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_sms;

CREATE TABLE `tbl_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` bigint(20) DEFAULT NULL,
  `sms` longtext,
  `active_sms` varchar(21) NOT NULL DEFAULT 'Y',
  `orderby` int(21) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;

INSERT INTO tbl_sms VALUES("2","0","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","1","2018-08-07 15:01:25");
INSERT INTO tbl_sms VALUES("3","1","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","Y","2","2018-08-07 15:50:19");
INSERT INTO tbl_sms VALUES("4","4","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is cancelled at {Hospital name}.","Y","3","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("5","5","","Y","10","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("6","6","","Y","5","2018-12-13 10:30:02");
INSERT INTO tbl_sms VALUES("7","7","","Y","6","2018-12-13 10:30:16");
INSERT INTO tbl_sms VALUES("8","8","","Y","7","2018-12-13 10:30:22");
INSERT INTO tbl_sms VALUES("12","12","","Y","9","2018-12-13 10:31:01");
INSERT INTO tbl_sms VALUES("13","13","","Y","11","2018-12-13 10:31:09");
INSERT INTO tbl_sms VALUES("14","14"," ","Y","4","2018-12-13 14:51:09");
INSERT INTO tbl_sms VALUES("16","15","","Y","12","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("17","16","Dear {patient name},Your vaccine is due tomorrow. Please visit {Hospital name}.","Y","13","2019-02-08 09:27:12");
INSERT INTO tbl_sms VALUES("18","17","Thank you for referring {patient name}. Regards {doctor name} Founder {Hospital name}.","Y","14","2019-02-08 09:27:12");
INSERT INTO tbl_sms VALUES("19","18","You have a new appointment today at {appointment time} on {appointment date} at {Hospital name}.","Y","15","2019-02-08 09:27:12");
INSERT INTO tbl_sms VALUES("23","19","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","Y","19","2019-03-04 13:25:19");



DROP TABLE tbl_supplier;

CREATE TABLE `tbl_supplier` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text,
  `ts_name` varchar(350) DEFAULT NULL,
  `ts_gst_no` varchar(350) DEFAULT NULL,
  `ts_address` varchar(500) DEFAULT NULL,
  `ts_phone_no` varchar(150) DEFAULT NULL,
  `ts_email` varchar(500) DEFAULT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_supplier_account;

CREATE TABLE `tbl_supplier_account` (
  `tsa_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text,
  `tppi_id` text,
  `tsa_amt` text,
  `tsa_note` varchar(250) DEFAULT NULL,
  `tsa_date` date DEFAULT NULL,
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL DEFAULT '0',
  `tsa_modify_by` int(11) NOT NULL DEFAULT '0',
  `tsa_delete_by` int(11) NOT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsa_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_todo_notes;

CREATE TABLE `tbl_todo_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `notes` longtext,
  `check_val` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_todo_notes VALUES("1","1","1","This is your reminder","0","1","2018-10-18 18:36:35","2018-11-28 17:52:10");
INSERT INTO tbl_todo_notes VALUES("2","1","2","test","0","1","2018-12-19 13:18:31","2019-02-08 10:04:23");



DROP TABLE tbl_user_assignment;

CREATE TABLE `tbl_user_assignment` (
  `ua_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) DEFAULT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `ua_status` int(11) DEFAULT NULL,
  `ua_created_by` int(11) DEFAULT NULL,
  `ua_modify_by` int(11) DEFAULT NULL,
  `ua_delete_by` int(11) DEFAULT NULL,
  `ua_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ua_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ua_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2690 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_assignment VALUES("1937","1","5","3","310","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1938","1","5","3","311","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1939","1","5","3","312","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1940","1","5","3","313","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1941","1","5","3","314","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1942","1","5","3","315","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1943","1","5","3","316","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1944","1","5","3","317","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1945","1","5","3","318","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1946","1","5","3","319","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1947","1","5","3","320","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1948","1","5","3","321","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1949","1","5","3","322","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1950","1","5","3","323","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1951","1","5","3","324","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1952","1","5","3","325","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1953","1","5","3","326","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1954","1","5","3","327","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1955","1","5","3","328","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1956","1","5","3","329","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1957","1","5","3","330","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1958","1","5","3","331","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1959","1","5","3","332","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1960","1","5","3","333","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1961","1","5","3","334","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1962","1","5","3","335","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1963","1","5","3","336","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1964","1","5","3","337","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1965","1","5","3","338","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1966","1","5","3","339","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1967","1","5","3","340","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1968","1","5","3","341","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1969","1","5","3","342","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1970","1","5","3","343","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1971","1","5","3","344","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1972","1","5","3","345","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1973","1","5","3","346","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1974","1","5","3","347","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1975","1","5","3","348","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1976","1","5","3","349","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1977","1","5","3","350","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1978","1","5","3","351","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1979","1","5","3","352","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1980","1","5","3","353","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1981","1","5","3","354","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1982","1","5","3","355","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1983","1","5","5","18","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1984","1","5","5","19","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1985","1","5","5","20","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1986","1","5","5","21","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1987","1","5","5","309","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1988","1","5","6","22","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1989","1","5","6","23","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1990","1","5","6","24","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1991","1","5","6","25","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1992","1","5","6","26","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1993","1","5","6","27","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1994","1","5","6","28","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1995","1","5","6","357","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1996","1","5","6","358","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1997","1","5","21","268","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1998","1","5","21","269","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("1999","1","5","21","270","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2000","1","5","21","271","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2001","1","5","21","272","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2002","1","5","21","273","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2003","1","5","21","274","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2004","1","5","21","275","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2005","1","5","21","276","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2006","1","5","21","277","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2007","1","5","21","278","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2008","1","5","21","279","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2009","1","5","21","280","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2010","1","5","21","281","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2011","1","5","21","282","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2012","1","5","21","283","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2013","1","5","21","284","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2014","1","5","21","285","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2015","1","5","21","286","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2016","1","5","21","287","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2017","1","5","21","288","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2018","1","5","21","289","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2019","1","5","21","290","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2020","1","5","21","291","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2021","1","5","21","292","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2022","1","5","21","293","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2023","1","5","21","294","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2024","1","5","21","295","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2025","1","5","21","296","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2026","1","5","21","297","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2027","1","5","21","298","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2028","1","5","21","299","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2029","1","5","21","300","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2030","1","5","21","301","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2031","1","5","21","302","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2032","1","5","21","303","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2033","1","5","21","304","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2034","1","5","21","305","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2035","1","5","21","306","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2036","1","5","21","307","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2037","1","5","21","308","1","1","","","2018-11-16 04:51:56","");
INSERT INTO tbl_user_assignment VALUES("2038","1","1","1","9","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2039","1","1","1","10","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2040","1","1","2","1","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2041","1","1","2","2","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2042","1","1","2","3","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2043","1","1","2","4","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2044","1","1","2","5","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2045","1","1","2","6","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2046","1","1","2","8","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2047","1","1","2","356","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2048","1","1","2","362","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2049","1","1","3","310","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2050","1","1","3","311","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2051","1","1","3","312","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2052","1","1","3","313","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2053","1","1","3","314","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2054","1","1","3","315","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2055","1","1","3","316","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2056","1","1","3","317","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2057","1","1","3","318","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2058","1","1","3","319","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2059","1","1","3","320","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2060","1","1","3","321","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2061","1","1","3","322","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2062","1","1","3","323","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2063","1","1","3","324","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2064","1","1","3","325","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2065","1","1","3","326","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2066","1","1","3","327","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2067","1","1","3","328","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2068","1","1","3","329","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2069","1","1","3","330","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2070","1","1","3","331","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2071","1","1","3","332","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2072","1","1","3","333","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2073","1","1","3","334","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2074","1","1","3","335","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2075","1","1","3","336","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2076","1","1","3","337","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2077","1","1","3","338","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2078","1","1","3","339","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2079","1","1","3","340","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2080","1","1","3","341","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2081","1","1","3","342","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2082","1","1","3","343","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2083","1","1","3","344","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2084","1","1","3","345","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2085","1","1","3","346","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2086","1","1","3","347","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2087","1","1","3","348","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2088","1","1","3","349","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2089","1","1","3","350","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2090","1","1","3","351","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2091","1","1","3","352","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2092","1","1","3","353","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2093","1","1","3","354","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2094","1","1","3","355","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2095","1","1","4","12","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2096","1","1","4","13","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2097","1","1","4","14","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2098","1","1","4","15","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2099","1","1","4","16","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2100","1","1","4","17","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2101","1","1","5","18","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2102","1","1","5","19","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2103","1","1","5","20","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2104","1","1","5","21","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2105","1","1","5","309","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2106","1","1","6","22","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2107","1","1","6","23","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2108","1","1","6","24","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2109","1","1","6","25","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2110","1","1","6","26","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2111","1","1","6","27","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2112","1","1","6","28","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2113","1","1","6","357","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2114","1","1","6","358","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2115","1","1","10","30","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2116","1","1","10","47","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2117","1","1","10","48","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2118","1","1","10","49","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2119","1","1","10","50","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2120","1","1","11","11","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2121","1","1","11","33","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2122","1","1","11","34","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2123","1","1","11","35","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2124","1","1","11","36","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2125","1","1","11","37","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2126","1","1","11","38","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2127","1","1","11","39","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2128","1","1","11","40","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2129","1","1","11","41","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2130","1","1","11","42","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2131","1","1","11","43","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2132","1","1","11","44","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2133","1","1","11","45","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2134","1","1","11","46","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2135","1","1","11","359","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2136","1","1","11","360","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2137","1","1","11","361","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2138","1","1","11","363","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2139","1","1","20","268","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2140","1","1","20","269","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2141","1","1","20","270","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2142","1","1","20","271","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2143","1","1","20","272","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2144","1","1","20","273","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2145","1","1","20","274","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2146","1","1","20","275","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2147","1","1","20","276","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2148","1","1","20","277","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2149","1","1","20","278","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2150","1","1","20","279","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2151","1","1","20","280","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2152","1","1","20","281","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2153","1","1","20","282","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2154","1","1","20","283","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2155","1","1","20","284","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2156","1","1","20","285","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2157","1","1","20","286","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2158","1","1","20","287","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2159","1","1","20","288","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2160","1","1","20","289","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2161","1","1","20","290","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2162","1","1","20","291","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2163","1","1","20","292","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2164","1","1","20","293","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2165","1","1","20","294","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2166","1","1","20","295","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2167","1","1","20","296","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2168","1","1","20","297","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2169","1","1","20","298","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2170","1","1","20","299","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2171","1","1","20","300","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2172","1","1","20","301","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2173","1","1","20","302","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2174","1","1","20","303","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2175","1","1","20","304","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2176","1","1","20","305","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2177","1","1","20","306","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2178","1","1","20","307","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2179","1","1","20","308","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2180","1","1","21","268","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2181","1","1","21","269","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2182","1","1","21","270","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2183","1","1","21","271","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2184","1","1","21","272","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2185","1","1","21","273","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2186","1","1","21","274","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2187","1","1","21","275","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2188","1","1","21","276","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2189","1","1","21","277","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2190","1","1","21","278","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2191","1","1","21","279","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2192","1","1","21","280","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2193","1","1","21","281","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2194","1","1","21","282","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2195","1","1","21","283","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2196","1","1","21","284","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2197","1","1","21","285","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2198","1","1","21","286","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2199","1","1","21","287","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2200","1","1","21","288","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2201","1","1","21","289","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2202","1","1","21","290","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2203","1","1","21","291","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2204","1","1","21","292","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2205","1","1","21","293","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2206","1","1","21","294","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2207","1","1","21","295","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2208","1","1","21","296","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2209","1","1","21","297","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2210","1","1","21","298","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2211","1","1","21","299","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2212","1","1","21","300","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2213","1","1","21","301","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2214","1","1","21","302","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2215","1","1","21","303","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2216","1","1","21","304","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2217","1","1","21","305","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2218","1","1","21","306","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2219","1","1","21","307","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2220","1","1","21","308","1","1","","","2019-02-08 09:37:07","");
INSERT INTO tbl_user_assignment VALUES("2221","1","2","1","9","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2222","1","2","1","10","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2223","1","2","2","1","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2224","1","2","2","2","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2225","1","2","2","3","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2226","1","2","2","4","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2227","1","2","2","5","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2228","1","2","2","6","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2229","1","2","2","8","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2230","1","2","2","356","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2231","1","2","2","362","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2232","1","2","3","310","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2233","1","2","3","311","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2234","1","2","3","312","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2235","1","2","3","313","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2236","1","2","3","314","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2237","1","2","3","315","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2238","1","2","3","316","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2239","1","2","3","317","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2240","1","2","3","318","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2241","1","2","3","319","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2242","1","2","3","320","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2243","1","2","3","321","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2244","1","2","3","322","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2245","1","2","3","323","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2246","1","2","3","324","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2247","1","2","3","325","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2248","1","2","3","326","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2249","1","2","3","327","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2250","1","2","3","328","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2251","1","2","3","329","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2252","1","2","3","330","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2253","1","2","3","331","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2254","1","2","3","332","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2255","1","2","3","333","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2256","1","2","3","334","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2257","1","2","3","335","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2258","1","2","3","336","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2259","1","2","3","337","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2260","1","2","3","338","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2261","1","2","3","339","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2262","1","2","3","340","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2263","1","2","3","341","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2264","1","2","3","342","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2265","1","2","3","343","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2266","1","2","3","344","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2267","1","2","3","345","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2268","1","2","3","346","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2269","1","2","3","347","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2270","1","2","3","348","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2271","1","2","3","349","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2272","1","2","3","350","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2273","1","2","3","351","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2274","1","2","3","352","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2275","1","2","3","353","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2276","1","2","3","354","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2277","1","2","3","355","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2278","1","2","4","12","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2279","1","2","4","13","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2280","1","2","4","14","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2281","1","2","4","15","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2282","1","2","4","16","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2283","1","2","4","17","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2284","1","2","5","18","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2285","1","2","5","19","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2286","1","2","5","20","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2287","1","2","5","21","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2288","1","2","5","309","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2289","1","2","6","22","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2290","1","2","6","23","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2291","1","2","6","24","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2292","1","2","6","25","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2293","1","2","6","26","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2294","1","2","6","27","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2295","1","2","6","28","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2296","1","2","6","357","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2297","1","2","6","358","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2298","1","2","10","30","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2299","1","2","10","47","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2300","1","2","10","48","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2301","1","2","10","49","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2302","1","2","10","50","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2303","1","2","11","11","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2304","1","2","11","33","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2305","1","2","11","34","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2306","1","2","11","35","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2307","1","2","11","36","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2308","1","2","11","37","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2309","1","2","11","38","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2310","1","2","11","39","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2311","1","2","11","40","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2312","1","2","11","41","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2313","1","2","11","42","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2314","1","2","11","43","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2315","1","2","11","44","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2316","1","2","11","45","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2317","1","2","11","46","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2318","1","2","11","359","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2319","1","2","11","360","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2320","1","2","11","361","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2321","1","2","11","363","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2322","1","2","20","268","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2323","1","2","20","269","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2324","1","2","20","270","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2325","1","2","20","271","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2326","1","2","20","272","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2327","1","2","20","273","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2328","1","2","20","274","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2329","1","2","20","275","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2330","1","2","20","276","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2331","1","2","20","277","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2332","1","2","20","278","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2333","1","2","20","279","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2334","1","2","20","280","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2335","1","2","20","281","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2336","1","2","20","282","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2337","1","2","20","283","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2338","1","2","20","284","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2339","1","2","20","285","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2340","1","2","20","286","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2341","1","2","20","287","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2342","1","2","20","288","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2343","1","2","20","289","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2344","1","2","20","290","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2345","1","2","20","291","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2346","1","2","20","292","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2347","1","2","20","293","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2348","1","2","20","294","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2349","1","2","20","295","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2350","1","2","20","296","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2351","1","2","20","297","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2352","1","2","20","298","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2353","1","2","20","299","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2354","1","2","20","300","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2355","1","2","20","301","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2356","1","2","20","302","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2357","1","2","20","303","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2358","1","2","20","304","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2359","1","2","20","305","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2360","1","2","20","306","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2361","1","2","20","307","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2362","1","2","20","308","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2363","1","2","21","268","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2364","1","2","21","269","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2365","1","2","21","270","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2366","1","2","21","271","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2367","1","2","21","272","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2368","1","2","21","273","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2369","1","2","21","274","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2370","1","2","21","275","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2371","1","2","21","276","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2372","1","2","21","277","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2373","1","2","21","278","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2374","1","2","21","279","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2375","1","2","21","280","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2376","1","2","21","281","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2377","1","2","21","282","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2378","1","2","21","283","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2379","1","2","21","284","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2380","1","2","21","285","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2381","1","2","21","286","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2382","1","2","21","287","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2383","1","2","21","288","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2384","1","2","21","289","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2385","1","2","21","290","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2386","1","2","21","291","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2387","1","2","21","292","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2388","1","2","21","293","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2389","1","2","21","294","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2390","1","2","21","295","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2391","1","2","21","296","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2392","1","2","21","297","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2393","1","2","21","298","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2394","1","2","21","299","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2395","1","2","21","300","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2396","1","2","21","301","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2397","1","2","21","302","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2398","1","2","21","303","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2399","1","2","21","304","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2400","1","2","21","305","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2401","1","2","21","306","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2402","1","2","21","307","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2403","1","2","21","308","1","1","","","2019-02-08 09:37:23","");
INSERT INTO tbl_user_assignment VALUES("2404","1","3","2","1","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2405","1","3","2","2","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2406","1","3","2","3","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2407","1","3","2","4","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2408","1","3","2","5","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2409","1","3","2","6","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2410","1","3","2","8","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2411","1","3","2","356","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2412","1","3","2","362","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2413","1","3","5","18","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2414","1","3","5","19","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2415","1","3","5","20","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2416","1","3","5","21","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2417","1","3","5","309","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2418","1","3","6","22","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2419","1","3","6","23","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2420","1","3","6","24","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2421","1","3","6","25","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2422","1","3","6","26","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2423","1","3","6","357","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2424","1","3","6","358","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2425","1","3","20","268","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2426","1","3","20","269","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2427","1","3","20","270","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2428","1","3","20","271","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2429","1","3","20","272","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2430","1","3","20","273","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2431","1","3","20","274","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2432","1","3","20","275","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2433","1","3","20","276","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2434","1","3","20","277","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2435","1","3","20","278","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2436","1","3","20","279","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2437","1","3","20","280","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2438","1","3","20","281","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2439","1","3","20","282","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2440","1","3","20","283","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2441","1","3","20","284","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2442","1","3","20","285","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2443","1","3","20","286","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2444","1","3","20","287","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2445","1","3","20","288","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2446","1","3","20","289","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2447","1","3","20","290","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2448","1","3","20","291","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2449","1","3","20","292","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2450","1","3","20","293","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2451","1","3","20","294","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2452","1","3","20","295","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2453","1","3","20","296","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2454","1","3","20","297","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2455","1","3","20","298","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2456","1","3","20","299","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2457","1","3","20","300","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2458","1","3","20","301","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2459","1","3","20","302","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2460","1","3","20","303","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2461","1","3","20","304","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2462","1","3","20","305","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2463","1","3","20","306","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2464","1","3","20","307","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2465","1","3","20","308","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2466","1","3","21","268","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2467","1","3","21","269","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2468","1","3","21","270","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2469","1","3","21","271","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2470","1","3","21","272","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2471","1","3","21","273","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2472","1","3","21","274","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2473","1","3","21","275","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2474","1","3","21","276","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2475","1","3","21","277","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2476","1","3","21","278","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2477","1","3","21","279","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2478","1","3","21","280","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2479","1","3","21","281","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2480","1","3","21","282","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2481","1","3","21","283","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2482","1","3","21","284","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2483","1","3","21","285","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2484","1","3","21","286","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2485","1","3","21","287","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2486","1","3","21","288","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2487","1","3","21","289","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2488","1","3","21","290","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2489","1","3","21","291","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2490","1","3","21","292","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2491","1","3","21","293","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2492","1","3","21","294","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2493","1","3","21","295","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2494","1","3","21","296","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2495","1","3","21","297","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2496","1","3","21","298","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2497","1","3","21","299","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2498","1","3","21","300","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2499","1","3","21","301","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2500","1","3","21","302","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2501","1","3","21","303","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2502","1","3","21","304","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2503","1","3","21","305","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2504","1","3","21","306","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2505","1","3","21","307","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2506","1","3","21","308","1","1","","","2019-02-08 09:37:55","");
INSERT INTO tbl_user_assignment VALUES("2507","1","4","1","9","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2508","1","4","1","10","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2509","1","4","2","1","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2510","1","4","2","2","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2511","1","4","2","3","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2512","1","4","2","4","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2513","1","4","2","5","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2514","1","4","2","6","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2515","1","4","2","8","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2516","1","4","2","356","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2517","1","4","2","362","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2518","1","4","3","310","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2519","1","4","3","311","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2520","1","4","3","312","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2521","1","4","3","313","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2522","1","4","3","314","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2523","1","4","3","315","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2524","1","4","3","316","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2525","1","4","3","317","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2526","1","4","3","318","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2527","1","4","3","319","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2528","1","4","3","320","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2529","1","4","3","321","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2530","1","4","3","322","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2531","1","4","3","323","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2532","1","4","3","324","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2533","1","4","3","325","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2534","1","4","3","326","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2535","1","4","3","327","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2536","1","4","3","328","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2537","1","4","3","329","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2538","1","4","3","330","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2539","1","4","3","331","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2540","1","4","3","332","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2541","1","4","3","333","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2542","1","4","3","334","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2543","1","4","3","335","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2544","1","4","3","336","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2545","1","4","3","337","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2546","1","4","3","338","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2547","1","4","3","339","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2548","1","4","3","340","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2549","1","4","3","341","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2550","1","4","3","342","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2551","1","4","3","343","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2552","1","4","3","344","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2553","1","4","3","345","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2554","1","4","3","346","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2555","1","4","3","347","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2556","1","4","3","348","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2557","1","4","3","349","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2558","1","4","3","350","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2559","1","4","3","351","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2560","1","4","3","352","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2561","1","4","3","353","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2562","1","4","3","354","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2563","1","4","3","355","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2564","1","4","4","12","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2565","1","4","4","13","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2566","1","4","4","14","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2567","1","4","4","15","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2568","1","4","4","16","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2569","1","4","4","17","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2570","1","4","5","18","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2571","1","4","5","19","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2572","1","4","5","20","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2573","1","4","5","21","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2574","1","4","5","309","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2575","1","4","6","22","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2576","1","4","6","23","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2577","1","4","6","24","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2578","1","4","6","25","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2579","1","4","6","26","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2580","1","4","6","27","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2581","1","4","6","28","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2582","1","4","6","357","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2583","1","4","6","358","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2584","1","4","10","30","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2585","1","4","10","47","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2586","1","4","10","48","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2587","1","4","10","49","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2588","1","4","10","50","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2589","1","4","11","11","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2590","1","4","11","33","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2591","1","4","11","34","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2592","1","4","11","35","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2593","1","4","11","36","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2594","1","4","11","37","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2595","1","4","11","38","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2596","1","4","11","39","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2597","1","4","11","40","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2598","1","4","11","41","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2599","1","4","11","42","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2600","1","4","11","43","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2601","1","4","11","44","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2602","1","4","11","45","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2603","1","4","11","46","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2604","1","4","11","359","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2605","1","4","11","360","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2606","1","4","11","361","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2607","1","4","11","363","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2608","1","4","20","268","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2609","1","4","20","269","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2610","1","4","20","270","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2611","1","4","20","271","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2612","1","4","20","272","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2613","1","4","20","273","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2614","1","4","20","274","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2615","1","4","20","275","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2616","1","4","20","276","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2617","1","4","20","277","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2618","1","4","20","278","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2619","1","4","20","279","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2620","1","4","20","280","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2621","1","4","20","281","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2622","1","4","20","282","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2623","1","4","20","283","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2624","1","4","20","284","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2625","1","4","20","285","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2626","1","4","20","286","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2627","1","4","20","287","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2628","1","4","20","288","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2629","1","4","20","289","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2630","1","4","20","290","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2631","1","4","20","291","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2632","1","4","20","292","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2633","1","4","20","293","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2634","1","4","20","294","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2635","1","4","20","295","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2636","1","4","20","296","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2637","1","4","20","297","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2638","1","4","20","298","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2639","1","4","20","299","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2640","1","4","20","300","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2641","1","4","20","301","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2642","1","4","20","302","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2643","1","4","20","303","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2644","1","4","20","304","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2645","1","4","20","305","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2646","1","4","20","306","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2647","1","4","20","307","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2648","1","4","20","308","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2649","1","4","21","268","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2650","1","4","21","269","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2651","1","4","21","270","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2652","1","4","21","271","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2653","1","4","21","272","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2654","1","4","21","273","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2655","1","4","21","274","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2656","1","4","21","275","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2657","1","4","21","276","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2658","1","4","21","277","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2659","1","4","21","278","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2660","1","4","21","279","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2661","1","4","21","280","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2662","1","4","21","281","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2663","1","4","21","282","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2664","1","4","21","283","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2665","1","4","21","284","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2666","1","4","21","285","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2667","1","4","21","286","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2668","1","4","21","287","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2669","1","4","21","288","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2670","1","4","21","289","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2671","1","4","21","290","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2672","1","4","21","291","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2673","1","4","21","292","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2674","1","4","21","293","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2675","1","4","21","294","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2676","1","4","21","295","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2677","1","4","21","296","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2678","1","4","21","297","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2679","1","4","21","298","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2680","1","4","21","299","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2681","1","4","21","300","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2682","1","4","21","301","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2683","1","4","21","302","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2684","1","4","21","303","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2685","1","4","21","304","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2686","1","4","21","305","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2687","1","4","21","306","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2688","1","4","21","307","1","1","","","2019-02-08 09:38:25","");
INSERT INTO tbl_user_assignment VALUES("2689","1","4","21","308","1","1","","","2019-02-08 09:38:25","");



DROP TABLE tbl_user_casesheet_option;

CREATE TABLE `tbl_user_casesheet_option` (
  `tuco_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tco_id` varchar(150) DEFAULT NULL,
  `tuco_del` int(11) NOT NULL DEFAULT '0',
  `tuco_created_by` int(11) NOT NULL,
  `tuco_modify_by` int(11) DEFAULT NULL,
  `tuco_delete_by` int(11) DEFAULT NULL,
  `tuco_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuco_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuco_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_hospital_master;

CREATE TABLE `tbl_user_hospital_master` (
  `tuhm_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `mm_id` varchar(150) DEFAULT NULL,
  `home_mm_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tuhm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_hospital_master VALUES("15","5","1","3,5,6,21","0");
INSERT INTO tbl_user_hospital_master VALUES("16","1","1","1,2,3,4,5,6,10,11,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("17","2","1","1,2,3,4,5,6,10,11,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("18","3","1","2,5,6,20,21","0");
INSERT INTO tbl_user_hospital_master VALUES("19","4","1","1,2,3,4,5,6,10,11,20,21","0");



DROP TABLE tbl_user_master;

CREATE TABLE `tbl_user_master` (
  `um_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) NOT NULL,
  `ut_id` int(11) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `mm_id` varchar(150) NOT NULL,
  `home_mm_id` int(11) NOT NULL,
  `doctor_id` int(11) NOT NULL DEFAULT '0',
  `opd_hm_id` varchar(150) DEFAULT NULL,
  `opd_dp_id` varchar(150) DEFAULT NULL,
  `admit_hm_id` varchar(150) DEFAULT NULL,
  `admit_dp_id` varchar(150) DEFAULT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `um_name` varchar(150) DEFAULT NULL,
  `um_email` varchar(500) DEFAULT NULL,
  `um_password` varchar(500) DEFAULT NULL,
  `um_contact1` varchar(150) DEFAULT NULL,
  `um_contact2` varchar(150) DEFAULT NULL,
  `um_emailid` varchar(250) DEFAULT NULL,
  `um_image` varchar(500) DEFAULT NULL,
  `gmc_no` varchar(250) DEFAULT NULL,
  `is_admin` int(11) NOT NULL DEFAULT '0',
  `um_default_center` int(11) NOT NULL DEFAULT '0',
  `um_del` int(11) NOT NULL DEFAULT '0',
  `um_created_by` int(11) DEFAULT NULL,
  `um_modify_by` int(11) DEFAULT NULL,
  `um_delete_by` int(11) NOT NULL DEFAULT '0',
  `um_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `um_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_master VALUES("1","1","1","8","","0","0","1","8","1","8","0","Dr. Dipesh Sorathiya","dipesh","6f5eaa9da56b41470b7d4e4932466666","9426611599","","dipesh@admin.com","thumbnail1549600352.jpg","G-15584","0","1","0","1","1","0","2018-09-07 09:18:06","2019-02-08 10:02:32");
INSERT INTO tbl_user_master VALUES("2","1","1","8","","0","0","1","8","1","8","0","Dr.R.M.Gundrasaniya","rmg","3a1077db618c23326ff398875a3cda4d","9909951980","","rmg@admin.com","icon-user-default15359651081536292255.png","G-16338","0","0","0","1","","0","2018-09-07 09:20:55","");
INSERT INTO tbl_user_master VALUES("3","1","3","0","","0","0","","","","","0","Reception","reception","2682ae65b502c2361a8c145bfb6fafa9","0000000000","","rec@admin.com","icon-user-default15359651081536292308.png","","0","0","0","1","","0","2018-09-07 09:21:48","");
INSERT INTO tbl_user_master VALUES("4","1","2","0","","0","0","","","","","0","Admin","admin","e6e061838856bf47e1de730719fb2609","0000000000","","admin@admin.com","icon-user-default153596510815361268811536292345.png","","0","0","0","1","","0","2018-09-07 09:22:25","");
INSERT INTO tbl_user_master VALUES("5","1","4","0","","0","0","","","","","0","Nurse","nurse","62f645a7750e8dd501900101b3d06117","0000000000","","nurse@admin.com","icon-user-default1536293619.png","","0","0","0","1","","0","2018-09-07 09:43:39","");



DROP TABLE tbl_user_medicine_group;

CREATE TABLE `tbl_user_medicine_group` (
  `tumg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tumg_del` int(11) NOT NULL DEFAULT '0',
  `tumg_created_by` int(11) NOT NULL,
  `tumg_modify_by` int(11) DEFAULT NULL,
  `tumg_delete_by` int(11) DEFAULT NULL,
  `tumg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tumg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tumg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_type;

CREATE TABLE `tbl_user_type` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(150) NOT NULL,
  `ut_name` varchar(70) DEFAULT NULL,
  `ut_status` int(11) DEFAULT '0',
  `ut_del` int(11) DEFAULT '0',
  `ut_created_by` int(11) DEFAULT '0',
  `ut_modify_by` int(11) DEFAULT '0',
  `ut_delete_by` int(11) DEFAULT '0',
  `ut_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ut_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_type VALUES("1","","Doctor","0","0","1","0","0","2018-09-05 09:43:54","");
INSERT INTO tbl_user_type VALUES("2","","Administrator","0","0","1","0","0","2018-09-05 09:50:05","");
INSERT INTO tbl_user_type VALUES("3","","Reception","0","0","1","0","0","2018-09-05 09:52:56","");
INSERT INTO tbl_user_type VALUES("4","","Nurse","0","0","1","0","0","2018-09-05 09:54:57","");
INSERT INTO tbl_user_type VALUES("5","","Pharmacist","0","0","1","0","0","2018-09-05 09:56:08","");



DROP TABLE tbl_usertype_assignment;

CREATE TABLE `tbl_usertype_assignment` (
  `uta_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `ut_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `uta_status` int(11) DEFAULT '0',
  `uta_created_by` int(11) DEFAULT NULL,
  `uta_modify_by` int(11) NOT NULL DEFAULT '0',
  `uta_delete_by` int(11) NOT NULL DEFAULT '0',
  `uta_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uta_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uta_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1465 DEFAULT CHARSET=latin1;

INSERT INTO tbl_usertype_assignment VALUES("945","1","1","1","9","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("946","1","1","1","10","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("947","1","1","2","1","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("948","1","1","2","2","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("949","1","1","2","3","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("950","1","1","2","4","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("951","1","1","2","5","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("952","1","1","2","6","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("953","1","1","2","7","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("954","1","1","2","8","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("955","1","1","2","356","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("956","1","1","3","310","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("957","1","1","3","311","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("958","1","1","3","312","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("959","1","1","3","313","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("960","1","1","3","314","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("961","1","1","3","315","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("962","1","1","3","316","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("963","1","1","3","317","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("964","1","1","3","318","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("965","1","1","3","319","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("966","1","1","3","320","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("967","1","1","3","321","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("968","1","1","3","322","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("969","1","1","3","323","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("970","1","1","3","324","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("971","1","1","3","325","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("972","1","1","3","326","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("973","1","1","3","327","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("974","1","1","3","328","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("975","1","1","3","329","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("976","1","1","3","330","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("977","1","1","3","331","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("978","1","1","3","332","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("979","1","1","3","333","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("980","1","1","3","334","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("981","1","1","3","335","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("982","1","1","3","336","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("983","1","1","3","337","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("984","1","1","3","338","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("985","1","1","3","339","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("986","1","1","3","340","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("987","1","1","3","341","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("988","1","1","3","342","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("989","1","1","3","343","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("990","1","1","3","344","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("991","1","1","3","345","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("992","1","1","3","346","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("993","1","1","3","347","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("994","1","1","3","348","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("995","1","1","3","349","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("996","1","1","3","350","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("997","1","1","3","351","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("998","1","1","3","352","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("999","1","1","3","353","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1000","1","1","3","354","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1001","1","1","3","355","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1002","1","1","4","12","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1003","1","1","4","13","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1004","1","1","4","14","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1005","1","1","4","15","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1006","1","1","4","16","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1007","1","1","4","17","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1008","1","1","5","18","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1009","1","1","5","19","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1010","1","1","5","20","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1011","1","1","5","21","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1012","1","1","5","309","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1013","1","1","6","22","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1014","1","1","6","23","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1015","1","1","6","24","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1016","1","1","6","25","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1017","1","1","6","26","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1018","1","1","6","27","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1019","1","1","6","28","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1020","1","1","6","357","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1021","1","1","6","358","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1022","1","1","10","30","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1023","1","1","10","47","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1024","1","1","10","48","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1025","1","1","10","49","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1026","1","1","10","50","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1027","1","1","11","11","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1028","1","1","11","33","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1029","1","1","11","34","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1030","1","1","11","35","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1031","1","1","11","36","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1032","1","1","11","37","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1033","1","1","11","38","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1034","1","1","11","39","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1035","1","1","11","40","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1036","1","1","11","41","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1037","1","1","11","42","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1038","1","1","11","43","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1039","1","1","11","44","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1040","1","1","11","45","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1041","1","1","11","46","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1042","1","1","20","268","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1043","1","1","20","269","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1044","1","1","20","270","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1045","1","1","20","271","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1046","1","1","20","272","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1047","1","1","20","273","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1048","1","1","20","274","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1049","1","1","20","275","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1050","1","1","20","276","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1051","1","1","20","277","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1052","1","1","20","278","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1053","1","1","20","279","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1054","1","1","20","280","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1055","1","1","20","281","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1056","1","1","20","282","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1057","1","1","20","283","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1058","1","1","20","284","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1059","1","1","20","285","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1060","1","1","20","286","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1061","1","1","20","287","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1062","1","1","20","288","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1063","1","1","20","289","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1064","1","1","20","290","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1065","1","1","20","291","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1066","1","1","20","292","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1067","1","1","20","293","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1068","1","1","20","294","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1069","1","1","20","295","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1070","1","1","20","296","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1071","1","1","20","297","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1072","1","1","20","298","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1073","1","1","20","299","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1074","1","1","20","300","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1075","1","1","20","301","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1076","1","1","20","302","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1077","1","1","20","303","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1078","1","1","20","304","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1079","1","1","20","305","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1080","1","1","20","306","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1081","1","1","20","307","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1082","1","1","20","308","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1083","1","1","21","268","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1084","1","1","21","269","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1085","1","1","21","270","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1086","1","1","21","271","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1087","1","1","21","272","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1088","1","1","21","273","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1089","1","1","21","274","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1090","1","1","21","275","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1091","1","1","21","276","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1092","1","1","21","277","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1093","1","1","21","278","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1094","1","1","21","279","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1095","1","1","21","280","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1096","1","1","21","281","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1097","1","1","21","282","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1098","1","1","21","283","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1099","1","1","21","284","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1100","1","1","21","285","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1101","1","1","21","286","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1102","1","1","21","287","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1103","1","1","21","288","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1104","1","1","21","289","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1105","1","1","21","290","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1106","1","1","21","291","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1107","1","1","21","292","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1108","1","1","21","293","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1109","1","1","21","294","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1110","1","1","21","295","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1111","1","1","21","296","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1112","1","1","21","297","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1113","1","1","21","298","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1114","1","1","21","299","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1115","1","1","21","300","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1116","1","1","21","301","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1117","1","1","21","302","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1118","1","1","21","303","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1119","1","1","21","304","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1120","1","1","21","305","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1121","1","1","21","306","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1122","1","1","21","307","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1123","1","1","21","308","0","1","0","0","2018-11-16 04:50:21","");
INSERT INTO tbl_usertype_assignment VALUES("1124","2","1","1","9","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1125","2","1","1","10","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1126","2","1","2","1","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1127","2","1","2","2","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1128","2","1","2","3","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1129","2","1","2","4","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1130","2","1","2","5","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1131","2","1","2","6","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1132","2","1","2","7","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1133","2","1","2","8","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1134","2","1","2","356","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1135","2","1","3","310","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1136","2","1","3","311","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1137","2","1","3","312","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1138","2","1","3","313","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1139","2","1","3","314","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1140","2","1","3","315","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1141","2","1","3","316","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1142","2","1","3","317","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1143","2","1","3","318","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1144","2","1","3","319","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1145","2","1","3","320","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1146","2","1","3","321","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1147","2","1","3","322","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1148","2","1","3","323","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1149","2","1","3","324","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1150","2","1","3","325","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1151","2","1","3","326","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1152","2","1","3","327","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1153","2","1","3","328","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1154","2","1","3","329","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1155","2","1","3","330","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1156","2","1","3","331","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1157","2","1","3","332","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1158","2","1","3","333","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1159","2","1","3","334","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1160","2","1","3","335","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1161","2","1","3","336","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1162","2","1","3","337","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1163","2","1","3","338","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1164","2","1","3","339","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1165","2","1","3","340","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1166","2","1","3","341","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1167","2","1","3","342","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1168","2","1","3","343","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1169","2","1","3","344","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1170","2","1","3","345","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1171","2","1","3","346","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1172","2","1","3","347","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1173","2","1","3","348","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1174","2","1","3","349","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1175","2","1","3","350","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1176","2","1","3","351","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1177","2","1","3","352","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1178","2","1","3","353","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1179","2","1","3","354","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1180","2","1","3","355","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1181","2","1","4","12","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1182","2","1","4","13","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1183","2","1","4","14","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1184","2","1","4","15","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1185","2","1","4","16","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1186","2","1","4","17","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1187","2","1","5","18","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1188","2","1","5","19","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1189","2","1","5","20","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1190","2","1","5","21","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1191","2","1","5","309","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1192","2","1","6","22","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1193","2","1","6","23","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1194","2","1","6","24","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1195","2","1","6","25","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1196","2","1","6","26","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1197","2","1","6","27","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1198","2","1","6","28","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1199","2","1","6","357","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1200","2","1","6","358","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1201","2","1","10","30","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1202","2","1","10","47","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1203","2","1","10","48","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1204","2","1","10","49","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1205","2","1","10","50","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1206","2","1","11","11","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1207","2","1","11","33","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1208","2","1","11","34","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1209","2","1","11","35","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1210","2","1","11","36","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1211","2","1","11","37","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1212","2","1","11","38","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1213","2","1","11","39","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1214","2","1","11","40","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1215","2","1","11","41","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1216","2","1","11","42","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1217","2","1","11","43","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1218","2","1","11","44","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1219","2","1","11","45","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1220","2","1","11","46","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1221","2","1","20","268","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1222","2","1","20","269","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1223","2","1","20","270","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1224","2","1","20","271","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1225","2","1","20","272","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1226","2","1","20","273","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1227","2","1","20","274","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1228","2","1","20","275","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1229","2","1","20","276","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1230","2","1","20","277","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1231","2","1","20","278","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1232","2","1","20","279","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1233","2","1","20","280","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1234","2","1","20","281","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1235","2","1","20","282","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1236","2","1","20","283","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1237","2","1","20","284","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1238","2","1","20","285","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1239","2","1","20","286","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1240","2","1","20","287","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1241","2","1","20","288","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1242","2","1","20","289","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1243","2","1","20","290","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1244","2","1","20","291","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1245","2","1","20","292","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1246","2","1","20","293","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1247","2","1","20","294","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1248","2","1","20","295","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1249","2","1","20","296","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1250","2","1","20","297","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1251","2","1","20","298","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1252","2","1","20","299","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1253","2","1","20","300","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1254","2","1","20","301","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1255","2","1","20","302","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1256","2","1","20","303","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1257","2","1","20","304","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1258","2","1","20","305","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1259","2","1","20","306","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1260","2","1","20","307","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1261","2","1","20","308","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1262","2","1","21","268","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1263","2","1","21","269","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1264","2","1","21","270","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1265","2","1","21","271","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1266","2","1","21","272","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1267","2","1","21","273","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1268","2","1","21","274","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1269","2","1","21","275","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1270","2","1","21","276","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1271","2","1","21","277","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1272","2","1","21","278","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1273","2","1","21","279","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1274","2","1","21","280","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1275","2","1","21","281","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1276","2","1","21","282","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1277","2","1","21","283","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1278","2","1","21","284","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1279","2","1","21","285","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1280","2","1","21","286","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1281","2","1","21","287","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1282","2","1","21","288","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1283","2","1","21","289","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1284","2","1","21","290","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1285","2","1","21","291","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1286","2","1","21","292","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1287","2","1","21","293","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1288","2","1","21","294","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1289","2","1","21","295","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1290","2","1","21","296","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1291","2","1","21","297","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1292","2","1","21","298","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1293","2","1","21","299","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1294","2","1","21","300","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1295","2","1","21","301","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1296","2","1","21","302","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1297","2","1","21","303","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1298","2","1","21","304","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1299","2","1","21","305","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1300","2","1","21","306","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1301","2","1","21","307","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1302","2","1","21","308","0","1","0","0","2018-11-16 04:50:35","");
INSERT INTO tbl_usertype_assignment VALUES("1303","3","1","2","1","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1304","3","1","2","2","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1305","3","1","2","3","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1306","3","1","2","4","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1307","3","1","2","5","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1308","3","1","2","6","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1309","3","1","2","7","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1310","3","1","2","8","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1311","3","1","2","356","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1312","3","1","5","18","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1313","3","1","5","19","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1314","3","1","5","20","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1315","3","1","5","21","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1316","3","1","5","309","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1317","3","1","6","23","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1318","3","1","6","24","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1319","3","1","6","25","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1320","3","1","6","26","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1321","3","1","6","357","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1322","3","1","6","358","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1323","3","1","20","268","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1324","3","1","20","269","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1325","3","1","20","270","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1326","3","1","20","271","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1327","3","1","20","272","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1328","3","1","20","273","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1329","3","1","20","274","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1330","3","1","20","275","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1331","3","1","20","276","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1332","3","1","20","277","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1333","3","1","20","278","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1334","3","1","20","279","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1335","3","1","20","280","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1336","3","1","20","281","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1337","3","1","20","282","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1338","3","1","20","283","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1339","3","1","20","284","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1340","3","1","20","285","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1341","3","1","20","286","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1342","3","1","20","287","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1343","3","1","20","288","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1344","3","1","20","289","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1345","3","1","20","290","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1346","3","1","20","291","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1347","3","1","20","292","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1348","3","1","20","293","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1349","3","1","20","294","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1350","3","1","20","295","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1351","3","1","20","296","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1352","3","1","20","297","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1353","3","1","20","298","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1354","3","1","20","299","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1355","3","1","20","300","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1356","3","1","20","301","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1357","3","1","20","302","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1358","3","1","20","303","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1359","3","1","20","304","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1360","3","1","20","305","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1361","3","1","20","306","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1362","3","1","20","307","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1363","3","1","20","308","0","1","0","0","2018-11-16 04:51:04","");
INSERT INTO tbl_usertype_assignment VALUES("1364","4","1","3","310","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1365","4","1","3","311","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1366","4","1","3","312","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1367","4","1","3","313","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1368","4","1","3","314","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1369","4","1","3","315","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1370","4","1","3","316","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1371","4","1","3","317","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1372","4","1","3","318","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1373","4","1","3","319","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1374","4","1","3","320","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1375","4","1","3","321","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1376","4","1","3","322","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1377","4","1","3","323","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1378","4","1","3","324","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1379","4","1","3","325","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1380","4","1","3","326","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1381","4","1","3","327","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1382","4","1","3","328","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1383","4","1","3","329","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1384","4","1","3","330","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1385","4","1","3","331","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1386","4","1","3","332","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1387","4","1","3","333","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1388","4","1","3","334","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1389","4","1","3","335","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1390","4","1","3","336","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1391","4","1","3","337","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1392","4","1","3","338","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1393","4","1","3","339","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1394","4","1","3","340","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1395","4","1","3","341","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1396","4","1","3","342","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1397","4","1","3","343","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1398","4","1","3","344","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1399","4","1","3","345","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1400","4","1","3","346","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1401","4","1","3","347","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1402","4","1","3","348","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1403","4","1","3","349","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1404","4","1","3","350","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1405","4","1","3","351","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1406","4","1","3","352","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1407","4","1","3","353","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1408","4","1","3","354","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1409","4","1","3","355","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1410","4","1","5","18","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1411","4","1","5","19","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1412","4","1","5","20","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1413","4","1","5","21","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1414","4","1","5","309","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1415","4","1","6","22","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1416","4","1","6","23","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1417","4","1","6","24","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1418","4","1","6","25","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1419","4","1","6","26","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1420","4","1","6","27","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1421","4","1","6","28","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1422","4","1","6","357","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1423","4","1","6","358","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1424","4","1","21","268","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1425","4","1","21","269","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1426","4","1","21","270","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1427","4","1","21","271","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1428","4","1","21","272","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1429","4","1","21","273","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1430","4","1","21","274","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1431","4","1","21","275","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1432","4","1","21","276","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1433","4","1","21","277","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1434","4","1","21","278","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1435","4","1","21","279","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1436","4","1","21","280","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1437","4","1","21","281","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1438","4","1","21","282","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1439","4","1","21","283","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1440","4","1","21","284","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1441","4","1","21","285","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1442","4","1","21","286","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1443","4","1","21","287","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1444","4","1","21","288","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1445","4","1","21","289","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1446","4","1","21","290","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1447","4","1","21","291","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1448","4","1","21","292","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1449","4","1","21","293","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1450","4","1","21","294","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1451","4","1","21","295","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1452","4","1","21","296","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1453","4","1","21","297","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1454","4","1","21","298","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1455","4","1","21","299","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1456","4","1","21","300","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1457","4","1","21","301","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1458","4","1","21","302","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1459","4","1","21","303","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1460","4","1","21","304","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1461","4","1","21","305","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1462","4","1","21","306","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1463","4","1","21","307","0","1","0","0","2018-11-16 04:52:29","");
INSERT INTO tbl_usertype_assignment VALUES("1464","4","1","21","308","0","1","0","0","2018-11-16 04:52:29","");



DROP TABLE tbl_vac_patient_master;

CREATE TABLE `tbl_vac_patient_master` (
  `vac_id` int(11) NOT NULL AUTO_INCREMENT,
  `vac_pid` varchar(150) DEFAULT NULL,
  `vac_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `other_ref` varchar(250) DEFAULT NULL,
  `vac_first_name` varchar(150) DEFAULT NULL,
  `vac_middle_name` varchar(150) DEFAULT NULL,
  `vac_last_name` varchar(150) DEFAULT NULL,
  `vac_gender` varchar(30) DEFAULT NULL,
  `vac_dob` date DEFAULT NULL,
  `vac_contact_no` varchar(150) DEFAULT NULL,
  `vac_email` varchar(150) DEFAULT NULL,
  `vac_address` varchar(150) DEFAULT NULL,
  `vac_city` varchar(50) DEFAULT NULL,
  `vac_state` varchar(50) DEFAULT NULL,
  `vac_pincode` varchar(50) DEFAULT NULL,
  `vac_country` varchar(50) DEFAULT NULL,
  `vac_blood_group` varchar(30) DEFAULT NULL,
  `vac_mediclaim` varchar(20) DEFAULT NULL,
  `vac_remarks` varchar(350) DEFAULT NULL,
  `vac_second_name` varchar(150) DEFAULT NULL,
  `vac_contact_no2` varchar(50) DEFAULT NULL,
  `vac_relation` varchar(50) DEFAULT NULL,
  `vac_del` int(11) DEFAULT '0',
  `vac_created_by` int(11) DEFAULT NULL,
  `vac_modify_by` int(11) DEFAULT NULL,
  `vac_delete_by` int(11) DEFAULT NULL,
  `vac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `vac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_detail_master;

CREATE TABLE `tbl_vaccine_detail_master` (
  `vdm_id` int(11) NOT NULL AUTO_INCREMENT,
  `vdm_vm_id` int(11) DEFAULT NULL,
  `vdm_pid` longtext,
  `vdm_age` longtext,
  `vdm_vaccine_name` varchar(750) DEFAULT NULL,
  `vdm_due_date` date DEFAULT NULL,
  `vdm_given_date` date DEFAULT NULL,
  `vdm_remarks` longtext,
  `vdm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`vdm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_management;

CREATE TABLE `tbl_ward_management` (
  `twm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ward_name` varchar(150) DEFAULT NULL,
  `twm_del` int(11) NOT NULL DEFAULT '0',
  `twm_created_by` int(11) NOT NULL DEFAULT '0',
  `twm_modify_by` int(11) DEFAULT NULL,
  `twm_delete_by` int(11) DEFAULT NULL,
  `twm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_management VALUES("1","1","Deluxe","0","1","","","2018-09-07 09:28:29","");



DROP TABLE tbl_ward_room_management;

CREATE TABLE `tbl_ward_room_management` (
  `twrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) DEFAULT NULL,
  `room_type` varchar(50) DEFAULT NULL,
  `room_name` varchar(150) DEFAULT NULL,
  `twrm_status` int(11) NOT NULL DEFAULT '0',
  `twrm_block` int(11) NOT NULL DEFAULT '0',
  `twrm_del` int(11) NOT NULL DEFAULT '0',
  `twrm_created_by` int(11) NOT NULL DEFAULT '0',
  `twrm_modify_by` int(11) DEFAULT NULL,
  `twrm_delete_by` int(11) DEFAULT NULL,
  `twrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_room_management VALUES("1","1","1","bed","DW 01","1","0","0","1","1","","2018-09-07 09:28:38","2018-09-18 05:23:04");
INSERT INTO tbl_ward_room_management VALUES("2","1","1","bed","DW 02","0","0","0","1","","","2018-09-07 09:28:46","");
INSERT INTO tbl_ward_room_management VALUES("3","1","1","bed","DW 03","0","0","0","1","","","2018-09-07 09:28:52","");



